-- 
-- Database: `tmp`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `account_group`
-- 

CREATE TABLE `account_group` (
  `ID` int(11) NOT NULL auto_increment,
  `account_ID` int(11) NOT NULL default '0',
  `groups_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `testz` varchar(34) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `account_group`
-- 

INSERT INTO `account_group` (`ID`, `account_ID`, `groups_ID`, `domain`, `testz`) VALUES 
(3, 12, 1, 1, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `account_ip`
-- 

CREATE TABLE `account_ip` (
  `ID` int(11) NOT NULL auto_increment,
  `account_ID` int(11) NOT NULL default '0',
  `ip` varchar(250) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `account_ip`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `account_table_properties`
-- 

CREATE TABLE `account_table_properties` (
  `ID` int(11) NOT NULL auto_increment,
  `user_ID` int(11) NOT NULL,
  `handler` varchar(50) NOT NULL,
  `action` varchar(50) NOT NULL,
  `subaction` varchar(50) NOT NULL,
  `element` varchar(50) NOT NULL,
  `value` varchar(50) NOT NULL,
  `domain` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

-- 
-- Dumping data for table `account_table_properties`
-- 

INSERT INTO `account_table_properties` (`ID`, `user_ID`, `handler`, `action`, `subaction`, `element`, `value`, `domain`) VALUES 
(1, 1, 'edit_content', 'add_wysiwyg', '', 'table_close_1', '', 1),
(2, 1, 'edit_navigation', 'default', '', 'table_open_2', 'none', 1),
(3, 1, 'edit_modules', 'default', '', 'table_open_2', '', 1),
(4, 1, 'edit_content', 'list_articles', '', 'table_close_1', 'none', 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `accounts`
-- 

CREATE TABLE `accounts` (
  `ID` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `password` text NOT NULL,
  `status` int(11) NOT NULL default '0',
  `email` text NOT NULL,
  `icq` int(11) NOT NULL default '0',
  `www` text NOT NULL,
  `registerdate` date NOT NULL default '0000-00-00',
  `changing_user` int(11) NOT NULL default '0',
  `changing_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `avatar` text NOT NULL,
  `signature` text NOT NULL,
  `domain` text NOT NULL,
  `closed` int(11) NOT NULL default '0',
  `article_counter` int(11) NOT NULL default '0',
  `editor` varchar(10) NOT NULL default '',
  `sortfield` varchar(20) NOT NULL default '',
  `sort` varchar(10) NOT NULL default '',
  `timespan` int(11) NOT NULL default '0',
  `backend_language` varchar(5) NOT NULL default '0',
  `mediadb_type` int(11) NOT NULL default '0',
  `publish_aut` int(11) NOT NULL default '0',
  `restricted_login` int(11) NOT NULL default '0',
  `send_mail` int(1) NOT NULL default '0',
  `level` int(2) NOT NULL default '0',
  `superuser` int(11) NOT NULL default '0',
  `only_his_articles` int(1) NOT NULL default '0',
  `back_theme` varchar(50) NOT NULL COMMENT 'what is your theme ?',
  `last` varchar(250) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- 
-- Dumping data for table `accounts`
-- 

INSERT INTO `accounts` (`ID`, `name`, `password`, `status`, `email`, `icq`, `www`, `registerdate`, `changing_user`, `changing_date`, `avatar`, `signature`, `domain`, `closed`, `article_counter`, `editor`, `sortfield`, `sort`, `timespan`, `backend_language`, `mediadb_type`, `publish_aut`, `restricted_login`, `send_mail`, `level`, `superuser`, `only_his_articles`, `back_theme`, `last`) VALUES 
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 1, 'admin', 77878, ' www.falt4.org', '2007-09-06', 0, '0000-00-00 00:00:00', '', 'Admnistrator', '1', 0, 72, '', 'title', 'desc', 10, '', 0, 1, 0, 1, 3, 0, 0, 'themes/default_blue/', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `admin_log`
-- 

CREATE TABLE `admin_log` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `user` varchar(100) NOT NULL default '',
  `status` varchar(50) NOT NULL default '',
  `ip` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='backend logins' AUTO_INCREMENT=37 ;


-- 
-- Table structure for table `ads`
-- 

CREATE TABLE `ads` (
  `ID` int(11) NOT NULL default '0',
  `location` text NOT NULL,
  `link` text NOT NULL,
  `domain_id` int(11) NOT NULL default '0',
  `alt_text` text NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `ads`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `backend_languages`
-- 

CREATE TABLE `backend_languages` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `language` varchar(255) default NULL,
  `short` varchar(5) default NULL,
  `lang_status` int(10) unsigned default NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `backend_languages`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `backup`
-- 

CREATE TABLE `backup` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `type` int(11) NOT NULL default '0',
  `size` int(11) NOT NULL default '0',
  `creating_user` int(11) NOT NULL default '0',
  `creating_date` int(14) default NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `backup`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `beitraege`
-- 

CREATE TABLE `beitraege` (
  `ID` int(11) NOT NULL auto_increment,
  `text1` text NOT NULL,
  `text3` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `archiv` int(11) NOT NULL default '0',
  `text2` text NOT NULL,
  `autor` int(11) NOT NULL default '0',
  `autor_name` varchar(50) NOT NULL default '',
  `topic` int(11) NOT NULL default '0',
  `titel` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `img_small` text NOT NULL,
  `img_big` text NOT NULL,
  `template` text NOT NULL,
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `open` int(11) NOT NULL default '0',
  `open_name` varchar(50) NOT NULL default '',
  `timestamp` varchar(50) NOT NULL default '',
  `changing_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `changing_user` int(11) NOT NULL default '0',
  `changing_user_name` varchar(50) NOT NULL default '',
  `publish_status` int(11) NOT NULL default '0',
  `comment` varchar(250) NOT NULL default '',
  `publish_user` int(11) NOT NULL default '0',
  `publish_user_name` varchar(50) NOT NULL default '',
  `lektor` int(11) NOT NULL default '0',
  `lektor_name` varchar(50) NOT NULL default '',
  `publish_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_aut` int(11) NOT NULL default '0',
  `publish_aut_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_closed` int(11) NOT NULL default '0',
  `version` float NOT NULL default '0',
  `version_change` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `BeitragsID` (`ID`),
  KEY `topic` (`topic`),
  KEY `domain` (`domain`),
  KEY `status` (`status`),
  KEY `publish_status` (`publish_status`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

-- 
-- Dumping data for table `beitraege`
-- 

INSERT INTO `beitraege` (`ID`, `text1`, `text3`, `domain`, `status`, `archiv`, `text2`, `autor`, `autor_name`, `topic`, `titel`, `date`, `img_small`, `img_big`, `template`, `start_date`, `end_date`, `open`, `open_name`, `timestamp`, `changing_date`, `changing_user`, `changing_user_name`, `publish_status`, `comment`, `publish_user`, `publish_user_name`, `lektor`, `lektor_name`, `publish_date`, `publish_aut`, `publish_aut_date`, `publish_closed`, `version`, `version_change`) VALUES 
(1, 'Thank you for installing <strong>Falt4 extreme</strong> (RC4).<br /><br />You are now a part of the <a target="_blank" href="http://forums.falt4.org/">Falt4 community</a>. We are thrilled to have another installation out in the Internet.<br /><br />To get you started we offer a variety of resources.<br /><br />Read the <a target="_blank" href="http://falt4.org/nav/24">user manual</a> for instance. <br /><br />Or get your feet wet with our templating system and try <a target="_blank" href="http://falt4.org/content/35/23">building your first template</a>.<br /><br />Got any Problems that you cant solve on your own ? Head over to <a target="_blank" href="http://faq.falt4.org/">our knowledge base</a>. Feel free to <a target="_blank" href="http://faq.falt4.org/ask.html">ask any questions</a> there.<br /><br /><br /><br />(Hint: You can find this content in the administration area in the article section. Search the article titled Welcome to your new Falt4 installation)<br /><br /><br /><br /><br /><br />', '(closing part of the article)<br />', 1, 1, 0, '(main section of the article)<br />', 13, 'admin', 1, 'Welcome to your new Falt4 Site', '2007-04-24 21:27:31', '', '', '0', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'admin', '0', '2007-09-10 09:49:38', 1, 'admin', 1, '', 1, 'admin', 0, '', '2007-09-10 09:49:38', 0, '0000-00-00 00:00:00', 0, 0.4, 0),
(3, 'We are proud to present you the all new Falt4 managed website.<br />', '', 1, 1, 0, 'This website is completely realized with Falt4 Content System.<br />', 1, 'admin', 2, 'My new Falt4 Site', '2007-04-25 12:27:27', '', '', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'admin', '0', '0000-00-00 00:00:00', 1, 'admin', 1, '', 1, 'admin', 0, '', '2007-04-25 12:28:38', 0, '0000-00-00 00:00:00', 0, 0.1, 0),
(6, 'We added some tiny modules here, that you can see how it works.<br /><br /><a href="?handler=modules&module=guestbook">Guestbook</a><br /><br /><a href="?handler=modules&module=vision">Gallery</a><br /><br /><a href="?handler=modules&module=survey">Survey</a><br /><br /><a href="?handler=modules&module=search">Search</a><br /><br /><a href="?handler=modules&module=headlines">Headlines</a><br />', '', 1, 1, 0, '', 1, 'admin', 1, 'Modules', '2007-05-16 13:36:13', '', '', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'admin', '0', '2007-09-10 10:31:05', 1, 'admin', 1, '', 1, 'admin', 0, '', '2007-09-10 10:31:05', 0, '0000-00-00 00:00:00', 0, 0.1, 0),
(7, '', '', 1, 1, 0, 'Once upon a time, there were two programmers who discovered a hastily scribbled map about the treasure of speed. <br />They devoted their lives to speed up time, or when possible eliminating it.<br /><br />Years have passed, the programmers got wise and decided to take over the internet. Then suddenly, out of nothing, an idea... why not build a static cache instead of querying the brain over and over and dominate the world ?<br /><br /><br />The new version, Falt4 extreme (RC4) now includes a static cache to speed up serving of your content and lower server usage.<br />', 1, 'admin', 1, 'Speedmap', '2007-09-07 14:58:41', '', '', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'admin', '0', '2007-09-10 10:26:14', 1, 'admin', 1, '', 1, 'admin', 0, '', '2007-09-10 10:26:14', 0, '0000-00-00 00:00:00', 0, 0.2, 0),
(8, '<img width="223" vspace="0" hspace="0" height="223" border="0" title="map" alt="map" src="includes/connector.php?media_ID=7" />', '', 1, 1, 0, 'Ai! This is the treasuremap where great heroes can find the treasure of speed. Be wise and choose the right path!<br />', 1, 'admin', 1, 'Treasuremap', '2007-09-10 10:36:08', '', '', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'admin', '0', '2007-09-10 10:50:33', 1, 'admin', 1, '', 1, 'admin', 0, '', '2007-09-10 10:50:33', 0, '0000-00-00 00:00:00', 0, 0.3, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `beitraege_lang`
-- 

CREATE TABLE `beitraege_lang` (
  `ID` int(11) NOT NULL auto_increment,
  `text1` text NOT NULL,
  `text3` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  `text2` text NOT NULL,
  `titel` text NOT NULL,
  `open` int(11) NOT NULL default '0',
  `timestamp` varchar(50) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  `lang_ID` int(11) NOT NULL default '0',
  `publish_closed` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `changing_user` int(11) NOT NULL default '0',
  `changing_user_name` varchar(50) NOT NULL default '',
  `changing_date` date NOT NULL default '0000-00-00',
  `publish_date` date NOT NULL default '0000-00-00',
  `version` float NOT NULL default '0',
  `version_change` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `BeitragsID` (`ID`),
  KEY `to_ID` (`to_ID`),
  KEY `lang_ID` (`lang_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

-- 
-- Dumping data for table `beitraege_lang`
-- 

INSERT INTO `beitraege_lang` (`ID`, `text1`, `text3`, `domain`, `text2`, `titel`, `open`, `timestamp`, `to_ID`, `lang_ID`, `publish_closed`, `status`, `changing_user`, `changing_user_name`, `changing_date`, `publish_date`, `version`, `version_change`) VALUES 
(1, '', '', 1, '', '', 0, '0', 1, 2, 0, 0, 0, '', '0000-00-00', '0000-00-00', 0, 0),
(3, '', '', 1, '', '', 0, '0', 3, 2, 0, 0, 0, '', '0000-00-00', '0000-00-00', 0, 0),
(6, '', '', 1, '', '', 0, '0', 6, 2, 0, 0, 0, '', '0000-00-00', '0000-00-00', 0.1, 0),
(7, '', '', 1, '', '', 0, '0', 7, 2, 0, 0, 0, '', '0000-00-00', '0000-00-00', 0.1, 0),
(8, '', '', 1, '', '', 0, '0', 8, 2, 0, 0, 0, '', '0000-00-00', '0000-00-00', 0.1, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `beitraege_lang_ver`
-- 

CREATE TABLE `beitraege_lang_ver` (
  `ID` int(11) NOT NULL auto_increment,
  `beitraege_lang_ID` int(11) NOT NULL default '0',
  `lang_ID` int(11) NOT NULL default '0',
  `version` float NOT NULL default '0',
  `titel` text NOT NULL,
  `text1` text NOT NULL,
  `text2` text NOT NULL,
  `text3` text NOT NULL,
  `date` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `beitraege_lang_ID` (`beitraege_lang_ID`),
  KEY `lang_ID` (`lang_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `beitraege_lang_ver`
-- 

INSERT INTO `beitraege_lang_ver` (`ID`, `beitraege_lang_ID`, `lang_ID`, `version`, `titel`, `text1`, `text2`, `text3`, `date`, `domain`) VALUES 
(1, 7, 0, 0.1, '', '', '', '', 1189170303, 1),
(2, 8, 0, 0.1, '', '', '', '', 1189414029, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `beitraege_mediadb`
-- 

CREATE TABLE `beitraege_mediadb` (
  `ID` int(11) NOT NULL auto_increment,
  `article_ID` int(11) NOT NULL default '0',
  `media_ID` int(11) NOT NULL default '0',
  `time` varchar(255) NOT NULL default '',
  `field` varchar(100) NOT NULL default '',
  `to_table` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `beitraege_mediadb`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `beitraege_rights`
-- 

CREATE TABLE `beitraege_rights` (
  `ID` int(11) NOT NULL auto_increment,
  `u_ID` int(11) NOT NULL default '0',
  `beitrags_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `right_state` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `beitrags_ID` (`beitrags_ID`),
  KEY `u_ID` (`u_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `beitraege_rights`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `beitraege_ver`
-- 

CREATE TABLE `beitraege_ver` (
  `ID` int(11) NOT NULL auto_increment,
  `beitraege_ID` int(11) NOT NULL default '0',
  `version` float NOT NULL default '0',
  `titel` text NOT NULL,
  `text1` text NOT NULL,
  `text2` text NOT NULL,
  `text3` text NOT NULL,
  `date` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `beitraege_ID` (`beitraege_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

-- 
-- Dumping data for table `beitraege_ver`
-- 

INSERT INTO `beitraege_ver` (`ID`, `beitraege_ID`, `version`, `titel`, `text1`, `text2`, `text3`, `date`, `domain`) VALUES 
(1, 7, 0.1, 'Speedmap', '', 'Once upon a time, there were two programmers who found an hastily scribbled map about the treasure of speed. They devoted their lives to speed up time, or when possible eliminating it. Years have passed, the programmers got wise and decided to take over the internet. Then suddenly, out of nothing, an idea... why not build a static cache instead of querying the brain over and over and dominate the world ?<br />', '', 1189170303, 1),
(2, 1, 0.1, 'Welcome to your new Falt4 Site', 'Thank you for installing <strong>Falt4 extreme</strong> (RC4).<br /><br />You are now a part of the <a target="_blank" href="http://forums.falt4.org/">Falt4 community</a>. We are thrilled to have another installation out in the Internet.<br /><br />To get you started we offer a variety of resources.<br /><br />Read the <a target="_blank" href="http://falt4.org/nav/24">user manual</a> for instance. <br /><br />Got any Problems that you cant solve on your own ? Head over to <a target="_blank" href="http://faq.falt4.org/">our knowledge base</a>. Feel free to <a target="_blank" href="http://faq.falt4.org/ask.html">ask any questions</a> there.<br /><br /><br /><br />(Hint: You can find this content in the administration area in the article section. Search the article titled Welcome to your new Falt4 installation)<br /><br /><br /><br /><br /><br />', '...and this is the main section...<br />', '...foot note<br />', 1189408938, 1),
(3, 1, 0.2, 'Welcome to your new Falt4 Site', 'Thank you for installing <strong>Falt4 extreme</strong> (RC4).<br /><br />You are now a part of the <a target="_blank" href="http://forums.falt4.org/">Falt4 community</a>. We are thrilled to have another installation out in the Internet.<br /><br />To get you started we offer a variety of resources.<br /><br />Read the <a target="_blank" href="http://falt4.org/nav/24">user manual</a> for instance. <br /><br />Got any Problems that you cant solve on your own ? Head over to <a target="_blank" href="http://faq.falt4.org/">our knowledge base</a>. Feel free to <a target="_blank" href="http://faq.falt4.org/ask.html">ask any questions</a> there.<br /><br /><br /><br />(Hint: You can find this content in the administration area in the article section. Search the article titled Welcome to your new Falt4 installation)<br /><br /><br /><br /><br /><br />', '(main section of the article)<br />', '...foot note<br />', 1189409304, 1),
(4, 1, 0.3, 'Welcome to your new Falt4 Site', 'Thank you for installing <strong>Falt4 extreme</strong> (RC4).<br /><br />You are now a part of the <a target="_blank" href="http://forums.falt4.org/">Falt4 community</a>. We are thrilled to have another installation out in the Internet.<br /><br />To get you started we offer a variety of resources.<br /><br />Read the <a target="_blank" href="http://falt4.org/nav/24">user manual</a> for instance. <br /><br />Got any Problems that you cant solve on your own ? Head over to <a target="_blank" href="http://faq.falt4.org/">our knowledge base</a>. Feel free to <a target="_blank" href="http://faq.falt4.org/ask.html">ask any questions</a> there.<br /><br /><br /><br />(Hint: You can find this content in the administration area in the article section. Search the article titled Welcome to your new Falt4 installation)<br /><br /><br /><br /><br /><br />', '(main section of the article)<br />', '(closing part of the article)<br />', 1189409335, 1),
(5, 1, 0.4, 'Welcome to your new Falt4 Site', 'Thank you for installing <strong>Falt4 extreme</strong> (RC4).<br /><br />You are now a part of the <a target="_blank" href="http://forums.falt4.org/">Falt4 community</a>. We are thrilled to have another installation out in the Internet.<br /><br />To get you started we offer a variety of resources.<br /><br />Read the <a target="_blank" href="http://falt4.org/nav/24">user manual</a> for instance. <br /><br />Or get your feet wet with our templating system and try <a target="_blank" href="http://falt4.org/content/35/23">building your first template</a>.<br /><br />Got any Problems that you cant solve on your own ? Head over to <a target="_blank" href="http://faq.falt4.org/">our knowledge base</a>. Feel free to <a target="_blank" href="http://faq.falt4.org/ask.html">ask any questions</a> there.<br /><br /><br /><br />(Hint: You can find this content in the administration area in the article section. Search the article titled Welcome to your new Falt4 installation)<br /><br /><br /><br /><br /><br />', '(main section of the article)<br />', '(closing part of the article)<br />', 1189410578, 1),
(6, 7, 0.2, 'Speedmap', '', 'Once upon a time, there were two programmers who discovered a hastily scribbled map about the treasure of speed. <br />They devoted their lives to speed up time, or when possible eliminating it.<br /><br />Years have passed, the programmers got wise and decided to take over the internet. Then suddenly, out of nothing, an idea... why not build a static cache instead of querying the brain over and over and dominate the world ?<br /><br /><br />The new version, Falt4 extreme (RC4) now includes a static cache to speed up serving of your content and lower server usage.<br />', '', 1189412774, 1),
(7, 6, 0.1, 'Modules', 'We added some tiny modules here, that you can see how it works.<br /><br /><a href="?handler=modules&module=guestbook">Guestbook</a><br /><br /><a href="?handler=modules&module=vision">Gallery</a><br /><br /><a href="?handler=modules&module=survey">Survey</a><br /><br /><a href="?handler=modules&module=search">Search</a><br /><br /><a href="?handler=modules&module=headlines">Headlines</a><br />', '', '', 1189413065, 1),
(8, 8, 0.1, 'Treasuremap', '<img vspace="0" hspace="0" border="0" alt="map" title="map" src="includes/connector.php?media_ID=7" />', '', '', 1189414029, 1),
(9, 8, 0.2, 'Treasuremap', '<img width="223" vspace="0" hspace="0" height="223" border="0" title="map" alt="map" src="includes/connector.php?media_ID=7" />', '', '', 1189414125, 1),
(10, 8, 0.3, 'Treasuremap', '<img width="223" vspace="0" hspace="0" height="223" border="0" title="map" alt="map" src="includes/connector.php?media_ID=7" />', 'Ai! This is the treasuremap where great heroes can find the treasure of speed. Be wise and choose the right path!<br />', '', 1189414233, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `berechtigungen`
-- 

CREATE TABLE `berechtigungen` (
  `ID` int(11) NOT NULL auto_increment,
  `position` text NOT NULL,
  `info` text NOT NULL,
  `order_ID` int(11) NOT NULL default '0',
  `users` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=103 ;

-- 
-- Dumping data for table `berechtigungen`
-- 

INSERT INTO `berechtigungen` (`ID`, `position`, `info`, `order_ID`, `users`) VALUES 
(45, 'edit_nav_edit', 'Menupunkt bearbeiten', 6, '22,20,26,'),
(46, 'edit_nav_delete', 'Menupunkt löschen', 6, '22,20,26,'),
(3, 'edit_user_add', 'user hinzufügen', 5, '22,20,26,30,'),
(47, 'edit_nav_protect', 'Menupunkt schützen/freigeben', 6, '22,20,26,'),
(48, 'edit_templates_delete', 'Vorlagen Löschen', 7, '22,20,26,'),
(7, 'edit_content_add_choose', 'euen Artikel verfassen, template auswählen', 3, '22,20,26,30,'),
(8, 'edit_content_list_articles', 'Artikel auflisten und bearbeiten', 3, '22,20,26,30,'),
(49, 'edit_templates_add', 'Vorlage Hinzufügen', 7, '22,20,26,'),
(50, 'edit_templates_edit', 'Vorlagen Editieren', 7, '22,20,26,'),
(11, 'edit_content_edit', 'Artikel bearbeiten', 3, '22,20,26,30,'),
(44, 'edit_nav_add', 'Menupunkt hinzufügen', 6, '22,20,26,'),
(54, 'edit_parser_add', 'Neuen Parser Ausdruck hinzufügen', 12, '22,20,26,'),
(51, 'edit_cat_edit', 'Kategorie editieren', 8, '22,20,26,'),
(52, 'edit_cat_add', 'Kategorie hinzufügen', 8, '22,20,26,'),
(71, 'edit_backup_add_db', 'Sicherungen Datenbanksicherung erstellen', 10, '22,20,26,'),
(70, 'nav_manage_backup_default', 'Hauptmenupunkt Sicherungen', 1, '22,20,26,'),
(27, 'manage_modules_update', 'Modul de-/aktivieren', 4, '22,20,26,30,'),
(28, 'manage_modules_add', 'Modul hinzufügen', 4, '22,20,26,30,'),
(29, 'manage_modules_edit', 'Modul bearbeiten', 4, '22,20,26,30,'),
(30, 'nav_manage_modules_default', 'Modul Hauptmenupunkt', 1, '22,20,26,'),
(31, 'nav_manage_users_default', 'Hauptmenupunkt User Verwalten', 1, '22,20,26,30,'),
(32, 'nav_manage_templates_default', 'Hauptmenupunkt Templates verwalten', 1, '22,20,26,'),
(33, 'nav_manage_kategorien_default', 'Hauptmenupunkt Kategorien verwalten', 1, '22,20,26,30,'),
(34, 'nav_manage_mediadb_default', 'Hauptmenupunkt direktzugriff auf Mediadb', 1, '22,20,26,'),
(35, 'nav_manage_stammdaten_default', 'Hauptmenupunkt Stammdaten verwalten', 1, '22,20,26,30,'),
(36, 'nav_manage_parser_default', 'Hauptmenupunkt Parser verwalten', 1, '22,20,26,'),
(40, 'nav_manage_navigation_default', 'Hauptmenupunkt Navigation', 1, '22,20,26,'),
(41, 'manage_modules_delete', 'Modul Löschen', 4, '22,20,26,30,'),
(42, 'nav_manage_content_default', 'Hauptmenupunkt Artikel', 1, '22,20,26,30,'),
(53, 'edit_cat_delete', 'Kategorie löschen', 8, '22,20,26,'),
(55, 'edit_parser_edit', 'Parser Ausdruck editieren', 12, '22,20,26,'),
(56, 'edit_parser_delete', 'Parser Ausdruck löschen', 12, '22,20,'),
(57, 'edit_mediadb_upload', 'Mediendatenbank Dateiupload', 9, '22,20,26,'),
(58, 'edit_mediadb_edit', 'Mediendatenbank Dateien editieren', 9, '22,20,26,'),
(59, 'edit_mediadb_edit_kat', 'Mediendatenbank Kategorien editieren', 9, '22,20,26,'),
(60, 'edit_mediadb_kat_delete', 'Mediendatenbank Kategorie löschen', 9, '22,20,26,'),
(61, 'mod_survey_default', 'netSurvey Übersicht', 13, '22,26,'),
(62, 'mod_survey_add', 'netSurvey Umfrage erstellen', 13, '22,26,'),
(63, 'mod_survey_edit', 'netSurvey Umfragen editieren', 13, '22,26,'),
(64, 'mod_comments_delete', 'netComments Kommentare auflisten', 14, ''),
(65, 'mod_events_delete', 'netEvents Events löschen', 15, '22,20,'),
(66, 'mod_events_add', 'netEvents Event hinzufügen', 15, '22,20,'),
(67, 'mod_events_default', 'netEvents Hauptansicht', 15, '22,20,'),
(68, 'mod_comments_default', 'netComments Hauptansicht', 14, ''),
(69, 'mod_comments_edit', 'netComments Kommentare editieren', 14, ''),
(72, 'edit_backup_add_files', 'Sicherungen Dateisicherungen erstellen', 10, '22,20,26,'),
(73, 'edit_mediadb_delete', 'Mediendatenbank Dateien löschen', 9, '22,20,26,'),
(74, 'edit_content_cleanup_articles', 'Mehrere Artikel löschen oder archivieren', 3, '22,20,26,30,'),
(75, 'nav_manage_statistics_default', 'Hauptmenupunkt Statistik', 1, '22,20,26,'),
(76, 'edit_parser_change_status', 'Parser Ausdruck aktivieren deaktivieren', 12, '22,20,'),
(82, 'edit_templates_group_add', 'Tempategruppe erstellen', 7, '22,20,26,'),
(77, 'edit_mediadb_search', 'Mediendatenbank durchsuchen', 9, '22,20,26,'),
(78, 'edit_mediadb_download', 'Mediadb ordner sichern', 9, '22,20,26,'),
(79, 'edit_nav_group_add', 'Navigationsgruppe hinzufügen', 6, '22,20,26,'),
(80, 'edit_nav_group_edit', 'Navifagionsgruppe editieren', 6, '22,20,26,'),
(81, 'edit_nav_group_del', 'Navigationsgruppe Löschen', 6, '22,20,26,'),
(83, 'edit_templates_group_edit', '', 7, '22,20,26,'),
(84, 'edit_templates_group_del', '', 7, '22,20,26,'),
(85, 'edit_statistics_del', '', 11, '22,20,26,'),
(86, 'edit_content_search', '', 3, '22,20,26,30,'),
(87, 'nav_manage_mynetcms_default', '', 1, '22,20,26,'),
(88, 'edit_mynetcms_show_personal_data', 'Persönliche Daten ändern', 2, '22,20,26,30,'),
(89, 'edit_mynetcms_personalize_netcms', 'netCMS Personalisieren', 2, '22,20,26,30,'),
(90, 'edit_mynetcms_allow_search', '', 2, '22,20,26,30,'),
(91, 'edit_mynetcms_allow_mail_system', '', 2, '22,20,26,30,'),
(92, 'edit_mynetcms_allow_generall_informations', '', 2, '22,20,26,30,'),
(93, 'mod_links_default', 'Modul Links Übersicht', 16, ''),
(94, 'mod_links_add', 'Links hinzufügen', 16, ''),
(95, 'mod_links_edit', 'Links editieren', 16, ''),
(96, 'mod_survey_delete', 'Surveys löschen', 13, '22,26,'),
(97, 'mod_links_delete', 'Links löschen', 16, ''),
(98, 'mod_lexicon_default', 'Lexicon übersicht', 17, ''),
(99, 'mod_lexicon_add', 'Lexicon Anlegen', 17, ''),
(100, 'mod_lexicon_delete', '', 17, ''),
(101, 'mod_lexicon_edit', '', 17, ''),
(102, 'nav_manage_sitepropertys_default', 'Hauptmenupunkt Seiteneinstellungen', 1, '30,');

-- --------------------------------------------------------

-- 
-- Table structure for table `blocklist`
-- 

CREATE TABLE `blocklist` (
  `ID` int(11) NOT NULL auto_increment,
  `mask_type` varchar(50) NOT NULL default '',
  `mask_value` varchar(200) NOT NULL default '',
  `mask_string` varchar(200) NOT NULL COMMENT 'POST_/GET_string',
  `start_date` int(14) default NULL,
  `end_date` int(14) default NULL,
  `where_value` varchar(50) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  `the_action` varchar(200) NOT NULL default '',
  `what` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `blocklist`
-- 

INSERT INTO `blocklist` (`ID`, `mask_type`, `mask_value`, `mask_string`, `start_date`, `end_date`, `where_value`, `domain`, `the_action`, `what`) VALUES 
(4, 'post', 'text', 'http://', 1189418700, 2147483647, 'frontend', 1, 'go spam yourself', 'block'),
(3, 'post', 'titel', 'http://', 1189418640, 2147483647, 'frontend', 1, 'go spam yourself', 'block'),
(5, 'get', 'titel', 'http://', 1189418700, 2147483647, 'frontend', 1, 'go spam yourself', 'block'),
(6, 'get', 'text', 'http://', 1189418700, 2147483647, 'frontend', 1, 'go spam yourself', 'block');

-- --------------------------------------------------------

-- 
-- Table structure for table `cache`
-- 

CREATE TABLE `cache` (
  `identifier` varchar(40) NOT NULL,
  `last_cache` int(11) NOT NULL,
  `no_cache` tinyint(4) NOT NULL,
  `domain` int(11) NOT NULL,
  `cache_type` tinyint(4) NOT NULL,
  `query_string` varchar(250) NOT NULL,
  KEY `identifier` (`identifier`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='cache, lifetime, identifier...';

-- 
-- Dumping data for table `cache`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `domains`
-- 

CREATE TABLE `domains` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` text NOT NULL,
  `slogan` text NOT NULL,
  `banner` text NOT NULL,
  `copyright` text NOT NULL,
  `info` text NOT NULL,
  `metas` text NOT NULL,
  `font_type` text NOT NULL,
  `font_color` text NOT NULL,
  `link_color` text NOT NULL,
  `link_hover_color` text NOT NULL,
  `font_size` text NOT NULL,
  `bg_color` text NOT NULL,
  `homesite` text NOT NULL,
  `aufzaehlung` text NOT NULL,
  `date_type` varchar(20) NOT NULL default '0',
  `handler` text NOT NULL,
  `module` text NOT NULL,
  `template` text NOT NULL,
  `pages` varchar(10) NOT NULL default '',
  `default_backlang` char(3) NOT NULL default '',
  `nethelp` int(11) NOT NULL default '0',
  `editor` varchar(10) NOT NULL default '',
  `sortfield` varchar(20) NOT NULL default '',
  `sort` varchar(10) NOT NULL default '',
  `timespan` int(11) NOT NULL default '0',
  `todo` int(11) NOT NULL default '0',
  `todo_timespan` int(11) NOT NULL default '0',
  `copyright_picture_on` int(11) NOT NULL default '0',
  `mixed_articles` int(11) NOT NULL default '0',
  `a_link_underline` varchar(11) NOT NULL default 'none',
  `a_hover_underline` varchar(11) NOT NULL default 'none',
  `a_visited_underline` varchar(11) NOT NULL default 'none',
  `status` int(11) NOT NULL default '0',
  `standard` int(11) NOT NULL default '0',
  `weblog_type` int(11) NOT NULL default '0',
  `copyright_picture` int(255) NOT NULL default '0',
  `copyright_picture_transparent` int(11) NOT NULL default '0',
  `copyright_picture_position` varchar(50) NOT NULL default '',
  `copyright_picture_vspace` int(11) NOT NULL default '0',
  `copyright_picture_hspace` int(11) NOT NULL default '0',
  `resize` int(11) NOT NULL default '0',
  `resize_width` int(11) NOT NULL default '0',
  `resize_height` int(11) NOT NULL default '0',
  `thumbs` int(11) NOT NULL default '0',
  `thumbs_width` varchar(50) NOT NULL default '',
  `thumbs_height` varchar(50) NOT NULL default '',
  `referer_protection` int(11) NOT NULL default '0',
  `block_mode` varchar(30) NOT NULL default '',
  `block_type_frontend` varchar(20) NOT NULL default '',
  `block_type_backend` varchar(20) NOT NULL default '',
  `pre_open_menu` int(11) NOT NULL default '0',
  `feed` int(11) NOT NULL default '0',
  `versions_age` int(11) NOT NULL default '0',
  `rewrite` int(11) NOT NULL,
  `doctype` varchar(200) NOT NULL,
  `cache_type` int(11) NOT NULL,
  `cache_lifetime` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `domains`
-- 

INSERT INTO `domains` (`ID`, `domain`, `slogan`, `banner`, `copyright`, `info`, `metas`, `font_type`, `font_color`, `link_color`, `link_hover_color`, `font_size`, `bg_color`, `homesite`, `aufzaehlung`, `date_type`, `handler`, `module`, `template`, `pages`, `default_backlang`, `nethelp`, `editor`, `sortfield`, `sort`, `timespan`, `todo`, `todo_timespan`, `copyright_picture_on`, `mixed_articles`, `a_link_underline`, `a_hover_underline`, `a_visited_underline`, `status`, `standard`, `weblog_type`, `copyright_picture`, `copyright_picture_transparent`, `copyright_picture_position`, `copyright_picture_vspace`, `copyright_picture_hspace`, `resize`, `resize_width`, `resize_height`, `thumbs`, `thumbs_width`, `thumbs_height`, `referer_protection`, `block_mode`, `block_type_frontend`, `block_type_backend`, `pre_open_menu`, `feed`, `versions_age`, `rewrite`, `doctype`, `cache_type`, `cache_lifetime`) VALUES 
(1, 'falt4svn', 'falt4.org', '', '', '', '', 'Arial', '#663300', '#3366FF', '#993333', '11px', '', '1', '', 'date', 'content', '', '', '10', 'En', 0, 'editor', 'categorie', 'desc', 1, 0, 0, 1, 1, 'underline', 'underline', 'underline', 0, 1, 0, 0, 0, 'down_left', 0, 0, 0, 0, 0, 0, '', '', 0, '', '', '', 0, 1, 0, 0, '', 0, 7200);

-- --------------------------------------------------------

-- 
-- Table structure for table `dump`
-- 

CREATE TABLE `dump` (
  `ID` int(11) NOT NULL auto_increment,
  `path` varchar(200) NOT NULL,
  `mimetype` varchar(200) NOT NULL,
  `data` longblob NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='store and restore files here ' AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `dump`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `forum_accounts`
-- 

CREATE TABLE `forum_accounts` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(200) NOT NULL default '',
  `pw` text NOT NULL,
  `email` text NOT NULL,
  `www` text NOT NULL,
  `icq` text NOT NULL,
  `status` text NOT NULL,
  `avatar` text NOT NULL,
  `signature` text NOT NULL,
  `date_registered` datetime NOT NULL default '0000-00-00 00:00:00',
  `reg_code` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  UNIQUE KEY `ID_2` (`ID`),
  UNIQUE KEY `name` (`name`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_accounts`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `forum_beitraege`
-- 

CREATE TABLE `forum_beitraege` (
  `ID` int(11) NOT NULL auto_increment,
  `text` text NOT NULL,
  `titel` text NOT NULL,
  `user_ID` int(11) NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `symbol` text NOT NULL,
  `thread_ID` int(11) NOT NULL default '0',
  `status` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_beitraege`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `forum_foren`
-- 

CREATE TABLE `forum_foren` (
  `ID` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `info` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  `status` varchar(25) NOT NULL default '',
  `password` varchar(25) NOT NULL default '',
  `symbol` varchar(255) NOT NULL default '',
  `order_ID` varchar(25) NOT NULL default '',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_foren`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `forum_pm`
-- 

CREATE TABLE `forum_pm` (
  `ID` int(11) NOT NULL auto_increment,
  `from_ID` int(11) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  `titel` text NOT NULL,
  `text` text NOT NULL,
  `date` date NOT NULL default '0000-00-00',
  `status` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_pm`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `forum_preparser`
-- 

CREATE TABLE `forum_preparser` (
  `ID` int(11) NOT NULL auto_increment,
  `input` text NOT NULL,
  `output` text NOT NULL,
  `domain_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_preparser`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `forum_ranks`
-- 

CREATE TABLE `forum_ranks` (
  `ID` int(11) NOT NULL default '0',
  `min_posts` int(11) NOT NULL default '0',
  `max_posts` int(11) NOT NULL default '0',
  `rank` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `forum_ranks`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `forum_threads`
-- 

CREATE TABLE `forum_threads` (
  `ID` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_ID` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `forum_ID` int(11) NOT NULL default '0',
  `symbol` text NOT NULL,
  `status` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_threads`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `groups`
-- 

CREATE TABLE `groups` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  `user_ID` int(11) NOT NULL default '0',
  `changing_user_ID` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `changing_date` date NOT NULL default '0000-00-00',
  `status` int(11) NOT NULL default '0',
  `restricted` int(11) NOT NULL default '0',
  `startbeitrag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `groups`
-- 

INSERT INTO `groups` (`ID`, `name`, `domain`, `user_ID`, `changing_user_ID`, `date`, `changing_date`, `status`, `restricted`, `startbeitrag`) VALUES 
(1, 'Extranetgroup', 1, 1, 1, '2007-05-15', '2007-05-22', 1, 1, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `ip_countries`
-- 

CREATE TABLE `ip_countries` (
  `code` varchar(4) NOT NULL default '',
  `country` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`code`),
  KEY `code` (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `ip_countries`
-- 

INSERT INTO `ip_countries` (`code`, `country`) VALUES 
('ad', 'Andorra'),
('ae', 'United Arab Emirates'),
('af', 'Afghanistan'),
('ag', 'Antigua and Barbuda'),
('ai', 'Anguilla'),
('al', 'Albania'),
('am', 'Armenia'),
('an', 'Netherlands Antilles'),
('ao', 'Angola'),
('aq', 'Antarctica'),
('ar', 'Argentina'),
('as', 'American Samoa'),
('at', 'Austria'),
('au', 'Australia'),
('aw', 'Aruba'),
('az', 'Azerbaijan'),
('ba', 'Bosnia and Herzegovina'),
('bb', 'Barbados'),
('bd', 'Bangladesh'),
('be', 'Belgium'),
('bf', 'Burkina Faso'),
('bg', 'Bulgaria'),
('bh', 'Bahrain'),
('bi', 'Burundi'),
('bj', 'Benin'),
('bm', 'Bermuda'),
('bn', 'Brunei Darussalam'),
('bo', 'Bolivia'),
('br', 'Brazil'),
('bs', 'Bahamas'),
('bt', 'Bhutan'),
('bv', 'Bouvet Island'),
('bw', 'Botswana'),
('by', 'Belarus'),
('bz', 'Belize'),
('ca', 'Canada'),
('cc', 'Cocos (Keeling) Islands'),
('cf', 'Central African Republic'),
('cg', 'Congo'),
('ch', 'Switzerland'),
('ck', 'Cook Islands'),
('cl', 'Chile'),
('cm', 'Cameroon'),
('cn', 'China'),
('co', 'Colombia'),
('cr', 'Costa Rica'),
('cs', 'Czechoslovakia (former)'),
('cu', 'Cuba'),
('cv', 'Cape Verde'),
('cx', 'Christmas Island'),
('cy', 'Cyprus'),
('cz', 'Czech Republic'),
('de', 'Germany'),
('dj', 'Djibouti'),
('dk', 'Denmark'),
('dm', 'Dominica'),
('do', 'Dominican Republic'),
('dz', 'Algeria'),
('ec', 'Ecuador'),
('ee', 'Estonia'),
('eg', 'Egypt'),
('eh', 'Western Sahara'),
('er', 'Eritrea'),
('es', 'Spain'),
('et', 'Ethiopia'),
('fi', 'Finland'),
('fj', 'Fiji'),
('fk', 'Falkland Islands (Malvinas)'),
('fm', 'Micronesia'),
('fo', 'Faroe Islands'),
('fr', 'France'),
('fx', 'France, Metropolitan'),
('ga', 'Gabon'),
('gb', 'Great Britain (UK)'),
('gd', 'Grenada'),
('ge', 'Georgia'),
('gf', 'French Guiana'),
('gh', 'Ghana'),
('gi', 'Gibraltar'),
('gl', 'Greenland'),
('gm', 'Gambia'),
('gn', 'Guinea'),
('gp', 'Guadeloupe'),
('gq', 'Equatorial Guinea'),
('gr', 'Greece'),
('gs', 'S. Georgia and S. Sandwich Isls.'),
('gt', 'Guatemala'),
('gu', 'Guam'),
('gw', 'Guinea-Bissau'),
('gy', 'Guyana'),
('hk', 'Hong Kong'),
('hm', 'Heard and McDonald Islands'),
('hn', 'Honduras'),
('hr', 'Croatia (Hrvatska)'),
('ht', 'Haiti'),
('hu', 'Hungary'),
('id', 'Indonesia'),
('ie', 'Ireland'),
('il', 'Israel'),
('in', 'India'),
('io', 'British Indian Ocean Territory'),
('iq', 'Iraq'),
('ir', 'Iran'),
('is', 'Iceland'),
('it', 'Italy'),
('jm', 'Jamaica'),
('jo', 'Jordan'),
('jp', 'Japan'),
('ke', 'Kenya'),
('kg', 'Kyrgyzstan'),
('kh', 'Cambodia'),
('ki', 'Kiribati'),
('km', 'Comoros'),
('kn', 'Saint Kitts and Nevis'),
('kp', 'Korea (North)'),
('kr', 'Korea (South)'),
('kw', 'Kuwait'),
('ky', 'Cayman Islands'),
('kz', 'Kazakhstan'),
('la', 'Laos'),
('lb', 'Lebanon'),
('lc', 'Saint Lucia'),
('li', 'Liechtenstein'),
('lk', 'Sri Lanka'),
('lr', 'Liberia'),
('ls', 'Lesotho'),
('lt', 'Lithuania'),
('lu', 'Luxembourg'),
('lv', 'Latvia'),
('ly', 'Libya'),
('ma', 'Morocco'),
('mc', 'Monaco'),
('md', 'Moldova'),
('mg', 'Madagascar'),
('mh', 'Marshall Islands'),
('mk', 'Macedonia'),
('ml', 'Mali'),
('mm', 'Myanmar'),
('mn', 'Mongolia'),
('mo', 'Macau'),
('mp', 'Northern Mariana Islands'),
('mq', 'Martinique'),
('mr', 'Mauritania'),
('ms', 'Montserrat'),
('mt', 'Malta'),
('mu', 'Mauritius'),
('mv', 'Maldives'),
('mw', 'Malawi'),
('mx', 'Mexico'),
('my', 'Malaysia'),
('mz', 'Mozambique'),
('na', 'Namibia'),
('nc', 'New Caledonia'),
('ne', 'Niger'),
('nf', 'Norfolk Island'),
('ng', 'Nigeria'),
('ni', 'Nicaragua'),
('nl', 'Netherlands'),
('no', 'Norway'),
('np', 'Nepal'),
('nr', 'Nauru'),
('nt', 'Neutral Zone'),
('nu', 'Niue'),
('nz', 'New Zealand (Aotearoa)'),
('om', 'Oman'),
('pa', 'Panama'),
('pe', 'Peru'),
('pf', 'French Polynesia'),
('pg', 'Papua New Guinea'),
('ph', 'Philippines'),
('pk', 'Pakistan'),
('pl', 'Poland'),
('pm', 'St. Pierre and Miquelon'),
('pn', 'Pitcairn'),
('pr', 'Puerto Rico'),
('pt', 'Portugal'),
('pw', 'Palau'),
('py', 'Paraguay'),
('qa', 'Qatar'),
('re', 'Reunion'),
('ro', 'Romania'),
('ru', 'Russia'),
('rw', 'Rwanda'),
('sa', 'Saudi Arabia'),
('sb', 'Solomon Islands'),
('sc', 'Seychelles'),
('sd', 'Sudan'),
('se', 'Sweden'),
('sg', 'Singapore'),
('sh', 'St. Helena'),
('si', 'Slovenia'),
('sj', 'Svalbard and Jan Mayen Islands'),
('sk', 'Slovak Republic'),
('sl', 'Sierra Leone'),
('sm', 'San Marino'),
('sn', 'Senegal'),
('so', 'Somalia'),
('sr', 'Suriname'),
('st', 'Sao Tome and Principe'),
('su', 'USSR (former)'),
('sv', 'El Salvador'),
('sy', 'Syria'),
('sz', 'Swaziland'),
('tc', 'Turks and Caicos Islands'),
('td', 'Chad'),
('tf', 'French Southern Territories'),
('tg', 'Togo'),
('th', 'Thailand'),
('tj', 'Tajikistan'),
('tk', 'Tokelau'),
('tm', 'Turkmenistan'),
('tn', 'Tunisia'),
('to', 'Tonga'),
('tp', 'East Timor'),
('tr', 'Turkey'),
('tt', 'Trinidad and Tobago'),
('tv', 'Tuvalu'),
('tw', 'Taiwan'),
('tz', 'Tanzania'),
('ua', 'Ukraine'),
('ug', 'Uganda'),
('uk', 'United Kingdom'),
('um', 'US Minor Outlying Islands'),
('us', 'United States'),
('uy', 'Uruguay'),
('uz', 'Uzbekistan'),
('va', 'Vatican City State (Holy See)'),
('vc', 'Saint Vincent and the Grenadines'),
('ve', 'Venezuela'),
('vg', 'Virgin Islands (British)'),
('vi', 'Virgin Islands (U.S.)'),
('vn', 'Viet Nam'),
('vu', 'Vanuatu'),
('wf', 'Wallis and Futuna Islands'),
('ws', 'Samoa'),
('ye', 'Yemen'),
('yt', 'Mayotte'),
('yu', 'Yugoslavia'),
('za', 'South Africa'),
('zm', 'Zambia'),
('zr', 'Zaire'),
('zw', 'Zimbabwe'),
('com', 'US Commercial'),
('edu', 'US Educational'),
('gov', 'US Government'),
('int', 'International'),
('mil', 'US Military'),
('net', 'Network'),
('org', 'Non-Profit Organization'),
('arpa', 'Arpanet'),
('nato', 'Nato field'),
('eu', 'Europe');

-- --------------------------------------------------------

-- 
-- Table structure for table `ip_country`
-- 

CREATE TABLE `ip_country` (
  `ip` int(11) unsigned NOT NULL default '0',
  `country` char(2) NOT NULL default '',
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `ip_country`
-- 

INSERT INTO `ip_country` (`ip`, `country`) VALUES 
(0, 'us'),
(405012480, 'ca'),
(405143552, 'us'),
(405405696, 'ca'),
(405536768, 'us'),
(406388736, 'ca'),
(406454272, 'us'),
(406847488, 'ca'),
(407437312, 'us'),
(407633920, 'ca'),
(408420352, 'us'),
(409206784, 'ca'),
(409468928, 'us'),
(409731072, 'ca'),
(409862144, 'us'),
(409993216, 'ca'),
(410058752, 'us'),
(410124288, 'ca'),
(410255360, 'us'),
(410648576, 'ca'),
(410714112, 'us'),
(411566080, 'us'),
(411648000, 'ca'),
(411664384, 'us'),
(411697152, 'ca'),
(411828224, 'us'),
(411893760, 'ca'),
(411959296, 'us'),
(412221440, 'ca'),
(412286976, 'us'),
(412483584, 'ca'),
(412549120, 'us'),
(412647424, 'us'),
(412680192, 'ca'),
(412696576, 'us'),
(412876800, 'ca'),
(413007872, 'us'),
(415760384, 'ca'),
(416022528, 'us'),
(416219136, 'ca'),
(416251904, 'us'),
(416546816, 'ca'),
(416612352, 'us'),
(416628736, 'ca'),
(416645120, 'us'),
(416743424, 'ca'),
(416776192, 'us'),
(417202176, 'ca'),
(417267712, 'us'),
(417366016, 'ca'),
(417398784, 'us'),
(417464320, 'ca'),
(417529856, 'us'),
(417792000, 'ca'),
(417800192, 'bs'),
(417808384, 'ca'),
(417824768, 'us'),
(417923072, 'us'),
(418078720, 'ca'),
(418119680, 'us'),
(418643968, 'ca'),
(418676736, 'bs'),
(418693120, 'ca'),
(418709504, 'us'),
(419430400, 'gb'),
(436207616, 'us'),
(721420288, 'jp'),
(738197504, 'us'),
(788529152, 'ca'),
(805306368, 'us'),
(855638016, 'gb'),
(872415232, 'us'),
(889192448, 'de'),
(905969664, 'us'),
(956301312, 'fr'),
(1056964608, 'us'),
(1065811968, 'ca'),
(1065820160, 'us'),
(1072922624, 'ca'),
(1072955392, 'us'),
(1073373184, 'ca'),
(1073381376, 'us'),
(1074020352, 'ca'),
(1074028544, 'us'),
(1074118656, 'ca'),
(1074135040, 'us'),
(1074233344, 'ca'),
(1074241536, 'us'),
(1074262016, 'ca'),
(1074266112, 'us'),
(1074733056, 'au'),
(1074741248, 'us'),
(1074962432, 'ca'),
(1074978816, 'us'),
(1075036160, 'mx'),
(1075048448, 'us'),
(1075421184, 'ca'),
(1075429376, 'us'),
(1075478528, 'ca'),
(1075494912, 'us'),
(1075613696, 'us'),
(1075855360, 'do'),
(1075871744, 'us'),
(1075970048, 'ca'),
(1076035584, 'us'),
(1076338688, 'ca'),
(1076346880, 'us'),
(1076387840, 'ca'),
(1076396032, 'us'),
(1076408320, 'ca'),
(1076412416, 'us'),
(1076543488, 'ca'),
(1076559872, 'us'),
(1077444608, 'ca'),
(1077452800, 'jp'),
(1077460992, 'us'),
(1077469184, 'ca'),
(1077477376, 'us'),
(1077506048, 'ls'),
(1077510144, 'us'),
(1077641216, 'ca'),
(1077657600, 'us'),
(1078280192, 'ca'),
(1078288384, 'us'),
(1078456320, 'ca'),
(1078460416, 'us'),
(1078517760, 'ca'),
(1078525952, 'us'),
(1079320576, 'ca'),
(1079328768, 'us'),
(1079377920, 'ca'),
(1079443456, 'us'),
(1079476224, 'ca'),
(1079508992, 'us'),
(1080999936, 'ca'),
(1081081856, 'us'),
(1081212928, 'ca'),
(1081278464, 'us'),
(1081565184, 'ca'),
(1081573376, 'us'),
(1082982400, 'ca'),
(1083015168, 'us'),
(1083437056, 'ca'),
(1083637760, 'us'),
(1083686912, 'ca'),
(1083703296, 'us'),
(1085440000, 'ca'),
(1085456384, 'pr'),
(1085464576, 'us'),
(1085538304, 'ca'),
(1085603840, 'us'),
(1085997056, 'ca'),
(1086013440, 'us'),
(1086922752, 'ca'),
(1086930944, 'us'),
(1086955520, 'ca'),
(1086971904, 'us'),
(1088684032, 'ca'),
(1088946176, 'us'),
(1089167360, 'ca'),
(1089175552, 'us'),
(1089191936, 'ca'),
(1089200128, 'us'),
(1089961984, 'ca'),
(1089970176, 'us'),
(1090207744, 'ca'),
(1090220032, 'us'),
(1090355200, 'ca'),
(1090371584, 'us'),
(1090387968, 'ca'),
(1090396160, 'us'),
(1090424832, 'ca'),
(1090428928, 'us'),
(1090445312, 'ca'),
(1090453504, 'us'),
(1091756032, 'ca'),
(1091764224, 'us'),
(1093025792, 'ca'),
(1093033984, 'us'),
(1093058560, 'pr'),
(1093066752, 'us'),
(1093074944, 'ca'),
(1093091328, 'us'),
(1093107712, 'ca'),
(1093140480, 'us'),
(1093689344, 'ca'),
(1093926912, 'us'),
(1094565888, 'ca'),
(1094582272, 'us'),
(1095450624, 'bs'),
(1095467008, 'us'),
(1096278016, 'ca'),
(1096286208, 'us'),
(1096548352, 'ca'),
(1096810496, 'us'),
(1096925184, 'ca'),
(1096941568, 'us'),
(1097728000, 'ca'),
(1097736192, 'us'),
(1097768960, 'ca'),
(1097777152, 'us'),
(1107288064, 'ca'),
(1107296256, 'us'),
(1107701760, 'ca'),
(1107705856, 'us'),
(1107820544, 'za'),
(1107853312, 'us'),
(1108033536, 'ca'),
(1108041728, 'us'),
(1108058112, 'ca'),
(1108066304, 'us'),
(1108492288, 'za'),
(1108500480, 'us'),
(1108525056, 'ca'),
(1108541440, 'us'),
(1109688320, 'ca'),
(1109696512, 'us'),
(1109819392, 'ca'),
(1109852160, 'us'),
(1110310912, 'ca'),
(1110376448, 'us'),
(1110540288, 'ca'),
(1110573056, 'us'),
(1110663168, 'ca'),
(1110675456, 'us'),
(1110679552, 'ca'),
(1110687744, 'us'),
(1110929408, 'bm'),
(1110933504, 'us'),
(1111195648, 'ca'),
(1111212032, 'us'),
(1111244800, 'us'),
(1113591808, 'ca'),
(1113595904, 'us'),
(1113657344, 'ca'),
(1113661440, 'us'),
(1113677824, 'ch'),
(1113686016, 'us'),
(1113718784, 'do'),
(1113743360, 'us'),
(1113989120, 'ca'),
(1114005504, 'us'),
(1114038272, 'ca'),
(1114046464, 'us'),
(1114054656, 'ca'),
(1114062848, 'us'),
(1114095616, 'ca'),
(1114103808, 'us'),
(1114505216, 'ca'),
(1114550272, 'us'),
(1115136000, 'ca'),
(1115144192, 'us'),
(1115701248, 'us'),
(1115783168, 'ca'),
(1115791360, 'us'),
(1115815936, 'ca'),
(1115947008, 'us'),
(1116168192, 'ca'),
(1116176384, 'us'),
(1116897280, 'ca'),
(1116905472, 'us'),
(1117413376, 'ca'),
(1117421568, 'us'),
(1117683712, 'ca'),
(1117691904, 'us'),
(1117978624, 'ca'),
(1118003200, 'us'),
(1118027776, 'ca'),
(1118031872, 'us'),
(1118158848, 'ca'),
(1118167040, 'us'),
(1118474240, 'ca'),
(1118478336, 'us'),
(1119109120, 'ca'),
(1119117312, 'us'),
(1119289344, 'ca'),
(1119387648, 'us'),
(1119428608, 'vi'),
(1119436800, 'us'),
(1119440896, 'ca'),
(1119444992, 'us'),
(1119502336, 'ca'),
(1119510528, 'us'),
(1119567872, 'ca'),
(1119576064, 'us'),
(1120149504, 'ca'),
(1120157696, 'us'),
(1120272384, 'ca'),
(1120321536, 'us'),
(1120370688, 'ca'),
(1120387072, 'us'),
(1120518144, 'ca'),
(1120534528, 'us'),
(1120641024, 'ca'),
(1120657408, 'us'),
(1120854016, 'ca'),
(1120862208, 'us'),
(1120886784, 'ca'),
(1120894976, 'us'),
(1120911360, 'ca'),
(1120919552, 'us'),
(1121247232, 'ca'),
(1121255424, 'us'),
(1121878016, 'ca'),
(1121910784, 'us'),
(1122074624, 'ca'),
(1122091008, 'us'),
(1122459648, 'us'),
(1123123200, 'ca'),
(1123139584, 'us'),
(1123336192, 'ca'),
(1123352576, 'us'),
(1123590144, 'vi'),
(1123598336, 'us'),
(1123950592, 'ca'),
(1123958784, 'us'),
(1126924288, 'ca'),
(1126928384, 'us'),
(1126948864, 'ca'),
(1126952960, 'us'),
(1128529920, 'ca'),
(1128792064, 'us'),
(1150287872, 'ca'),
(1150812160, 'us'),
(1157931008, 'bs'),
(1157939200, 'us'),
(1158193152, 'ca'),
(1158197248, 'us'),
(1158316032, 'ca'),
(1158324224, 'us'),
(1158340608, 'ca'),
(1158381568, 'us'),
(1158774784, 'ca'),
(1158791168, 'bm'),
(1158807552, 'us'),
(1159348224, 'ca'),
(1159356416, 'us'),
(1159421952, 'ca'),
(1159430144, 'us'),
(1159512064, 'ca'),
(1159528448, 'us'),
(1160011776, 'ca'),
(1160019968, 'us'),
(1160364032, 'ca'),
(1160372224, 'us'),
(1160847360, 'ca'),
(1160855552, 'us'),
(1160921088, 'ag'),
(1160929280, 'us'),
(1161019392, 'ca'),
(1161035776, 'us'),
(1161363456, 'ca'),
(1161371648, 'us'),
(1161420800, 'ag'),
(1161428992, 'us'),
(1161576448, 'lb'),
(1161584640, 'us'),
(1161617408, 'ca'),
(1161625600, 'us'),
(1161764864, 'ca'),
(1161773056, 'sz'),
(1161781248, 'us'),
(1162027008, 'za'),
(1162035200, 'us'),
(1162059776, 'ca'),
(1162067968, 'us'),
(1162215424, 'ca'),
(1162280960, 'us'),
(1162297344, 'ca'),
(1162313728, 'us'),
(1163526144, 'ca'),
(1163591680, 'us'),
(1167851520, 'ca'),
(1168113664, 'us'),
(1170210816, 'ca'),
(1170735104, 'us'),
(1175977984, 'ca'),
(1176502272, 'us'),
(1177550848, 'ca'),
(1178075136, 'us'),
(1178599424, 'ca'),
(1179910144, 'us'),
(2147549184, 'us'),
(2148007936, 'us'),
(2148597760, 'us'),
(2150236160, 'us'),
(2150301696, 'ca'),
(2150367232, 'us'),
(2153250816, 'us'),
(2153644032, 'us'),
(2153971712, 'us'),
(2154037248, 'ca'),
(2154102784, 'us'),
(2156134400, 'us'),
(2156331008, 'us'),
(2156855296, 'us'),
(2156920832, 'ca'),
(2156986368, 'us'),
(2159083520, 'us'),
(2159280128, 'us'),
(2159607808, 'us'),
(2159869952, 'ca'),
(2159935488, 'us'),
(2161573888, 'us'),
(2162753536, 'ca'),
(2162884608, 'us'),
(2163277824, 'us'),
(2163474432, 'us'),
(2163671040, 'us'),
(2163933184, 'us'),
(2165178368, 'us'),
(2165374976, 'us'),
(2165637120, 'us'),
(2166095872, 'us'),
(2166358016, 'us'),
(2168258560, 'us'),
(2168717312, 'us'),
(2168913920, 'us'),
(2169438208, 'us'),
(2170093568, 'us'),
(2170224640, 'us'),
(2170486784, 'us'),
(2170617856, 'ca'),
(2170683392, 'us'),
(2170814464, 'ca'),
(2170880000, 'us'),
(2171142144, 'us'),
(2172518400, 'us'),
(2172649472, 'ca'),
(2172780544, 'us'),
(2172977152, 'us'),
(2173239296, 'us'),
(2173698048, 'us'),
(2175401984, 'us'),
(2175598592, 'ca'),
(2175664128, 'us'),
(2175795200, 'us'),
(2175991808, 'us'),
(2176450560, 'us'),
(2176581632, 'us'),
(2177105920, 'us'),
(2177368064, 'us'),
(2177826816, 'us'),
(2177957888, 'us'),
(2178416640, 'us'),
(2178547712, 'us'),
(2179661824, 'us'),
(2180186112, 'us'),
(2180513792, 'us'),
(2180644864, 'us'),
(2180972544, 'us'),
(2181824512, 'ca'),
(2181890048, 'us'),
(2182021120, 'ca'),
(2182086656, 'us'),
(2182676480, 'us'),
(2182807552, 'us'),
(2182938624, 'us'),
(2183200768, 'us'),
(2183331840, 'us'),
(2183528448, 'us'),
(2184642560, 'us'),
(2184773632, 'us'),
(2185035776, 'us'),
(2185166848, 'ca'),
(2185232384, 'us'),
(2185494528, 'us'),
(2185625600, 'us'),
(2185887744, 'us'),
(2186018816, 'us'),
(2186280960, 'us'),
(2186608640, 'us'),
(2186936320, 'us'),
(2187132928, 'us'),
(2187329536, 'us'),
(2187526144, 'us'),
(2187657216, 'us'),
(2187788288, 'us'),
(2187919360, 'us'),
(2188443648, 'ca'),
(2188509184, 'us'),
(2188705792, 'us'),
(2189164544, 'us'),
(2189295616, 'us'),
(2189623296, 'us'),
(2189819904, 'us'),
(2190016512, 'us'),
(2190868480, 'us'),
(2191130624, 'us'),
(2191261696, 'us'),
(2191523840, 'us'),
(2191654912, 'us'),
(2192769024, 'ca'),
(2192900096, 'us'),
(2193096704, 'us'),
(2193293312, 'us'),
(2193424384, 'us'),
(2193555456, 'us'),
(2193883136, 'us'),
(2194079744, 'us'),
(2194604032, 'us'),
(2194800640, 'us'),
(2195324928, 'us'),
(2195521536, 'us'),
(2195718144, 'us'),
(2197094400, 'us'),
(2197225472, 'us'),
(2197422080, 'ca'),
(2197553152, 'us'),
(2197946368, 'us'),
(2204368896, 'us'),
(2204565504, 'us'),
(2204631040, 'ca'),
(2204696576, 'us'),
(2205548544, 'us'),
(2206269440, 'ca'),
(2206400512, 'us'),
(2206466048, 'ca'),
(2207121408, 'us'),
(2207449088, 'ca'),
(2207711232, 'us'),
(2207842304, 'us'),
(2208038912, 'us'),
(2208366592, 'us'),
(2208432128, 'ca'),
(2208759808, 'us'),
(2209021952, 'us'),
(2209546240, 'us'),
(2209742848, 'us'),
(2210004992, 'us'),
(2210201600, 'us'),
(2210594816, 'ca'),
(2210725888, 'us'),
(2211053568, 'ca'),
(2211184640, 'us'),
(2211446784, 'us'),
(2211708928, 'us'),
(2211774464, 'ca'),
(2211840000, 'us'),
(2212102144, 'us'),
(2212364288, 'us'),
(2212560896, 'us'),
(2212823040, 'us'),
(2213019648, 'ca'),
(2213085184, 'us'),
(2213216256, 'ca'),
(2213412864, 'us'),
(2213740544, 'us'),
(2214002688, 'us'),
(2214133760, 'us'),
(2214330368, 'us'),
(2214658048, 'us'),
(2215378944, 'us'),
(2215772160, 'us'),
(2219769856, 'us'),
(2224226304, 'us'),
(2224488448, 'us'),
(2224685056, 'us'),
(2224816128, 'ca'),
(2224947200, 'us'),
(2225733632, 'us'),
(2225864704, 'us'),
(2226192384, 'us'),
(2226585600, 'us'),
(2226913280, 'us'),
(2227503104, 'us'),
(2227699712, 'us'),
(2227830784, 'ca'),
(2229207040, 'us'),
(2229338112, 'ca'),
(2229403648, 'us'),
(2229534720, 'us'),
(2229862400, 'us'),
(2229993472, 'us'),
(2230648832, 'us'),
(2230714368, 'ca'),
(2230910976, 'us'),
(2231042048, 'ca'),
(2231173120, 'us'),
(2231369728, 'jp'),
(2248409088, 'us'),
(2248671232, 'us'),
(2249457664, 'us'),
(2249588736, 'ca'),
(2249654272, 'us'),
(2250047488, 'us'),
(2250178560, 'ca'),
(2250244096, 'us'),
(2250440704, 'us'),
(2250571776, 'us'),
(2251292672, 'us'),
(2252210176, 'us'),
(2253193216, 'us'),
(2253520896, 'us'),
(2253651968, 'us'),
(2253848576, 'ca'),
(2253914112, 'us'),
(2255421440, 'us'),
(2255749120, 'us'),
(2255814656, 'ca'),
(2255880192, 'us'),
(2256011264, 'us'),
(2256732160, 'us'),
(2257256448, 'us'),
(2257911808, 'us'),
(2257977344, 'ca'),
(2258108416, 'us'),
(2258173952, 'ca'),
(2258239488, 'us'),
(2258370560, 'us'),
(2258698240, 'us'),
(2259288064, 'us'),
(2259419136, 'us'),
(2259746816, 'us'),
(2259877888, 'us'),
(2260008960, 'us'),
(2260271104, 'us'),
(2260533248, 'us'),
(2260598784, 'ca'),
(2260729856, 'us'),
(2261057536, 'us'),
(2261188608, 'ca'),
(2261254144, 'us'),
(2261385216, 'pr'),
(2261516288, 'us'),
(2261712896, 'us'),
(2261843968, 'us'),
(2262237184, 'us'),
(2262761472, 'us'),
(2263089152, 'us'),
(2263744512, 'us'),
(2263875584, 'us'),
(2264399872, 'us'),
(2265710592, 'ca'),
(2265776128, 'us'),
(2276786176, 'ca'),
(2276851712, 'us'),
(2277834752, 'us'),
(2291204096, 'pr'),
(2291269632, 'ca'),
(2291466240, 'us'),
(2291990528, 'us'),
(2292121600, 'ca'),
(2292187136, 'us'),
(2292514816, 'us'),
(2292908032, 'us'),
(2293104640, 'us'),
(2294022144, 'us'),
(2294808576, 'us'),
(2294939648, 'us'),
(2295267328, 'us'),
(2296905728, 'us'),
(2297692160, 'us'),
(2299461632, 'ca'),
(2299527168, 'us'),
(2299658240, 'us'),
(2300706816, 'us'),
(2301427712, 'us'),
(2301624320, 'us'),
(2301820928, 'us'),
(2302214144, 'us'),
(2302738432, 'us'),
(2303000576, 'us'),
(2303328256, 'ca'),
(2303393792, 'us'),
(2303524864, 'us'),
(2303852544, 'ca'),
(2303918080, 'us'),
(2304638976, 'ca'),
(2304704512, 'us'),
(2304835584, 'us'),
(2305163264, 'us'),
(2305425408, 'us'),
(2305687552, 'us'),
(2305818624, 'us'),
(2306146304, 'ca'),
(2306211840, 'us'),
(2306473984, 'ca'),
(2306539520, 'us'),
(2306998272, 'us'),
(2307260416, 'us'),
(2307588096, 'us'),
(2308177920, 'us'),
(2308243456, 'ca'),
(2308308992, 'us'),
(2308636672, 'us'),
(2308833280, 'za'),
(2308898816, 'us'),
(2309226496, 'us'),
(2309423104, 'us'),
(2309816320, 'us'),
(2309947392, 'us'),
(2310668288, 'ca'),
(2310733824, 'us'),
(2310930432, 'us'),
(2311389184, 'us'),
(2311979008, 'us'),
(2312044544, 'ca'),
(2312175616, 'us'),
(2312503296, 'za'),
(2312634368, 'us'),
(2312896512, 'us'),
(2313224192, 'us'),
(2313355264, 'us'),
(2314797056, 'us'),
(2314993664, 'us'),
(2315124736, 'us'),
(2315583488, 'us'),
(2315780096, 'us'),
(2315911168, 'ca'),
(2316042240, 'us'),
(2316238848, 'us'),
(2316566528, 'us'),
(2316763136, 'us'),
(2316959744, 'us'),
(2317287424, 'us'),
(2317484032, 'ca'),
(2317549568, 'us'),
(2317811712, 'us'),
(2318008320, 'us'),
(2318204928, 'us'),
(2318467072, 'us'),
(2318598144, 'ca'),
(2318663680, 'us'),
(2319450112, 'us'),
(2319646720, 'us'),
(2319974400, 'us'),
(2320039936, 'ca'),
(2320105472, 'us'),
(2320236544, 'us'),
(2320367616, 'us'),
(2320629760, 'ca'),
(2320695296, 'us'),
(2321678336, 'us'),
(2322006016, 'ca'),
(2322137088, 'us'),
(2322333696, 'us'),
(2323054592, 'ca'),
(2323185664, 'us'),
(2323972096, 'us'),
(2324103168, 'us'),
(2327838720, 'us'),
(2328100864, 'us'),
(2328494080, 'us'),
(2328821760, 'us'),
(2329280512, 'ca'),
(2329542656, 'ca'),
(2329673728, 'us'),
(2330263552, 'us'),
(2330591232, 'us'),
(2330722304, 'us'),
(2331443200, 'us'),
(2331901952, 'us'),
(2334064640, 'us'),
(2334982144, 'us'),
(2335178752, 'ca'),
(2335244288, 'us'),
(2335375360, 'us'),
(2335506432, 'za'),
(2335637504, 'us'),
(2335768576, 'ca'),
(2335965184, 'us'),
(2336227328, 'us'),
(2336423936, 'us'),
(2337013760, 'us'),
(2337341440, 'us'),
(2337538048, 'us'),
(2337734656, 'us'),
(2338127872, 'us'),
(2338521088, 'us'),
(2338717696, 'us'),
(2338783232, 'ca'),
(2338848768, 'us'),
(2339962880, 'us'),
(2340225024, 'us'),
(2340618240, 'us'),
(2340880384, 'us'),
(2341339136, 'ca'),
(2341470208, 'us'),
(2341601280, 'us'),
(2341928960, 'us'),
(2342584320, 'us'),
(2342977536, 'us'),
(2343108608, 'us'),
(2343370752, 'ca'),
(2343632896, 'us'),
(2343829504, 'us'),
(2344157184, 'us'),
(2346778624, 'us'),
(2347171840, 'us'),
(2354053120, 'ca'),
(2354184192, 'us'),
(2354511872, 'ca'),
(2354577408, 'us'),
(2355036160, 'us'),
(2355232768, 'us'),
(2355757056, 'us'),
(2357919744, 'us'),
(2358771712, 'us'),
(2359296000, 'us'),
(2359361536, 'ca'),
(2359427072, 'us'),
(2359623680, 'us'),
(2359754752, 'ca'),
(2359885824, 'us'),
(2360737792, 'us'),
(2360868864, 'ca'),
(2360934400, 'us'),
(2361393152, 'us'),
(2361458688, 'ca'),
(2361524224, 'us'),
(2361982976, 'us'),
(2362179584, 'us'),
(2363883520, 'ca'),
(2363949056, 'us'),
(2365456384, 'us'),
(2371223552, 'us'),
(2372272128, 'us'),
(2372403200, 'us'),
(2372730880, 'ca'),
(2372796416, 'us'),
(2373058560, 'us'),
(2373189632, 'us'),
(2373255168, 'ca'),
(2373517312, 'us'),
(2374172672, 'us'),
(2374303744, 'us'),
(2374696960, 'us'),
(2375352320, 'us'),
(2376335360, 'us'),
(2376925184, 'us'),
(2377187328, 'us'),
(2377318400, 'us'),
(2378235904, 'us'),
(2378366976, 'us'),
(2378825728, 'us'),
(2378956800, 'us'),
(2379284480, 'us'),
(2380267520, 'us'),
(2380660736, 'us'),
(2381447168, 'us'),
(2381709312, 'us'),
(2382036992, 'us'),
(2382233600, 'us'),
(2382430208, 'ca'),
(2387410944, 'us'),
(2387476480, 'ca'),
(2387542016, 'us'),
(2387607552, 'ca'),
(2394947584, 'us'),
(2395013120, 'ca'),
(2399207424, 'us'),
(2401894400, 'us'),
(2402287616, 'us'),
(2402746368, 'us'),
(2403467264, 'us'),
(2405105664, 'us'),
(2405367808, 'us'),
(2405564416, 'us'),
(2405695488, 'us'),
(2406285312, 'us'),
(2407006208, 'us'),
(2407137280, 'us'),
(2407464960, 'us'),
(2407530496, 'za'),
(2407727104, 'us'),
(2408185856, 'us'),
(2409627648, 'za'),
(2409758720, 'us'),
(2409955328, 'us'),
(2410151936, 'us'),
(2410283008, 'us'),
(2410414080, 'us'),
(2410610688, 'us'),
(2411003904, 'us'),
(2411593728, 'us'),
(2412052480, 'us'),
(2412445696, 'us'),
(2412642304, 'us'),
(2412969984, 'us'),
(2413494272, 'us'),
(2413690880, 'us'),
(2413953024, 'us'),
(2414542848, 'us'),
(2414870528, 'us'),
(2415263744, 'us'),
(2415460352, 'us'),
(2415788032, 'us'),
(2416115712, 'us'),
(2416246784, 'us'),
(2416443392, 'us'),
(2417033216, 'us'),
(2417557504, 'us'),
(2417754112, 'us'),
(2418081792, 'us'),
(2418671616, 'us'),
(2418868224, 'us'),
(2419720192, 'us'),
(2420310016, 'us'),
(2420637696, 'ca'),
(2420703232, 'us'),
(2420965376, 'us'),
(2421161984, 'us'),
(2421358592, 'us'),
(2421555200, 'us'),
(2421686272, 'us'),
(2422210560, 'us'),
(2422407168, 'us'),
(2422734848, 'us'),
(2423193600, 'us'),
(2423848960, 'us'),
(2424111104, 'us'),
(2424307712, 'us'),
(2425159680, 'us'),
(2425487360, 'us'),
(2426798080, 'us'),
(2426994688, 'us'),
(2427322368, 'us'),
(2427846656, 'us'),
(2428633088, 'ca'),
(2428698624, 'us'),
(2429091840, 'us'),
(2429485056, 'us'),
(2430009344, 'us'),
(2430271488, 'us'),
(2432237568, 'us'),
(2432499712, 'ca'),
(2432565248, 'us'),
(2449539072, 'us'),
(2449801216, 'us'),
(2450259968, 'us'),
(2450784256, 'us'),
(2452684800, 'us'),
(2452946944, 'us'),
(2453209088, 'us'),
(2453471232, 'us'),
(2453602304, 'us'),
(2453667840, 'za'),
(2453733376, 'us'),
(2453929984, 'us'),
(2454126592, 'us'),
(2454257664, 'us'),
(2454454272, 'us'),
(2454847488, 'us'),
(2454978560, 'us'),
(2455240704, 'us'),
(2455437312, 'us'),
(2455896064, 'us'),
(2456748032, 'us'),
(2456879104, 'us'),
(2457403392, 'us'),
(2457665536, 'us'),
(2458058752, 'ca'),
(2458124288, 'us'),
(2458320896, 'us'),
(2458451968, 'us'),
(2458714112, 'za'),
(2458779648, 'us'),
(2458976256, 'us'),
(2459697152, 'us'),
(2459959296, 'us'),
(2460155904, 'us'),
(2460286976, 'us'),
(2460614656, 'us'),
(2460876800, 'us'),
(2461270016, 'us'),
(2461401088, 'za'),
(2461466624, 'us'),
(2461859840, 'us'),
(2462384128, 'us'),
(2463367168, 'us'),
(2463498240, 'us'),
(2463694848, 'us'),
(2464022528, 'us'),
(2464219136, 'us'),
(2464481280, 'us'),
(2464546816, 'za'),
(2464743424, 'us'),
(2464874496, 'us'),
(2465857536, 'us'),
(2466316288, 'us'),
(2466840576, 'us'),
(2466971648, 'us'),
(2467233792, 'us'),
(2468085760, 'us'),
(2468282368, 'us'),
(2468478976, 'us'),
(2469003264, 'us'),
(2469396480, 'us'),
(2469724160, 'us'),
(2469855232, 'us'),
(2470248448, 'us'),
(2470838272, 'us'),
(2471428096, 'us'),
(2471821312, 'us'),
(2472148992, 'us'),
(2472280064, 'us'),
(2472607744, 'us'),
(2472869888, 'us'),
(2473000960, 'us'),
(2473459712, 'za'),
(2473656320, 'us'),
(2474115072, 'us'),
(2474377216, 'us'),
(2474508288, 'us'),
(2474639360, 'us'),
(2474967040, 'us'),
(2475687936, 'us'),
(2476277760, 'us'),
(2476670976, 'us'),
(2476998656, 'us'),
(2477260800, 'us'),
(2477654016, 'us'),
(2477850624, 'us'),
(2478178304, 'us'),
(2478374912, 'us'),
(2478505984, 'us'),
(2478702592, 'us'),
(2479030272, 'us'),
(2479226880, 'us'),
(2479489024, 'us'),
(2479685632, 'us'),
(2480406528, 'us'),
(2481848320, 'us'),
(2482176000, 'fi'),
(2482241536, 'us'),
(2482831360, 'us'),
(2483486720, 'us'),
(2486763520, 'us'),
(2487025664, 'us'),
(2488270848, 'us'),
(2488532992, 'us'),
(2488860672, 'us'),
(2490302464, 'us'),
(2490695680, 'ca'),
(2491154432, 'us'),
(2492006400, 'us'),
(2492465152, 'us'),
(2492596224, 'us'),
(2493644800, 'us'),
(2494169088, 'us'),
(2495021056, 'us'),
(2495348736, 'us'),
(2496069632, 'us'),
(2499674112, 'us'),
(2503081984, 'us'),
(2503737344, 'us'),
(2506293248, 'ca'),
(2506358784, 'us'),
(2508718080, 'us'),
(2509045760, 'us'),
(2509307904, 'us'),
(2509570048, 'us'),
(2509897728, 'us'),
(2510159872, 'us'),
(2510815232, 'us'),
(2511077376, 'us'),
(2512781312, 'us'),
(2516320256, 'us'),
(2523267072, 'us'),
(2523660288, 'us'),
(2525102080, 'us'),
(2525298688, 'us'),
(2525822976, 'us'),
(2526216192, 'us'),
(2526543872, 'us'),
(2527002624, 'us'),
(2527461376, 'us'),
(2527985664, 'us'),
(2528116736, 'us'),
(2528313344, 'us'),
(2528641024, 'us'),
(2529034240, 'us'),
(2529165312, 'us'),
(2530213888, 'us'),
(2530672640, 'us'),
(2530869248, 'us'),
(2531524608, 'us'),
(2531655680, 'us'),
(2532179968, 'us'),
(2532507648, 'us'),
(2532638720, 'us'),
(2533097472, 'us'),
(2539978752, 'us'),
(2540240896, 'fi'),
(2540306432, 'us'),
(2541289472, 'us'),
(2541748224, 'us'),
(2541944832, 'us'),
(2542141440, 'us'),
(2542338048, 'us'),
(2543779840, 'us'),
(2544566272, 'us'),
(2544697344, 'us'),
(2545090560, 'us'),
(2545221632, 'us'),
(2545418240, 'us'),
(2545811456, 'us'),
(2547318784, 'us'),
(2554527744, 'us'),
(2554855424, 'us'),
(2555052032, 'us'),
(2555314176, 'us'),
(2555510784, 'us'),
(2555707392, 'us'),
(2556493824, 'us'),
(2556690432, 'us'),
(2557083648, 'za'),
(2557542400, 'us'),
(2557739008, 'us'),
(2557935616, 'us'),
(2558984192, 'us'),
(2559311872, 'us'),
(2559574016, 'us'),
(2559836160, 'us'),
(2560032768, 'us'),
(2560229376, 'us'),
(2565013504, 'us'),
(2567045120, 'us'),
(2567307264, 'us'),
(2568093696, 'us'),
(2568290304, 'us'),
(2573598720, 'us'),
(2574319616, 'us'),
(2584018944, 'ca'),
(2584084480, 'us'),
(2584412160, 'ca'),
(2584477696, 'us'),
(2585985024, 'us'),
(2600665088, 'ca'),
(2600796160, 'us'),
(2601123840, 'ca'),
(2601320448, 'us'),
(2601451520, 'ca'),
(2601517056, 'us'),
(2602631168, 'us'),
(2604204032, 'us'),
(2604466176, 'us'),
(2604531712, 'ca'),
(2604597248, 'us'),
(2604859392, 'us'),
(2605056000, 'us'),
(2605187072, 'us'),
(2605318144, 'us'),
(2607415296, 'us'),
(2609250304, 'us'),
(2609512448, 'us'),
(2609709056, 'us'),
(2610036736, 'us'),
(2610888704, 'za'),
(2611019776, 'us'),
(2612658176, 'us'),
(2612789248, 'us'),
(2613116928, 'us'),
(2613182464, 'ca'),
(2613248000, 'us'),
(2613510144, 'us'),
(2613772288, 'us'),
(2613968896, 'us'),
(2614099968, 'us'),
(2614362112, 'us'),
(2615148544, 'us'),
(2615476224, 'us'),
(2615672832, 'za'),
(2616262656, 'us'),
(2616590336, 'us'),
(2616918016, 'us'),
(2617114624, 'us'),
(2617769984, 'za'),
(2617835520, 'us'),
(2617966592, 'ca'),
(2618032128, 'us'),
(2618228736, 'us'),
(2618490880, 'us'),
(2618753024, 'us'),
(2618949632, 'us'),
(2619146240, 'us'),
(2619342848, 'us'),
(2619473920, 'ca'),
(2619604992, 'us'),
(2620129280, 'ca'),
(2620194816, 'us'),
(2620719104, 'us'),
(2620850176, 'us'),
(2620981248, 'ca'),
(2621177856, 'us'),
(2621374464, 'us'),
(2621702144, 'us'),
(2621833216, 'us'),
(2622423040, 'ca'),
(2622488576, 'us'),
(2622750720, 'us'),
(2623668224, 'us'),
(2624258048, 'us'),
(2624913408, 'us'),
(2625044480, 'us'),
(2626027520, 'us'),
(2626158592, 'us'),
(2627141632, 'us'),
(2635399168, 'us'),
(2639724544, 'us'),
(2640117760, 'us'),
(2640379904, 'ca'),
(2640445440, 'us'),
(2641952768, 'us'),
(2642280448, 'us'),
(2642542592, 'us'),
(2644508672, 'us'),
(2645688320, 'us'),
(2645950464, 'us'),
(2646736896, 'us'),
(2646999040, 'us'),
(2647523328, 'us'),
(2647916544, 'us'),
(2649030656, 'us'),
(2650013696, 'ca'),
(2650079232, 'us'),
(2650669056, 'us'),
(2653945856, 'us'),
(2654142464, 'ca'),
(2654208000, 'us'),
(2654404608, 'us'),
(2655059968, 'us'),
(2655256576, 'us'),
(2655780864, 'us'),
(2656763904, 'us'),
(2656894976, 'us'),
(2657026048, 'us'),
(2657222656, 'us'),
(2657353728, 'us'),
(2657550336, 'us'),
(2657746944, 'us'),
(2658074624, 'us'),
(2658205696, 'us'),
(2658664448, 'us'),
(2659188736, 'ca'),
(2659319808, 'us'),
(2659581952, 'us'),
(2659909632, 'ca'),
(2659975168, 'us'),
(2660040704, 'ca'),
(2660106240, 'us'),
(2660302848, 'us'),
(2660827136, 'us'),
(2661089280, 'us'),
(2661482496, 'ca'),
(2661548032, 'us'),
(2662006784, 'us'),
(2662793216, 'us'),
(2665152512, 'us'),
(2665283584, 'us'),
(2665480192, 'us'),
(2665742336, 'us'),
(2666201088, 'us'),
(2667315200, 'us'),
(2667970560, 'ca'),
(2668167168, 'us'),
(2668494848, 'us'),
(2668691456, 'us'),
(2668756992, 'ca'),
(2668822528, 'us'),
(2669150208, 'us'),
(2669281280, 'us'),
(2669674496, 'ca'),
(2669871104, 'us'),
(2670133248, 'us'),
(2671050752, 'us'),
(2671181824, 'ca'),
(2671247360, 'us'),
(2672427008, 'us'),
(2672951296, 'us'),
(2673147904, 'us'),
(2673410048, 'ca'),
(2673541120, 'us'),
(2673737728, 'us'),
(2673868800, 'us'),
(2674262016, 'us'),
(2674458624, 'us'),
(2674917376, 'us'),
(2675310592, 'us'),
(2675638272, 'us'),
(2675965952, 'ca'),
(2676031488, 'us'),
(2676424704, 'us'),
(2677407744, 'us'),
(2677604352, 'us'),
(2677735424, 'us'),
(2677997568, 'ca'),
(2678128640, 'us'),
(2678259712, 'ca'),
(2678325248, 'us'),
(2678849536, 'us'),
(2678980608, 'us'),
(2679046144, 'ca'),
(2679111680, 'us'),
(2679177216, 'ca'),
(2679242752, 'us'),
(2680094720, 'us'),
(2680553472, 'us'),
(2681077760, 'ca'),
(2681208832, 'ca'),
(2681274368, 'us'),
(2681470976, 'us'),
(2681602048, 'us'),
(2681864192, 'us'),
(2682454016, 'us'),
(2682585088, 'us'),
(2682716160, 'ca'),
(2682847232, 'us'),
(2683174912, 'us'),
(2683305984, 'us'),
(2683437056, 'us'),
(2683699200, 'us'),
(2683895808, 'us'),
(2684813312, 'us'),
(2685009920, 'us'),
(2686386176, 'us'),
(2687041536, 'us'),
(2688614400, 'us'),
(2688876544, 'us'),
(2689073152, 'ca'),
(2689138688, 'us'),
(2689335296, 'us'),
(2689531904, 'us'),
(2689662976, 'us'),
(2689990656, 'us'),
(2690449408, 'us'),
(2690973696, 'us'),
(2691301376, 'ca'),
(2691366912, 'us'),
(2691891200, 'za'),
(2692546560, 'us'),
(2697789440, 'us'),
(2697920512, 'us'),
(2698248192, 'us'),
(2698969088, 'ca'),
(2699231232, 'us'),
(2699362304, 'us'),
(2700935168, 'us'),
(2701524992, 'us'),
(2701852672, 'us'),
(2701983744, 'us'),
(2702376960, 'ca'),
(2702508032, 'us'),
(2702835712, 'us'),
(2703163392, 'us'),
(2704015360, 'us'),
(2704343040, 'us'),
(2704474112, 'us'),
(2704736256, 'us'),
(2705063936, 'us'),
(2705260544, 'us'),
(2705588224, 'us'),
(2706178048, 'us'),
(2706374656, 'us'),
(2707488768, 'us'),
(2708144128, 'us'),
(2708537344, 'us'),
(2708930560, 'us'),
(2709258240, 'us'),
(2709454848, 'us'),
(2709848064, 'us'),
(2710372352, 'ca'),
(2710568960, 'us'),
(2710896640, 'us'),
(2711158784, 'us'),
(2713190400, 'ca'),
(2713255936, 'us'),
(2713387008, 'ca'),
(2713452544, 'us'),
(2713649152, 'us'),
(2714042368, 'us'),
(2714304512, 'us'),
(2714763264, 'us'),
(2715090944, 'us'),
(2715287552, 'ca'),
(2715353088, 'us'),
(2716205056, 'us'),
(2716794880, 'us'),
(2717319168, 'us'),
(2717450240, 'us'),
(2717712384, 'us'),
(2718236672, 'us'),
(2718695424, 'us'),
(2718826496, 'us'),
(2719350784, 'us'),
(2719481856, 'us'),
(2719678464, 'us'),
(2720464896, 'us'),
(2721382400, 'ca'),
(2721447936, 'us'),
(2722693120, 'ca'),
(2722758656, 'us'),
(2723479552, 'ca'),
(2723610624, 'us'),
(2724855808, 'ca'),
(2724921344, 'us'),
(2725314560, 'us'),
(2725969920, 'us'),
(2727018496, 'ca'),
(2727084032, 'us'),
(2734817280, 'us'),
(2734948352, 'us'),
(2735079424, 'us'),
(2735407104, 'us'),
(2736848896, 'us'),
(2736979968, 'us'),
(2742419456, 'us'),
(2742550528, 'us'),
(2742747136, 'ca'),
(2742812672, 'us'),
(2743140352, 'us'),
(2744516608, 'us'),
(2744713216, 'us'),
(2744844288, 'ca'),
(2746220544, 'us'),
(2746417152, 'us'),
(2746548224, 'us'),
(2747138048, 'us'),
(2747465728, 'za'),
(2748121088, 'us'),
(2749628416, 'us'),
(2750021632, 'us'),
(2750414848, 'us'),
(2750939136, 'us'),
(2751135744, 'us'),
(2754215936, 'us'),
(2754347008, 'us'),
(2754543616, 'us'),
(2754674688, 'us'),
(2755002368, 'us'),
(2755526656, 'us'),
(2756182016, 'us'),
(2756313088, 'us'),
(2756444160, 'us'),
(2756640768, 'us'),
(2756837376, 'us'),
(2757099520, 'us'),
(2757230592, 'za'),
(2757296128, 'us'),
(2757951488, 'us'),
(2758082560, 'us'),
(2758148096, 'ca'),
(2758213632, 'us'),
(2758606848, 'us'),
(2758868992, 'us'),
(2759065600, 'us'),
(2760900608, 'us'),
(2761031680, 'za'),
(2761424896, 'us'),
(2761621504, 'za'),
(2761687040, 'us'),
(2762276864, 'us'),
(2762342400, 'ca'),
(2762407936, 'us'),
(2763128832, 'ca'),
(2763194368, 'us'),
(2768437248, 'za'),
(2768633856, 'us'),
(2768764928, 'za'),
(2769092608, 'us'),
(2769485824, 'us'),
(2769682432, 'us'),
(2769747968, 'ca'),
(2769813504, 'us'),
(2769879040, 'za'),
(2769944576, 'us'),
(2770337792, 'us'),
(2772697088, 'us'),
(2772828160, 'us'),
(2773286912, 'us'),
(2773352448, 'ca'),
(2773417984, 'us'),
(2773811200, 'us'),
(2773942272, 'us'),
(2774401024, 'us'),
(2774597632, 'us'),
(2774990848, 'us'),
(2775384064, 'us'),
(2775777280, 'ca'),
(2775842816, 'us'),
(2776039424, 'us'),
(2777022464, 'us'),
(2777612288, 'za'),
(2778071040, 'us'),
(2778333184, 'ca'),
(2778398720, 'us'),
(2779054080, 'za'),
(2779119616, 'us'),
(2779906048, 'ca'),
(2779971584, 'us'),
(2780037120, 'za'),
(2780102656, 'us'),
(2780299264, 'us'),
(2780364800, 'ca'),
(2780561408, 'us'),
(2780823552, 'us'),
(2781020160, 'us'),
(2781544448, 'us'),
(2781741056, 'us'),
(2782134272, 'us'),
(2782265344, 'us'),
(2782724096, 'us'),
(2782855168, 'us'),
(2783313920, 'us'),
(2783444992, 'us'),
(2783510528, 'za'),
(2783576064, 'us'),
(2784296960, 'us'),
(2784428032, 'us'),
(2788294656, 'us'),
(2789343232, 'us'),
(2789998592, 'us'),
(2790260736, 'us'),
(2790391808, 'us'),
(2790522880, 'us'),
(2790588416, 'za'),
(2790653952, 'us'),
(2791636992, 'us'),
(2791899136, 'us'),
(2792030208, 'us'),
(2792357888, 'us'),
(2792554496, 'us'),
(2793013248, 'us'),
(2793275392, 'us'),
(2802515968, 'ca'),
(2802581504, 'us'),
(2802909184, 'ca'),
(2802974720, 'us'),
(2803695616, 'us'),
(2803826688, 'us'),
(2803892224, 'ca'),
(2805989376, 'us'),
(2806644736, 'ca'),
(2806710272, 'us'),
(2807169024, 'us'),
(2807824384, 'ca'),
(2807889920, 'us'),
(2808610816, 'us'),
(2809921536, 'us'),
(2809987072, 'ca'),
(2810052608, 'us'),
(2810249216, 'ca'),
(2810380288, 'us'),
(2810642432, 'us'),
(2810970112, 'us'),
(2812149760, 'us'),
(2812477440, 'us'),
(2812936192, 'us'),
(2813132800, 'us'),
(2813329408, 'us'),
(2813591552, 'us'),
(2814246912, 'us'),
(2815164416, 'us'),
(2815295488, 'us'),
(2816671744, 'ca'),
(2816737280, 'us'),
(2818375680, 'us'),
(2823225344, 'us'),
(2823553024, 'za'),
(2823815168, 'za'),
(2823946240, 'us'),
(2824077312, 'us'),
(2824404992, 'za'),
(2824536064, 'us'),
(2824929280, 'us'),
(2825256960, 'us'),
(2825584640, 'us'),
(2826174464, 'us'),
(2826567680, 'us'),
(2826895360, 'us'),
(2826960896, 'za'),
(2827026432, 'us'),
(2827288576, 'us'),
(2827419648, 'us'),
(2827812864, 'us'),
(2827878400, 'za'),
(2827943936, 'us'),
(2828009472, 'ca'),
(2828075008, 'us'),
(2828730368, 'za'),
(2828795904, 'us'),
(2829123584, 'us'),
(2829320192, 'za'),
(2829451264, 'us'),
(2829516800, 'za'),
(2829582336, 'us'),
(2829844480, 'za'),
(2829910016, 'us'),
(2830172160, 'us'),
(2830958592, 'us'),
(2831613952, 'us'),
(2832072704, 'za'),
(2832138240, 'us'),
(2832269312, 'za'),
(2832465920, 'us'),
(2832859136, 'us'),
(2832990208, 'us'),
(2833580032, 'us'),
(2833842176, 'us'),
(2833973248, 'us'),
(2834563072, 'us'),
(2834956288, 'us'),
(2835152896, 'us'),
(2835480576, 'us'),
(2843803648, 'za'),
(2843869184, 'us'),
(2844590080, 'us'),
(2845835264, 'us'),
(2848587776, 'za'),
(2848653312, 'us'),
(2850029568, 'us'),
(2853371904, 'us'),
(2853830656, 'us'),
(2854682624, 'us'),
(2855534592, 'us'),
(2856124416, 'us'),
(2856517632, 'us'),
(2856779776, 'us'),
(2858418176, 'us'),
(2862350336, 'us'),
(2862481408, 'us'),
(2863267840, 'us'),
(2863923200, 'us'),
(2865954816, 'us'),
(2867855360, 'us'),
(2873098240, 'us'),
(3221291008, 'us'),
(3221560320, 'gb'),
(3221561088, 'us'),
(3221562368, 'se'),
(3221562624, 'us'),
(3221565952, 'se'),
(3221566464, 'us'),
(3221568256, 'fr'),
(3221569280, 'us'),
(3221576192, 'kr'),
(3221576448, 'us'),
(3221577728, 'ca'),
(3221577984, 'it'),
(3221578240, 'us'),
(3221589504, 'fr'),
(3221589760, 'us'),
(3221590016, 'ca'),
(3221590272, 'de'),
(3221590528, 'us'),
(3221594624, 'at'),
(3221594880, 'us'),
(3221605376, 'ca'),
(3221605888, 'us'),
(3221608448, 'jp'),
(3221608704, 'us'),
(3221614336, 'gb'),
(3221614592, 'au'),
(3221615104, 'us'),
(3221618176, 'gb'),
(3221618688, 'us'),
(3222012160, 'gb'),
(3222012672, 'us'),
(3222023936, 'it'),
(3222024192, 'us'),
(3222025728, 'nl'),
(3222026240, 'us'),
(3222027776, 'ca'),
(3222028032, 'us'),
(3222030336, 'gb'),
(3222030848, 'us'),
(3222031360, 'au'),
(3222031616, 'it'),
(3222031872, 'us'),
(3222032640, 'de'),
(3222032896, 'us'),
(3222036480, 'fr'),
(3222036736, 'us'),
(3222036992, 'ca'),
(3222037248, 'gb'),
(3222037504, 'us'),
(3222044928, 'ca'),
(3222045184, 'us'),
(3222056448, 'ca'),
(3222059008, 'us'),
(3222061056, 'it'),
(3222061824, 'us'),
(3222066944, 'ca'),
(3222067200, 'us'),
(3222067456, 'ch'),
(3222068224, 'us'),
(3222071040, 'gb'),
(3222071296, 'pt'),
(3222071552, 'us'),
(3222072064, 'se'),
(3222072576, 'us'),
(3222075136, 'ch'),
(3222075392, 'us'),
(3222075904, 'gb'),
(3222076160, 'us'),
(3222305536, 'se'),
(3222316800, 'us'),
(3222319616, 'jp'),
(3222320128, 'au'),
(3222320384, 'us'),
(3222320896, 'nl'),
(3222326016, 'us'),
(3222326528, 'ca'),
(3222339584, 'us'),
(3222455040, 'gb'),
(3222455296, 'us'),
(3222931712, 'jp'),
(3222931968, 'us'),
(3222936576, 'ch'),
(3222940928, 'gb'),
(3222941184, 'ch'),
(3222941696, 'us'),
(3222952704, 'jp'),
(3222952960, 'us'),
(3222953216, 'jp'),
(3222953728, 'us'),
(3222953984, 'jp'),
(3222954240, 'us'),
(3222956288, 'fi'),
(3222964224, 'us'),
(3222968832, 'nl'),
(3222973952, 'de'),
(3222979072, 'us'),
(3222983168, 'ca'),
(3222983936, 'us'),
(3222984448, 'au'),
(3222988544, 'pt'),
(3222988800, 'au'),
(3222989056, 'us'),
(3222989312, 'gb'),
(3222989568, 'ca'),
(3222989824, 'pt'),
(3222990336, 'at'),
(3222990592, 'pt'),
(3222990848, 'us'),
(3223227904, 'ca'),
(3223229184, 'us'),
(3223229696, 'ca'),
(3223240448, 'us'),
(3223243264, 'ca'),
(3223244288, 'us'),
(3223249408, 'ca'),
(3223254784, 'us'),
(3223258624, 'ca'),
(3223258880, 'us'),
(3223260672, 'de'),
(3223261184, 'us'),
(3223262976, 'be'),
(3223263232, 'us'),
(3223263744, 'gb'),
(3223264000, 'fr'),
(3223264256, 'us'),
(3223265024, 'gb'),
(3223265280, 'us'),
(3223267328, 'be'),
(3223267584, 'us'),
(3223272960, 'gb'),
(3223273216, 'us'),
(3223283200, 'de'),
(3223283968, 'us'),
(3223286784, 'jp'),
(3223294208, 'us'),
(3223299584, 'nl'),
(3223301120, 'us'),
(3223303168, 'ca'),
(3223303424, 'us'),
(3223307520, 'jp'),
(3223310080, 'us'),
(3223311104, 'fr'),
(3223311360, 'us'),
(3223314432, 'ca'),
(3223314688, 'us'),
(3223316224, 'nl'),
(3223316480, 'us'),
(3223321600, 'fr'),
(3223321856, 'us'),
(3223390720, 'za'),
(3223391232, 'us'),
(3223392000, 'fr'),
(3223392256, 'gb'),
(3223393024, 'us'),
(3223397376, 'nl'),
(3223397632, 'us'),
(3223410432, 'ch'),
(3223416832, 'us'),
(3223417088, 'fr'),
(3223417600, 'us'),
(3223418368, 'ch'),
(3223420928, 'us'),
(3223421440, 'gb'),
(3223421696, 'nl'),
(3223422464, 'us'),
(3223422720, 'jp'),
(3223423232, 'us'),
(3223424768, 'fr'),
(3223435008, 'us'),
(3223437312, 'ch'),
(3223447552, 'us'),
(3223460096, 'us'),
(3223466496, 'gb'),
(3223471616, 'ca'),
(3223471872, 'us'),
(3223481088, 'se'),
(3223483392, 'nl'),
(3223490816, 'us'),
(3223499520, 'fi'),
(3223500032, 'ca'),
(3223507968, 'us'),
(3223519232, 'de'),
(3223524352, 'us'),
(3223534336, 'au'),
(3223534592, 'us'),
(3223535360, 'de'),
(3223537920, 'us'),
(3223542272, 'nl'),
(3223542528, 'us'),
(3223543296, 'gb'),
(3223543552, 'us'),
(3223546880, 'gb'),
(3223547136, 'us'),
(3223554560, 'gb'),
(3223555328, 'us'),
(3223556096, 'ca'),
(3223556352, 'us'),
(3223556608, 'it'),
(3223556864, 'us'),
(3223557376, 'de'),
(3223558656, 'us'),
(3223563264, 'gb'),
(3223563520, 'us'),
(3223566080, 'nl'),
(3223568640, 'us'),
(3223569664, 'gb'),
(3223571456, 'us'),
(3223571712, 'gb'),
(3223572224, 'ie'),
(3223572480, 'us'),
(3223577856, 'de'),
(3223578112, 'us'),
(3223580672, 'at'),
(3223581952, 'us'),
(3223582208, 'pt'),
(3223582464, 'nl'),
(3223582720, 'au'),
(3223583488, 'us'),
(3223583744, 'ca'),
(3223584000, 'us'),
(3223781376, 'us'),
(3223864576, 'fi'),
(3223874816, 'us'),
(3223905280, 'fi'),
(3223909632, 'us'),
(3223911936, 'ca'),
(3223912448, 'us'),
(3223938816, 'gb'),
(3223946240, 'ch'),
(3223947520, 'us'),
(3223948288, 'nl'),
(3223948544, 'ch'),
(3223949824, 'au'),
(3223950080, 'de'),
(3223950336, 'ca'),
(3223950592, 'ch'),
(3223953664, 'us'),
(3223955968, 'th'),
(3223956224, 'us'),
(3223958016, 'jp'),
(3223963136, 'us'),
(3223963904, 'ca'),
(3223964160, 'us'),
(3223964416, 'au'),
(3223964672, 'us'),
(3223965184, 'id'),
(3223965440, 'us'),
(3223966208, 'gb'),
(3223966464, 'us'),
(3223967744, 'nl'),
(3223968000, 'us'),
(3223968256, 'it'),
(3223968512, 'us'),
(3223970560, 'de'),
(3223971072, 'us'),
(3223978240, 'de'),
(3223978496, 'us'),
(3223979264, 'ca'),
(3223979776, 'us'),
(3223988736, 'ch'),
(3223990272, 'us'),
(3223991296, 'au'),
(3223991552, 'gb'),
(3223991808, 'ca'),
(3223992064, 'us'),
(3223993344, 'au'),
(3223994112, 'de'),
(3223994624, 'no'),
(3223994880, 'us'),
(3223995392, 'ca'),
(3223995648, 'us'),
(3223999488, 'jp'),
(3224000256, 'gb'),
(3224000512, 'us'),
(3224001024, 'ca'),
(3224001280, 'us'),
(3224003328, 'za'),
(3224003584, 'gb'),
(3224003840, 'us'),
(3224004096, 'fr'),
(3224004352, 'jp'),
(3224005632, 'us'),
(3224006912, 'nl'),
(3224012032, 'us'),
(3224014592, 'de'),
(3224014848, 'us'),
(3224016640, 'au'),
(3224016896, 'us'),
(3224024064, 'ch'),
(3224029696, 'ca'),
(3224030976, 'us'),
(3224038656, 'jp'),
(3224038912, 'us'),
(3224040448, 'de'),
(3224040704, 'it'),
(3224041216, 'nl'),
(3224041472, 'us'),
(3224042752, 'de'),
(3224043008, 'us'),
(3224084992, 'se'),
(3224087552, 'us'),
(3224088064, 'jp'),
(3224088320, 'us'),
(3224090880, 'au'),
(3224091648, 'us'),
(3224091904, 'jp'),
(3224092160, 'us'),
(3224092672, 'ch'),
(3224093952, 'us'),
(3224094208, 'au'),
(3224094464, 'us'),
(3224094976, 'jp'),
(3224095488, 'us'),
(3224096512, 'au'),
(3224097280, 'nl'),
(3224097536, 'us'),
(3224097792, 'nl'),
(3224098048, 'us'),
(3224099584, 'ca'),
(3224099840, 'us'),
(3224100864, 'jp'),
(3224101120, 'us'),
(3224101376, 'au'),
(3224103424, 'gb'),
(3224103680, 'us'),
(3224104704, 'au'),
(3224104960, 'us'),
(3224109312, 'de'),
(3224119552, 'fr'),
(3224129792, 'de'),
(3224132352, 'us'),
(3224170496, 'se'),
(3224173568, 'us'),
(3224305664, 'jp'),
(3224367616, 'us'),
(3224368128, 'ch'),
(3224369664, 'us'),
(3224379136, 'de'),
(3224379392, 'us'),
(3224396288, 'fr'),
(3224396544, 'us'),
(3224398592, 'de'),
(3224398848, 'us'),
(3224399104, 'au'),
(3224399616, 'us'),
(3224407296, 'ca'),
(3224407808, 'us'),
(3224408320, 'de'),
(3224408576, 'us'),
(3224428544, 'de'),
(3224428800, 'us'),
(3224430336, 'de'),
(3224430592, 'us'),
(3224431104, 'ca'),
(3224431360, 'us'),
(3224434688, 'au'),
(3224434944, 'us'),
(3224435968, 'za'),
(3224436224, 'us'),
(3224436736, 'fi'),
(3224502272, 'jp'),
(3224567808, 'no'),
(3224571904, 'jp'),
(3224633344, 'de'),
(3224646400, 'us'),
(3224651776, 'au'),
(3224652800, 'us'),
(3224660992, 'ca'),
(3224661504, 'us'),
(3224663808, 'jp'),
(3224672000, 'us'),
(3224672256, 'nl'),
(3224672512, 'us'),
(3224674048, 'de'),
(3224674560, 'gb'),
(3224675072, 'us'),
(3224677120, 'au'),
(3224678656, 'us'),
(3224680704, 'au'),
(3224680960, 'us'),
(3224683520, 'au'),
(3224684032, 'us'),
(3224689920, 'nl'),
(3224690688, 'us'),
(3224692736, 'it'),
(3224692992, 'us'),
(3224694528, 'ca'),
(3224694784, 'us'),
(3224698112, 'gb'),
(3224698368, 'fr'),
(3224698880, 'us'),
(3224725248, 'de'),
(3224725504, 'us'),
(3224772352, 'de'),
(3224785152, 'us'),
(3224791040, 'de'),
(3224791296, 'au'),
(3224791808, 'us'),
(3224793344, 'de'),
(3224793600, 'us'),
(3224793856, 'dk'),
(3224795392, 'ca'),
(3224795648, 'ch'),
(3224796160, 'us'),
(3224796416, 'de'),
(3224797440, 'us'),
(3224797696, 'nz'),
(3224797952, 'us'),
(3224798208, 'ch'),
(3224798464, 'us'),
(3224798976, 'au'),
(3224799744, 'us'),
(3224800000, 'de'),
(3224800512, 'fr'),
(3224820736, 'at'),
(3224820992, 'de'),
(3224821248, 'us'),
(3224822016, 'se'),
(3224822272, 'us'),
(3224826368, 'ca'),
(3224826624, 'us'),
(3224826880, 'ch'),
(3224827136, 'gb'),
(3224827392, 'us'),
(3224827648, 'jp'),
(3224827904, 'us'),
(3224828672, 'au'),
(3224829184, 'us'),
(3224829440, 'de'),
(3224830208, 'us'),
(3224851456, 'de'),
(3224851968, 'us'),
(3224852736, 'de'),
(3224852992, 'us'),
(3224855040, 'au'),
(3224855552, 'us'),
(3224855808, 'it'),
(3224856064, 'us'),
(3224856832, 'nl'),
(3224857088, 'us'),
(3224857856, 'nl'),
(3224858112, 'jp'),
(3224858368, 'us'),
(3224858624, 'au'),
(3224858880, 'us'),
(3224859392, 'nl'),
(3224859648, 'us'),
(3224860160, 'jp'),
(3224860672, 'us'),
(3224862976, 'nl'),
(3224863488, 'us'),
(3224863744, 'gb'),
(3224864000, 'us'),
(3224878080, 'de'),
(3224878336, 'us'),
(3224878592, 'au'),
(3224879360, 'gb'),
(3224879616, 'ca'),
(3224879872, 'us'),
(3224880384, 'de'),
(3224880640, 'au'),
(3224880896, 'us'),
(3224882688, 'ca'),
(3224882944, 'us'),
(3224883456, 'au'),
(3224883712, 'us'),
(3224884224, 'gb'),
(3224884480, 'us'),
(3224885248, 'ca'),
(3224885760, 'us'),
(3224886272, 'jp'),
(3224886528, 'us'),
(3224887296, 'ca'),
(3224887808, 'us'),
(3224889344, 'au'),
(3224889600, 'us'),
(3224890880, 'jp'),
(3224891136, 'us'),
(3224892160, 'ca'),
(3224892416, 'de'),
(3224892928, 'us'),
(3225028864, 'jp'),
(3225031424, 'us'),
(3225033728, 'lu'),
(3225035776, 'us'),
(3225037056, 'fi'),
(3225051392, 'jp'),
(3225052672, 'us'),
(3225057536, 'ca'),
(3225057792, 'us'),
(3225060608, 'au'),
(3225064704, 'us'),
(3225076224, 'ca'),
(3225076480, 'us'),
(3225076992, 'se'),
(3225077504, 'us'),
(3225081088, 'ca'),
(3225081600, 'us'),
(3225082368, 'it'),
(3225082880, 'us'),
(3225085440, 'de'),
(3225085696, 'us'),
(3225089280, 'ca'),
(3225089536, 'us'),
(3225426944, 'at'),
(3225429504, 'ca'),
(3225431040, 'es'),
(3225431552, 'us'),
(3225445376, 'be'),
(3225451776, 'se'),
(3225459968, 'us'),
(3225460480, 'ca'),
(3225470464, 'us'),
(3225471488, 'de'),
(3225471744, 'us'),
(3225498368, 'nl'),
(3225503488, 'us'),
(3225506304, 'au'),
(3225508864, 'ch'),
(3225509632, 'us'),
(3225509888, 'nl'),
(3225510144, 'us'),
(3225518592, 'au'),
(3225518848, 'it'),
(3225519104, 'gb'),
(3225519872, 'us'),
(3225520896, 'de'),
(3225521152, 'us'),
(3225522176, 'gb'),
(3225522944, 'us'),
(3225524224, 've'),
(3225524480, 'gb'),
(3225529088, 'us'),
(3225530368, 'pr'),
(3225530624, 'us'),
(3225531904, 'au'),
(3225536000, 'us'),
(3225540864, 'au'),
(3225541120, 'us'),
(3225541376, 'gb'),
(3225547776, 'us'),
(3225548800, 'nz'),
(3225549056, 'us'),
(3225549312, 'au'),
(3225549568, 'us'),
(3225550848, 'dk'),
(3225616640, 'au'),
(3225617152, 'ie'),
(3225617408, 'gb'),
(3225617920, 'us'),
(3225618688, 'ca'),
(3225619200, 'us'),
(3225619456, 'au'),
(3225619712, 'us'),
(3225626368, 'gb'),
(3225626880, 'us'),
(3225627392, 'gb'),
(3225627648, 'us'),
(3225627904, 'ca'),
(3225628160, 'us'),
(3225628416, 'gb'),
(3225628672, 'us'),
(3225629184, 'gb'),
(3225629440, 'us'),
(3225629696, 'gb'),
(3225629952, 'us'),
(3225630464, 'de'),
(3225630720, 'us'),
(3225631232, 'se'),
(3225631488, 'us'),
(3225634304, 'jp'),
(3225634560, 'us'),
(3225635840, 'pt'),
(3225636096, 'us'),
(3225636608, 'es'),
(3225636864, 'us'),
(3225637888, 'au'),
(3225638400, 'us'),
(3225638656, 'gb'),
(3225639424, 'us'),
(3225640448, 'gb'),
(3225640704, 'us'),
(3225641984, 'gb'),
(3225643264, 'ca'),
(3225643776, 'us'),
(3225650944, 'gb'),
(3225651200, 'us'),
(3225659136, 'de'),
(3225659392, 'nz'),
(3225659904, 'de'),
(3225660160, 'au'),
(3225660672, 'us'),
(3225664768, 'de'),
(3225669888, 'us'),
(3225671936, 'au'),
(3225672192, 'de'),
(3225672448, 'us'),
(3225672704, 'nl'),
(3225673472, 'ie'),
(3225673984, 'us'),
(3225675264, 'de'),
(3225676288, 'us'),
(3225679872, 'au'),
(3225680128, 'gr'),
(3225680640, 'us'),
(3225681920, 'de'),
(3225682944, 'at'),
(3225683200, 'de'),
(3225687040, 'us'),
(3225687808, 'gb'),
(3225688320, 'us'),
(3225689856, 'nl'),
(3225694976, 'de'),
(3225695232, 'us'),
(3225695488, 'ca'),
(3225701120, 'us'),
(3225701376, 'no'),
(3225709568, 'us'),
(3225710080, 'jp'),
(3225710592, 'us'),
(3225715456, 'ca'),
(3225715712, 'au'),
(3225715968, 'us'),
(3225716992, 'ca'),
(3225717248, 'tn'),
(3225717504, 'au'),
(3225717760, 'us'),
(3225720576, 'gb'),
(3225721344, 'us'),
(3225724160, 'de'),
(3225725440, 'gb'),
(3225725696, 'au'),
(3225726208, 'us'),
(3225726464, 'gb'),
(3225726720, 'us'),
(3225726976, 'it'),
(3225727232, 'us'),
(3225727744, 'au'),
(3225728000, 'us'),
(3225728512, 'nl'),
(3225728768, 'us'),
(3225729024, 'ca'),
(3225729280, 'us'),
(3225729536, 'pt'),
(3225729792, 'us'),
(3225735424, 'pt'),
(3225735680, 'us'),
(3225735936, 'de'),
(3225737216, 'pt'),
(3225737472, 'us'),
(3225738496, 'pt'),
(3225738752, 'us'),
(3225739264, 'pt'),
(3225739520, 'us'),
(3225740544, 'ca'),
(3225740800, 'gb'),
(3225741056, 'de'),
(3225742080, 'jp'),
(3225745920, 'nl'),
(3225746688, 'us'),
(3225746944, 'de'),
(3225747456, 'us'),
(3225812992, 'fr'),
(3225843712, 'us'),
(3225847040, 'tr'),
(3225847552, 'au'),
(3225847808, 'it'),
(3225848064, 'us'),
(3225848832, 'de'),
(3225853952, 'us'),
(3225857024, 'ca'),
(3225857280, 'us'),
(3225857536, 'au'),
(3225857792, 'us'),
(3225858048, 'ca'),
(3225858560, 'us'),
(3225858816, 'jp'),
(3225860096, 'us'),
(3225868288, 'au'),
(3225868544, 'us'),
(3225869056, 'au'),
(3225869568, 'us'),
(3225870336, 'ca'),
(3225870592, 'us'),
(3225873664, 'za'),
(3225873920, 'us'),
(3225874944, 'gb'),
(3225875456, 'us'),
(3225944320, 'us'),
(3225944832, 'tw'),
(3226008832, 'us'),
(3226010880, 'ca'),
(3226011136, 'us'),
(3226012672, 'au'),
(3226012928, 'us'),
(3226014464, 'gb'),
(3226014976, 'nz'),
(3226015232, 'au'),
(3226015744, 'id'),
(3226016256, 'us'),
(3226018304, 'de'),
(3226018560, 'ch'),
(3226021120, 'us'),
(3226026496, 'au'),
(3226026752, 'us'),
(3226067456, 'be'),
(3226067712, 'us'),
(3226068224, 'gb'),
(3226068480, 'us'),
(3226075136, 'de'),
(3226107648, 'us'),
(3226110720, 'au'),
(3226128640, 'us'),
(3226140928, 'ca'),
(3226191360, 'us'),
(3226191872, 'ca'),
(3226207744, 'gb'),
(3226215424, 'us'),
(3226237440, 'au'),
(3226237696, 'de'),
(3226250496, 'us'),
(3226251264, 'de'),
(3226251520, 'us'),
(3226267904, 'de'),
(3226268160, 'pt'),
(3226268416, 'at'),
(3226268928, 'de'),
(3226269952, 'us'),
(3226270720, 'jp'),
(3226272000, 'us'),
(3226273792, 'au'),
(3226274048, 'us'),
(3226274560, 'ch'),
(3226274816, 'us'),
(3226276096, 'au'),
(3226276352, 'us'),
(3226283520, 'ca'),
(3226291200, 'us'),
(3226300928, 'de'),
(3226301440, 'us'),
(3226302464, 'fi'),
(3226303488, 'us'),
(3226305536, 'gb'),
(3226307328, 'us'),
(3226307584, 'es'),
(3226308096, 'us'),
(3226473472, 'pt'),
(3226473984, 'us'),
(3226474496, 'cl'),
(3226475264, 'us'),
(3226476288, 'ch'),
(3226479360, 'us'),
(3226480128, 'gb'),
(3226480384, 'us'),
(3226481408, 'de'),
(3226481664, 'us'),
(3226521856, 'br'),
(3226522112, 'us'),
(3226548992, 'be'),
(3226549504, 'gb'),
(3226551040, 'us'),
(3226555648, 'ca'),
(3226556416, 'us'),
(3226561792, 'no'),
(3226563072, 'us'),
(3226564864, 'de'),
(3226565376, 'fi'),
(3226569984, 'us'),
(3226583552, 'se'),
(3226592768, 'de'),
(3226593792, 'gb'),
(3226598400, 'us'),
(3226625536, 'ca'),
(3226625792, 'us'),
(3226626048, 'ca'),
(3226626304, 'us'),
(3226629376, 'ca'),
(3226629632, 'us'),
(3226630400, 'gb'),
(3226630656, 'us'),
(3226631168, 'ch'),
(3226631424, 'us'),
(3226631936, 'pt'),
(3226632192, 'ca'),
(3226633216, 'jp'),
(3226635008, 'us'),
(3226635264, 'au'),
(3226635520, 'us'),
(3226635776, 'za'),
(3226636032, 'au'),
(3226637056, 'us'),
(3226637824, 'ca'),
(3226638080, 'us'),
(3226638592, 'gb'),
(3226638848, 'us'),
(3226639616, 'at'),
(3226640128, 'us'),
(3226640640, 'au'),
(3226640896, 'us'),
(3226654208, 'pt'),
(3226654464, 'us'),
(3226655744, 'it'),
(3226656256, 'au'),
(3226656512, 'us'),
(3226658304, 'au'),
(3226658560, 'us'),
(3226661120, 'de'),
(3226661888, 'pa'),
(3226666496, 'fi'),
(3226690816, 'ca'),
(3226691072, 'gb'),
(3226691584, 'jp'),
(3226691840, 'us'),
(3226695168, 'au'),
(3226695680, 'us'),
(3226695936, 'ca'),
(3226696192, 'cn'),
(3226696448, 'au'),
(3226705152, 'jp'),
(3226705408, 'us'),
(3226705920, 'fr'),
(3226706176, 'us'),
(3226707200, 'gb'),
(3226707456, 'tw'),
(3226715392, 'us'),
(3226715648, 'au'),
(3226715904, 'us'),
(3226716160, 'nl'),
(3226716672, 'gb'),
(3226716928, 'us'),
(3226717952, 'gb'),
(3226720512, 'jp'),
(3226721280, 'us'),
(3226722048, 'ch'),
(3226722304, 'au'),
(3226722560, 'us'),
(3226723584, 'de'),
(3226723840, 'us'),
(3226724096, 'au'),
(3226724352, 'us'),
(3226725632, 'au'),
(3226726144, 'us'),
(3226728192, 'ca'),
(3226728448, 'us'),
(3226731776, 'gb'),
(3226732288, 'us'),
(3226733824, 'pt'),
(3226734080, 'us'),
(3226734336, 'pt'),
(3226734592, 'us'),
(3226737408, 'at'),
(3226737664, 'us'),
(3226738176, 'nl'),
(3226738432, 'us'),
(3226738688, 'no'),
(3226739200, 'us'),
(3226746368, 'pt'),
(3226746624, 'us'),
(3226748672, 'jp'),
(3226749440, 'us'),
(3226749696, 'gb'),
(3226752256, 'us'),
(3226752512, 'ch'),
(3226752768, 'it'),
(3226753024, 'us'),
(3226753280, 'au'),
(3226753536, 'si'),
(3226753792, 'yu'),
(3226757376, 'hr'),
(3226757632, 'yu'),
(3226758912, 'us'),
(3226763008, 'it'),
(3226770688, 'us'),
(3226772992, 'ch'),
(3226773248, 'us'),
(3226774784, 'gb'),
(3226775040, 'us'),
(3226775552, 'fi'),
(3226783744, 'us'),
(3226784768, 'gb'),
(3226785024, 'us'),
(3226786560, 'au'),
(3226786816, 'de'),
(3226787072, 'at'),
(3226787328, 'us'),
(3226788352, 'hu'),
(3226789376, 'au'),
(3226789632, 'us'),
(3226791168, 'au'),
(3226791680, 'us'),
(3226792192, 'au'),
(3226792704, 'us'),
(3226792960, 'za'),
(3226793216, 'de'),
(3226793984, 'us'),
(3226795264, 'nz'),
(3226795520, 'us'),
(3226861824, 'ca'),
(3226862080, 'us'),
(3226864384, 'ru'),
(3226864640, 'nz'),
(3226864896, 'us'),
(3226865152, 'pl'),
(3226865408, 'us'),
(3226866176, 'gb'),
(3226866432, 'us'),
(3226867968, 'il'),
(3226868224, 'us'),
(3226868480, 'gb'),
(3226868736, 'us'),
(3226884352, 'il'),
(3226884608, 'us'),
(3226893568, 'nl'),
(3226894080, 'gb'),
(3226894336, 'us'),
(3226894592, 'au'),
(3226895104, 'us'),
(3226895360, 'sg'),
(3226895872, 'gb'),
(3226896128, 'us'),
(3226896640, 'gb'),
(3226896896, 'pt'),
(3226897152, 'us'),
(3226903296, 'de'),
(3226903552, 'us'),
(3226903808, 'au'),
(3226904064, 'ch'),
(3226904320, 'fr'),
(3226904576, 'us'),
(3226904832, 'gb'),
(3226905088, 'us'),
(3226926592, 'se'),
(3226927104, 'nl'),
(3226992896, 'ch'),
(3226993152, 'us'),
(3226993664, 'de'),
(3226993920, 'us'),
(3226994176, 'au'),
(3226994688, 'us'),
(3226994944, 'gb'),
(3226995456, 'us'),
(3226996992, 'pt'),
(3226998016, 'us'),
(3226998528, 'at'),
(3226999040, 'us'),
(3227013120, 'jp'),
(3227013376, 'us'),
(3227013888, 'gb'),
(3227014400, 'nz'),
(3227014656, 'fi'),
(3227014912, 'us'),
(3227017472, 'de'),
(3227018496, 'jp'),
(3227019008, 'us'),
(3227020288, 'de'),
(3227020800, 'us'),
(3227022848, 'gb'),
(3227023104, 'nz'),
(3227023360, 'us'),
(3227024128, 'pt'),
(3227024384, 'us'),
(3227025408, 'gb'),
(3227025664, 'us'),
(3227025920, 'gb'),
(3227026176, 'us'),
(3227026688, 'gb'),
(3227027456, 'us'),
(3227040512, 'au'),
(3227040768, 'us'),
(3227041280, 'nz'),
(3227041536, 'us'),
(3227042816, 'it'),
(3227043072, 'us'),
(3227044864, 'de'),
(3227045120, 'us'),
(3227053568, 'gb'),
(3227053824, 'de'),
(3227054080, 'us'),
(3227056640, 'pt'),
(3227123712, 'us'),
(3227225088, 'lu'),
(3227225600, 'us'),
(3227234560, 'pt'),
(3227234816, 'us'),
(3227235072, 'au'),
(3227235328, 'us'),
(3227236608, 'au'),
(3227236864, 'ru'),
(3227237120, 'us'),
(3227237632, 'no'),
(3227237888, 'us'),
(3227238144, 'gb'),
(3227238400, 'us'),
(3227240192, 'gb'),
(3227240448, 'be'),
(3227240704, 'gb'),
(3227240960, 'us'),
(3227243008, 'ca'),
(3227243264, 'gb'),
(3227243520, 'us'),
(3227243776, 'au'),
(3227244032, 'se'),
(3227249408, 'us'),
(3227252480, 'ch'),
(3227252736, 'us'),
(3227254272, 'hk'),
(3227257088, 'us'),
(3227258624, 'nz'),
(3227258880, 'us'),
(3227276800, 'fr'),
(3227277312, 'us'),
(3227281408, 'it'),
(3227282176, 'us'),
(3227282432, 'nl'),
(3227282688, 'gb'),
(3227282944, 'us'),
(3227284480, 'fi'),
(3227284992, 'us'),
(3227286784, 'at'),
(3227287040, 'it'),
(3227287296, 'nl'),
(3227287552, 'ch'),
(3227287808, 'bg'),
(3227288064, 'nl'),
(3227288832, 'pt'),
(3227289088, 'nl'),
(3227289344, 'pt'),
(3227289600, 'nl'),
(3227290112, 'at'),
(3227290368, 'nl'),
(3227290880, 'at'),
(3227291136, 'pt'),
(3227294464, 'gr'),
(3227295232, 'us'),
(3227310080, 'no'),
(3227310336, 'us'),
(3227320320, 'fr'),
(3227386112, 'us'),
(3227392000, 'pt'),
(3227392256, 'us'),
(3227393024, 'at'),
(3227393280, 'us'),
(3227396352, 'au'),
(3227396608, 'us'),
(3227400448, 'at'),
(3227400704, 'gb'),
(3227400960, 'us'),
(3227401472, 'za'),
(3227401728, 'au'),
(3227402496, 'us'),
(3227403008, 'gr'),
(3227403520, 'us'),
(3227405312, 'de'),
(3227405568, 'us'),
(3227414272, 'gb'),
(3227416064, 'us'),
(3227417088, 'bn'),
(3227417344, 'us'),
(3227418112, 'ca'),
(3227418368, 'us'),
(3227425792, 'dk'),
(3227427584, 'es'),
(3227427840, 'us'),
(3227429120, 'nz'),
(3227429376, 'us'),
(3227429888, 'gb'),
(3227430144, 'us'),
(3227430400, 'hk'),
(3227430656, 'fr'),
(3227437056, 'au'),
(3227437312, 'us'),
(3227439104, 'au'),
(3227439616, 'za'),
(3227439872, 'us'),
(3227440128, 'it'),
(3227440384, 'us'),
(3227442176, 'jp'),
(3227442432, 'ru'),
(3227442688, 'us'),
(3227443712, 'at'),
(3227443968, 'au'),
(3227444224, 'us'),
(3227445504, 'ch'),
(3227445760, 'de'),
(3227446016, 'gb'),
(3227446272, 'us'),
(3227446784, 'jp'),
(3227447040, 'at'),
(3227447296, 'za'),
(3227447808, 'us'),
(3227448064, 'au'),
(3227448576, 'us'),
(3227448832, 'za'),
(3227449088, 'us'),
(3227516928, 'za'),
(3227582464, 'us'),
(3227648000, 'fi'),
(3227779328, 'za'),
(3227779584, 'kr'),
(3227779840, 'us'),
(3227783680, 'fr'),
(3227783936, 'us'),
(3227784704, 'au'),
(3227784960, 'at'),
(3227785728, 'us'),
(3227792384, 'gb'),
(3227792640, 'nz'),
(3227792896, 'us'),
(3227794688, 'gb'),
(3227794944, 'us'),
(3227795200, 'no'),
(3227795456, 'us'),
(3227798784, 'th'),
(3227799040, 'gb'),
(3227799296, 'us'),
(3227799552, 'au'),
(3227799808, 'us'),
(3227803648, 'de'),
(3227804416, 'gb'),
(3227804672, 'us'),
(3227804928, 'ca'),
(3227805184, 'fi'),
(3227813376, 'us'),
(3227813632, 'gb'),
(3227815168, 'us'),
(3227815936, 'gb'),
(3227816192, 'us'),
(3227818496, 'gb'),
(3227818752, 'mx'),
(3227844864, 'es'),
(3227845120, 'us'),
(3227845632, 'ru'),
(3227846144, 'us'),
(3227846656, 'es'),
(3227847424, 'gb'),
(3227847680, 'us'),
(3227848704, 'nz'),
(3227848960, 'us'),
(3227851776, 'de'),
(3227852032, 'us'),
(3227853312, 'gb'),
(3227853568, 'us'),
(3227863808, 'de'),
(3227864064, 'us'),
(3227865344, 'de'),
(3227867904, 'th'),
(3227868160, 'us'),
(3227874816, 'pt'),
(3227875072, 'us'),
(3227878912, 'au'),
(3227879168, 'us');
INSERT INTO `ip_country` (`ip`, `country`) VALUES 
(3227879680, 'gb'),
(3227879936, 'us'),
(3227880960, 'eg'),
(3227881216, 'us'),
(3227885824, 'es'),
(3227887872, 'pr'),
(3227888128, 'be'),
(3227888384, 'us'),
(3227889664, 'ch'),
(3227889920, 'us'),
(3227890432, 'de'),
(3227890944, 'us'),
(3227891456, 'au'),
(3227891712, 'us'),
(3227893760, 'fi'),
(3227894016, 'us'),
(3227895040, 'de'),
(3227895552, 'us'),
(3227909632, 'au'),
(3227910400, 'at'),
(3227910656, 'us'),
(3227911680, 'hu'),
(3227912192, 'gb'),
(3227912448, 'za'),
(3227912704, 'us'),
(3227912960, 'ca'),
(3227913216, 'us'),
(3227914496, 'at'),
(3227914752, 'fi'),
(3227931136, 'us'),
(3227931392, 'th'),
(3227931648, 'pe'),
(3227932672, 'us'),
(3227932928, 'de'),
(3227933184, 'us'),
(3227933696, 'nz'),
(3227933952, 'us'),
(3227934464, 'ch'),
(3227934720, 'us'),
(3227947520, 'de'),
(3227955712, 'us'),
(3227964928, 'gb'),
(3227965184, 'us'),
(3227967488, 'fr'),
(3227967744, 'pl'),
(3227968000, 'us'),
(3227968256, 'gb'),
(3227968768, 'ru'),
(3227969024, 'us'),
(3227971328, 'au'),
(3227971584, 'us'),
(3227974144, 'au'),
(3227974656, 'us'),
(3227975168, 'nz'),
(3227975936, 'us'),
(3227976192, 'lu'),
(3227976448, 'us'),
(3227977472, 'fr'),
(3227977728, 'us'),
(3227979264, 'ae'),
(3227979520, 'us'),
(3227980800, 'gr'),
(3227981056, 'us'),
(3227981568, 'de'),
(3227981824, 'us'),
(3227982592, 'de'),
(3227982848, 'gb'),
(3227985920, 'de'),
(3227986176, 'us'),
(3227986432, 'jp'),
(3227986944, 'us'),
(3227987456, 'au'),
(3227987712, 'us'),
(3227997440, 'fi'),
(3228005632, 'us'),
(3228008960, 'au'),
(3228009728, 'us'),
(3228010752, 'gb'),
(3228011520, 'us'),
(3228013312, 'pt'),
(3228013568, 'us'),
(3228045056, 'kr'),
(3228045312, 'us'),
(3228047104, 'it'),
(3228047360, 'us'),
(3228048384, 'gb'),
(3228048896, 'us'),
(3228050176, 'pt'),
(3228051200, 'us'),
(3228051456, 'jp'),
(3228051712, 'ch'),
(3228051968, 'us'),
(3228052224, 'au'),
(3228052992, 'us'),
(3228053504, 'pt'),
(3228054016, 'us'),
(3228054784, 'gb'),
(3228055040, 'us'),
(3228055296, 'nl'),
(3228055808, 'no'),
(3228056320, 'us'),
(3228059648, 'ch'),
(3228060160, 'us'),
(3228060928, 'de'),
(3228061184, 'us'),
(3228061696, 'jp'),
(3228061952, 'us'),
(3228062208, 'gb'),
(3228062464, 'us'),
(3228077056, 'nl'),
(3228077312, 'us'),
(3228077568, 'nl'),
(3228077824, 'us'),
(3228078848, 'gr'),
(3228079360, 'us'),
(3228080640, 'ie'),
(3228080896, 'fr'),
(3228081152, 'us'),
(3228083968, 'be'),
(3228084480, 'us'),
(3228085248, 'jp'),
(3228085504, 'us'),
(3228100608, 'jp'),
(3228101120, 'us'),
(3228102144, 'gb'),
(3228102400, 'us'),
(3228103936, 'fr'),
(3228104192, 'jp'),
(3228104704, 'dk'),
(3228104960, 'us'),
(3228105472, 'ch'),
(3228105728, 'nz'),
(3228105984, 'us'),
(3228109312, 'nz'),
(3228109568, 'us'),
(3228236800, 'de'),
(3228237056, 'it'),
(3228238080, 'no'),
(3228238336, 'gb'),
(3228238592, 'us'),
(3228238848, 'gb'),
(3228239616, 'us'),
(3228240128, 'au'),
(3228240384, 'nz'),
(3228240640, 'gb'),
(3228241408, 'us'),
(3228250880, 'it'),
(3228263680, 'au'),
(3228263936, 'us'),
(3228264448, 'ni'),
(3228264704, 'us'),
(3228265984, 'ie'),
(3228266496, 'nz'),
(3228267008, 'no'),
(3228267264, 'us'),
(3228269056, 'pt'),
(3228269568, 'at'),
(3228270080, 'gb'),
(3228271104, 'us'),
(3228271360, 'ca'),
(3228271616, 'de'),
(3228272128, 'us'),
(3228280832, 'gb'),
(3228281088, 'us'),
(3228281600, 'nz'),
(3228282112, 'us'),
(3228282368, 'gb'),
(3228282624, 'us'),
(3228283136, 'gr'),
(3228283392, 'gb'),
(3228283648, 'us'),
(3228285696, 'se'),
(3228285952, 'us'),
(3228289024, 'fi'),
(3228297216, 'at'),
(3228297728, 'us'),
(3228298496, 'us'),
(3228309248, 'de'),
(3228327168, 'us'),
(3228327680, 'tr'),
(3228327936, 'us'),
(3228328704, 'au'),
(3228328960, 'no'),
(3228329472, 'us'),
(3228330752, 'se'),
(3228331264, 'us'),
(3228332288, 'au'),
(3228332544, 'gr'),
(3228332800, 'fr'),
(3228334080, 'gb'),
(3228334336, 'at'),
(3228334592, 'us'),
(3228335360, 'cz'),
(3228336896, 'sk'),
(3228337152, 'cz'),
(3228337408, 'sk'),
(3228348160, 'us'),
(3228353280, 'se'),
(3228358400, 'us'),
(3228362240, 'th'),
(3228362496, 'us'),
(3228362752, 'gb'),
(3228363008, 'us'),
(3228363264, 'ch'),
(3228363520, 'us'),
(3228364288, 'at'),
(3228364800, 'us'),
(3228368896, 'de'),
(3228434688, 'us'),
(3228508160, 'au'),
(3228508416, 'no'),
(3228508672, 'us'),
(3228509952, 'ie'),
(3228510208, 'us'),
(3228511232, 'cz'),
(3228511488, 'us'),
(3228512000, 'de'),
(3228512256, 'ch'),
(3228512512, 'us'),
(3228522496, 'gb'),
(3228522752, 'us'),
(3228525824, 'pt'),
(3228526080, 'nz'),
(3228526336, 'ch'),
(3228526592, 'at'),
(3228526848, 'au'),
(3228527104, 'us'),
(3228531712, 'no'),
(3228532224, 'us'),
(3228532480, 'de'),
(3228540928, 'us'),
(3228558592, 'br'),
(3228559104, 'us'),
(3228564480, 'at'),
(3228564736, 'us'),
(3228573184, 'pt'),
(3228573952, 'us'),
(3228577024, 'pt'),
(3228577280, 'us'),
(3228578048, 'gb'),
(3228578304, 'us'),
(3228581120, 'at'),
(3228581376, 'us'),
(3228583424, 'es'),
(3228585984, 'us'),
(3228590592, 'gb'),
(3228590848, 'dk'),
(3228591104, 'gb'),
(3228591360, 'us'),
(3228617728, 'fi'),
(3228617984, 'us'),
(3228618240, 'se'),
(3228618496, 'us'),
(3228618752, 'de'),
(3228619008, 'us'),
(3228620032, 'de'),
(3228620288, 'ch'),
(3228620544, 'au'),
(3228620800, 'us'),
(3228628736, 'es'),
(3228628992, 'us'),
(3228630528, 'ch'),
(3228631040, 'nl'),
(3229024512, 'us'),
(3229221120, 'gb'),
(3229254400, 'sg'),
(3229256960, 'gb'),
(3229258496, 'us'),
(3229259520, 'gb'),
(3229264640, 'nz'),
(3229264896, 'us'),
(3229265920, 'au'),
(3229266176, 'us'),
(3229266944, 'nz'),
(3229267200, 'us'),
(3229273600, 'at'),
(3229273856, 'us'),
(3229274624, 'au'),
(3229274880, 'us'),
(3229275392, 'jp'),
(3229275648, 'gb'),
(3229276160, 'ie'),
(3229281024, 'us'),
(3229281792, 'pt'),
(3229283072, 'us'),
(3229285888, 'no'),
(3229286400, 'us'),
(3229354496, 'au'),
(3229355776, 'us'),
(3229358080, 'nz'),
(3229358336, 'de'),
(3229359872, 'us'),
(3229360128, 'at'),
(3229360384, 'us'),
(3229361920, 'be'),
(3229362176, 'us'),
(3229363712, 'gb'),
(3229363968, 'us'),
(3229380608, 'de'),
(3229380864, 'us'),
(3229381376, 'de'),
(3229381632, 'pl'),
(3229381888, 'au'),
(3229382144, 'us'),
(3229390848, 'au'),
(3229391104, 'us'),
(3229391360, 'cn'),
(3229391616, 'at'),
(3229392128, 'us'),
(3229392896, 'nz'),
(3229393152, 'us'),
(3229395456, 'ru'),
(3229408256, 'us'),
(3229412096, 'de'),
(3229414912, 'us'),
(3229415168, 'de'),
(3229483264, 'fi'),
(3229499648, 'us'),
(3229679872, 'de'),
(3229695488, 'us'),
(3229700096, 'at'),
(3229700352, 'us'),
(3229701888, 'tr'),
(3229702144, 'us'),
(3229704704, 'de'),
(3229704960, 'us'),
(3229810944, 'us'),
(3229814016, 'au'),
(3229814272, 'us'),
(3229815808, 'de'),
(3229816320, 'us'),
(3229817088, 'se'),
(3229817600, 'au'),
(3229818624, 'us'),
(3229830912, 'gb'),
(3229831168, 'us'),
(3229833472, 'gb'),
(3229833728, 'au'),
(3229834496, 'us'),
(3229834752, 'ca'),
(3229835008, 'us'),
(3229835264, 'fi'),
(3229835520, 'ca'),
(3229835776, 'us'),
(3229838336, 'gb'),
(3229838592, 'us'),
(3229844480, 'lu'),
(3229844736, 'us'),
(3229845760, 'ca'),
(3229847296, 'us'),
(3229870336, 'nz'),
(3229870848, 'us'),
(3229874944, 'au'),
(3229875456, 'us'),
(3229878272, 'jp'),
(3229878528, 'gb'),
(3229878784, 'it'),
(3229879040, 'no'),
(3229879296, 'us'),
(3229880064, 'kr'),
(3229880320, 'us'),
(3229881088, 'ca'),
(3229881344, 'us'),
(3229884160, 'jp'),
(3229884928, 'it'),
(3229885184, 'br'),
(3229885440, 'us'),
(3229886720, 'au'),
(3229886976, 'us'),
(3229889792, 'pt'),
(3229890048, 'us'),
(3229890304, 'pt'),
(3229890560, 'us'),
(3229891584, 'ca'),
(3229892608, 'us'),
(3229900032, 'au'),
(3229900288, 'us'),
(3229901568, 'gb'),
(3229901824, 'us'),
(3229902336, 'au'),
(3229902592, 'us'),
(3229937408, 'gb'),
(3229937664, 'us'),
(3229937920, 'ca'),
(3229938176, 'us'),
(3229938688, 'il'),
(3229938944, 'at'),
(3229939200, 'us'),
(3229939456, 'kr'),
(3229940736, 'ch'),
(3229940992, 'au'),
(3229941248, 'us'),
(3229944320, 'th'),
(3229944576, 'us'),
(3229945344, 'au'),
(3229945600, 'pt'),
(3229946112, 'us'),
(3229947136, 'au'),
(3229947392, 'us'),
(3229948928, 'it'),
(3229949184, 'us'),
(3229949696, 'nz'),
(3229949952, 'no'),
(3229950208, 'us'),
(3229950976, 'il'),
(3229951232, 'us'),
(3229952256, 'au'),
(3229952512, 'us'),
(3229953792, 'jp'),
(3229954048, 'us'),
(3229955328, 'nl'),
(3229955584, 'pt'),
(3229956096, 'us'),
(3229956608, 'gb'),
(3229956864, 'us'),
(3229958144, 'no'),
(3229958400, 'us'),
(3229958656, 'nz'),
(3229958912, 'sg'),
(3229959168, 'us'),
(3229968128, 'be'),
(3229968384, 'us'),
(3229969408, 'pt'),
(3229969664, 'gb'),
(3229969920, 'fi'),
(3229971456, 'us'),
(3229972736, 'se'),
(3229972992, 'us'),
(3229975296, 'gb'),
(3229975552, 'us'),
(3230004224, 'gb'),
(3230004480, 'us'),
(3230005760, 'za'),
(3230006016, 'us'),
(3230007296, 'fr'),
(3230073088, 'us'),
(3230074624, 'de'),
(3230074880, 'it'),
(3230082560, 'us'),
(3230084608, 'no'),
(3230084864, 'us'),
(3230085120, 'ca'),
(3230085376, 'us'),
(3230085888, 'de'),
(3230086144, 'gb'),
(3230088960, 'at'),
(3230089216, 'us'),
(3230089728, 'gb'),
(3230089984, 'us'),
(3230090240, 'gb'),
(3230090496, 'us'),
(3230092544, 'ca'),
(3230092800, 'us'),
(3230093824, 'nl'),
(3230094080, 'ca'),
(3230094336, 'us'),
(3230095616, 'jp'),
(3230101504, 'us'),
(3230105856, 'pt'),
(3230106112, 'us'),
(3230106880, 'at'),
(3230107136, 'us'),
(3230109440, 'no'),
(3230109696, 'us'),
(3230109952, 'ch'),
(3230115072, 'it'),
(3230115328, 'gr'),
(3230115584, 'be'),
(3230116096, 'us'),
(3230117632, 'fr'),
(3230117888, 'us'),
(3230120192, 'be'),
(3230120448, 'us'),
(3230120704, 'pt'),
(3230120960, 'us'),
(3230125824, 'au'),
(3230126336, 'us'),
(3230126592, 'au'),
(3230126848, 'us'),
(3230128896, 'pt'),
(3230129152, 'us'),
(3230129664, 'jp'),
(3230130176, 'us'),
(3230130432, 'ie'),
(3230130688, 'us'),
(3230131968, 'gb'),
(3230132992, 'us'),
(3230137600, 'no'),
(3230137856, 'pl'),
(3230138624, 'us'),
(3230140160, 'mt'),
(3230140416, 'us'),
(3230140672, 'fi'),
(3230140928, 'us'),
(3230142976, 'gb'),
(3230143232, 'be'),
(3230143488, 'us'),
(3230144256, 'nl'),
(3230144512, 'us'),
(3230145280, 'ca'),
(3230145536, 'us'),
(3230145792, 'gb'),
(3230146048, 'fr'),
(3230146304, 'pt'),
(3230146560, 'us'),
(3230148352, 'au'),
(3230148608, 'gb'),
(3230148864, 'ch'),
(3230149120, 'ni'),
(3230150656, 'us'),
(3230150912, 'pt'),
(3230151168, 'us'),
(3230151424, 'nl'),
(3230151680, 'pt'),
(3230152192, 'fr'),
(3230152448, 'bf'),
(3230152960, 'ne'),
(3230153216, 'fr'),
(3230153472, 'pf'),
(3230153728, 'us'),
(3230153984, 'ru'),
(3230154240, 'us'),
(3230167552, 'ca'),
(3230168576, 'us'),
(3230174464, 'in'),
(3230175232, 'us'),
(3230177792, 'gb'),
(3230178304, 'ch'),
(3230203904, 'us'),
(3230269696, 'gb'),
(3230275584, 'us'),
(3230291456, 'pt'),
(3230291712, 'us'),
(3230295040, 'au'),
(3230295296, 'us'),
(3230296320, 'no'),
(3230297344, 'se'),
(3230299648, 'sg'),
(3230301696, 'us'),
(3230302208, 'ca'),
(3230302976, 'us'),
(3230309120, 'no'),
(3230309376, 'gb'),
(3230310144, 'us'),
(3230311424, 'au'),
(3230311680, 'us'),
(3230316288, 'it'),
(3230316544, 'us'),
(3230316800, 'ca'),
(3230317312, 'us'),
(3230317568, 'sg'),
(3230317824, 'us'),
(3230318592, 'gb'),
(3230318848, 'us'),
(3230321664, 'pt'),
(3230321920, 'us'),
(3230327808, 'at'),
(3230328064, 'gb'),
(3230328320, 'ch'),
(3230329088, 'us'),
(3230332928, 'gb'),
(3230333184, 'us'),
(3230333696, 'nz'),
(3230333952, 'us'),
(3230335232, 'ca'),
(3230354944, 'fr'),
(3230355200, 'ca'),
(3230368512, 'us'),
(3230370304, 'ca'),
(3230400768, 'fr'),
(3230793984, 'us'),
(3230823680, 'dk'),
(3230823936, 'fi'),
(3230824192, 'fr'),
(3230824448, 'us'),
(3230825216, 'gb'),
(3230825472, 'es'),
(3230826240, 'us'),
(3230827520, 'at'),
(3230827776, 'nz'),
(3230828032, 'hu'),
(3230828544, 'gb'),
(3230830080, 'us'),
(3230832128, 'nz'),
(3230832384, 'us'),
(3230832640, 'fi'),
(3230832896, 'us'),
(3230833664, 'ca'),
(3230833920, 'br'),
(3230834176, 'us'),
(3230835456, 'no'),
(3230837504, 'us'),
(3230837760, 'es'),
(3230838016, 'it'),
(3230840320, 'fr'),
(3230840576, 'us'),
(3230840832, 'jp'),
(3230841088, 'de'),
(3230841344, 'us'),
(3230841600, 'es'),
(3230841856, 'us'),
(3230842112, 'au'),
(3230842624, 'us'),
(3230843136, 'no'),
(3230843392, 'us'),
(3230844928, 'au'),
(3230845184, 'us'),
(3230845952, 'cz'),
(3230846208, 'us'),
(3230849536, 'nz'),
(3230850048, 'us'),
(3230851840, 'no'),
(3230852096, 'gb'),
(3230852352, 'br'),
(3230853120, 'au'),
(3230853376, 'fr'),
(3230853888, 'us'),
(3230854400, 'uy'),
(3230854656, 'no'),
(3230855168, 'us'),
(3230855680, 'it'),
(3230855936, 'us'),
(3230857984, 'au'),
(3230858752, 'us'),
(3230865152, 'gb'),
(3230865408, 'us'),
(3230867968, 'is'),
(3230868224, 'us'),
(3230868480, 'gb'),
(3230868992, 'us'),
(3230870016, 'pl'),
(3230870272, 'us'),
(3230878720, 'pt'),
(3230879488, 'fr'),
(3230879744, 'us'),
(3230888448, 'au'),
(3230888704, 'us'),
(3230895360, 'pl'),
(3230895616, 'us'),
(3230897152, 'gb'),
(3230897408, 'us'),
(3230897664, 'gb'),
(3230897920, 'nz'),
(3230898688, 'us'),
(3230898944, 'pt'),
(3230899200, 'us'),
(3230913024, 'br'),
(3230913280, 'us'),
(3230913536, 'gb'),
(3230913792, 'ca'),
(3230914048, 'us'),
(3230914304, 'fi'),
(3230914816, 'gb'),
(3230915072, 'br'),
(3230915328, 'gb'),
(3230915584, 'us'),
(3230917632, 'gb'),
(3230917888, 'us'),
(3230919424, 'au'),
(3230919680, 'us'),
(3230922240, 'au'),
(3230922496, 'it'),
(3230922752, 'us'),
(3230923520, 'de'),
(3230923776, 'us'),
(3230924032, 'au'),
(3230924288, 'us'),
(3230933248, 'se'),
(3230948608, 'us'),
(3230951168, 'pt'),
(3230951680, 'us'),
(3230954496, 'au'),
(3230967296, 'ru'),
(3230967552, 'es'),
(3230967808, 'us'),
(3230969600, 'mx'),
(3230969856, 'us'),
(3230970112, 'gb'),
(3230972672, 'us'),
(3230973952, 'nl'),
(3230974208, 'it'),
(3230974464, 'gb'),
(3230974720, 'us'),
(3230975488, 'gb'),
(3230976000, 'nl'),
(3230976256, 'es'),
(3230980096, 'gb'),
(3230980352, 'ca'),
(3230980608, 'us'),
(3230981120, 'it'),
(3230981376, 'nz'),
(3230981632, 'us'),
(3230981888, 'au'),
(3230983936, 'us'),
(3230991104, 'pl'),
(3230991360, 'us'),
(3230991616, 'fi'),
(3230991872, 'de'),
(3230992640, 'us'),
(3230994176, 'gb'),
(3230994432, 'us'),
(3230995200, 'es'),
(3230995456, 'au'),
(3230995712, 'us'),
(3230997248, 'at'),
(3230997504, 'us'),
(3230997760, 'nl'),
(3230999040, 'us'),
(3230999296, 'nl'),
(3230999552, 'au'),
(3230999808, 'us'),
(3231000832, 'fr'),
(3231001088, 'us'),
(3231003904, 'ca'),
(3231004160, 'au'),
(3231004416, 'us'),
(3231004928, 'gb'),
(3231005440, 'fr'),
(3231005696, 'gb'),
(3231005952, 'us'),
(3231010048, 'fr'),
(3231010304, 'no'),
(3231010816, 'ca'),
(3231011072, 'us'),
(3231013376, 'de'),
(3231013888, 'us'),
(3231015424, 'ca'),
(3231015680, 'us'),
(3231015936, 'no'),
(3231016192, 'us'),
(3231016448, 'no'),
(3231016704, 'us'),
(3231018496, 'it'),
(3231018752, 'gb'),
(3231019008, 'us'),
(3231020288, 'gb'),
(3231020544, 'nl'),
(3231020800, 'gb'),
(3231021568, 'us'),
(3231021824, 'ca'),
(3231022080, 'us'),
(3231022592, 'de'),
(3231022848, 'us'),
(3231028480, 'au'),
(3231028736, 'us'),
(3231043840, 'jp'),
(3231044352, 'us'),
(3231048448, 'nl'),
(3231048704, 'us'),
(3231049728, 'at'),
(3231049984, 'us'),
(3231051264, 'gb'),
(3231051520, 'hk'),
(3231051776, 'us'),
(3231070464, 'se'),
(3231078144, 'us'),
(3231078656, 'gb'),
(3231078912, 'us'),
(3231079424, 'gb'),
(3231079680, 'us'),
(3231079936, 'nl'),
(3231080192, 'us'),
(3231080448, 'au'),
(3231080704, 'us'),
(3231082496, 'pl'),
(3231082752, 'de'),
(3231083008, 'gb'),
(3231083264, 'au'),
(3231083520, 'us'),
(3231087616, 'no'),
(3231087872, 'us'),
(3231088128, 'gt'),
(3231088384, 'us'),
(3231088896, 'au'),
(3231091712, 'gb'),
(3231091968, 'us'),
(3231092736, 'nz'),
(3231092992, 'us'),
(3231093248, 'it'),
(3231093504, 'us'),
(3231101184, 'gb'),
(3231103488, 'us'),
(3231104000, 'no'),
(3231104256, 'de'),
(3231104768, 'us'),
(3231105024, 'pt'),
(3231105536, 'it'),
(3231106304, 'no'),
(3231106560, 'gb'),
(3231106816, 'us'),
(3231107072, 'au'),
(3231107328, 'us'),
(3231107584, 'au'),
(3231107840, 'at'),
(3231108096, 'gb'),
(3231108352, 'ru'),
(3231108608, 'us'),
(3231109120, 'gb'),
(3231109376, 'no'),
(3231109632, 'us'),
(3231111680, 'nz'),
(3231112448, 'us'),
(3231112960, 'no'),
(3231113216, 'us'),
(3231113984, 'gb'),
(3231115776, 'au'),
(3231116800, 'hu'),
(3231117056, 'us'),
(3231118848, 'au'),
(3231119104, 'us'),
(3231119360, 'gb'),
(3231119616, 'th'),
(3231120384, 'no'),
(3231120640, 'us'),
(3231120896, 'no'),
(3231121664, 'us'),
(3231149312, 'ca'),
(3231149568, 'us'),
(3231154432, 'in'),
(3231187200, 'us'),
(3231188480, 'no'),
(3231188736, 'us'),
(3231190528, 'gb'),
(3231190784, 'us'),
(3231191296, 'gb'),
(3231191552, 'us'),
(3231193600, 'de'),
(3231194368, 'us'),
(3231197696, 'fr'),
(3231197952, 'us'),
(3231198208, 'gb'),
(3231198464, 'us'),
(3231198976, 'pt'),
(3231199232, 'gb'),
(3231199488, 'nl'),
(3231200256, 'us'),
(3231200768, 'at'),
(3231201024, 'us'),
(3231202560, 'gb'),
(3231203072, 'at'),
(3231203328, 'us'),
(3231204352, 'fi'),
(3231204608, 'jp'),
(3231204864, 'us'),
(3231207936, 'de'),
(3231208192, 'us'),
(3231208960, 'au'),
(3231209472, 'us'),
(3231211776, 'ca'),
(3231212032, 'ch'),
(3231212288, 'us'),
(3231214336, 'ca'),
(3231214592, 'us'),
(3231215360, 'no'),
(3231215616, 'gb'),
(3231215872, 'us'),
(3231217408, 'au'),
(3231217664, 'us'),
(3231218176, 'gb'),
(3231218432, 'us'),
(3231218688, 'be'),
(3231218944, 'us'),
(3231223040, 'it'),
(3231223296, 'us'),
(3231223808, 'au'),
(3231224064, 'us'),
(3231224320, 'au'),
(3231224576, 'us'),
(3231225600, 'de'),
(3231226368, 'us'),
(3231226880, 'gb'),
(3231227648, 'us'),
(3231228928, 'pr'),
(3231229184, 'ca'),
(3231229440, 'it'),
(3231229696, 'fr'),
(3231229952, 'us'),
(3231231488, 'pt'),
(3231231744, 'us'),
(3231234048, 'gb'),
(3231235072, 'us'),
(3231236864, 'ca'),
(3231237120, 'us'),
(3231237376, 'au'),
(3231237632, 'us'),
(3231241216, 'jp'),
(3231241984, 'us'),
(3231248640, 'gb'),
(3231248896, 'us'),
(3231249408, 'gb'),
(3231249664, 'us'),
(3231250432, 'ca'),
(3231250688, 'us'),
(3231251712, 'gb'),
(3231251968, 'at'),
(3231252736, 'us'),
(3231252992, 'gb'),
(3231253504, 'us'),
(3231254016, 'jp'),
(3231254272, 'us'),
(3231254784, 'au'),
(3231255040, 'us'),
(3231255552, 'gb'),
(3231255808, 'pt'),
(3231256064, 'us'),
(3231257088, 'hu'),
(3231257600, 'us'),
(3231275008, 'br'),
(3231275264, 'ch'),
(3231275520, 'us'),
(3231276288, 'au'),
(3231276544, 'us'),
(3231276800, 'jp'),
(3231281920, 'us'),
(3231282176, 'hu'),
(3231282432, 'us'),
(3231282944, 'cl'),
(3231283200, 'br'),
(3231283456, 'us'),
(3231284992, 'pl'),
(3231285248, 'us'),
(3231291648, 'gb'),
(3231291904, 'us'),
(3231292160, 'br'),
(3231292416, 'us'),
(3231292928, 'au'),
(3231293184, 'us'),
(3231294976, 'gb'),
(3231295232, 'cr'),
(3231295488, 'be'),
(3231295744, 'us'),
(3231296256, 'ru'),
(3231296512, 'us'),
(3231296768, 'at'),
(3231299328, 'us'),
(3231300608, 'se'),
(3231300864, 'gb'),
(3231301120, 'us'),
(3231302144, 'no'),
(3231302400, 'us'),
(3231302656, 'au'),
(3231303168, 'us'),
(3231307008, 'gb'),
(3231307264, 'us'),
(3231308032, 'ca'),
(3231308288, 'us'),
(3231308800, 'ca'),
(3231309056, 'ph'),
(3231311104, 'us'),
(3231316736, 'nz'),
(3231316992, 'us'),
(3231322112, 'sg'),
(3231326208, 'us'),
(3231383808, 'no'),
(3231385856, 'us'),
(3231482880, 'be'),
(3231483136, 'us'),
(3231484928, 'jp'),
(3231490048, 'us'),
(3231490560, 'gb'),
(3231490816, 'us'),
(3231491328, 'nz'),
(3231491584, 'us'),
(3231491840, 'gb'),
(3231492096, 'us'),
(3231500032, 'bm'),
(3231500288, 'us'),
(3231502080, 'au'),
(3231502592, 'us'),
(3231502848, 'pt'),
(3231503104, 'us'),
(3231503616, 'it'),
(3231503872, 'us'),
(3231504640, 'gb'),
(3231504896, 'us'),
(3231505408, 'jp'),
(3231505664, 'us'),
(3231506688, 'nz'),
(3231506944, 'us'),
(3231507200, 'be'),
(3231507456, 'us'),
(3231510272, 'gb'),
(3231510784, 'us'),
(3231512576, 'lu'),
(3231512832, 'au'),
(3231513088, 'us'),
(3231514880, 'no'),
(3231515648, 'us'),
(3231516672, 'se'),
(3231522560, 'us'),
(3231547648, 'no'),
(3231547904, 'us'),
(3231556096, 'hk'),
(3231556352, 'us'),
(3231556608, 'ca'),
(3231556864, 'at'),
(3231557888, 'gb'),
(3231558400, 'de'),
(3231558656, 'gb'),
(3231558912, 'ca'),
(3231559168, 'de'),
(3231559424, 'us'),
(3231559680, 'gb'),
(3231559936, 'us'),
(3231561984, 'it'),
(3231562240, 'ca'),
(3231562496, 'gb'),
(3231562752, 'us'),
(3231563008, 'ch'),
(3231563264, 'za'),
(3231563520, 'hk'),
(3231580416, 'us'),
(3231649792, 'sg'),
(3231653888, 'us'),
(3231663616, 'fi'),
(3231663872, 'ca'),
(3231664128, 'us'),
(3231664384, 'gb'),
(3231664640, 'us'),
(3231665408, 'it'),
(3231665664, 'us'),
(3231667200, 'es'),
(3231667712, 'us'),
(3231668736, 'be'),
(3231669248, 'us'),
(3231669760, 'ca'),
(3231670016, 'de'),
(3231670272, 'us'),
(3231671040, 'gb'),
(3231672320, 'us'),
(3231672576, 'nl'),
(3231672832, 'ca'),
(3231673088, 'us'),
(3231673344, 'no'),
(3231673600, 'ie'),
(3231673856, 'us'),
(3231674112, 'ca'),
(3231674368, 'us'),
(3231675392, 'br'),
(3231675904, 'ie'),
(3231676416, 'us'),
(3231676672, 'fr'),
(3231676928, 'fi'),
(3231678464, 'us'),
(3231713024, 'ca'),
(3231713280, 'us'),
(3231713792, 'ie'),
(3231714048, 'us'),
(3231715072, 'si'),
(3231715328, 'au'),
(3231715584, 'us'),
(3231716096, 'au'),
(3231716352, 'us'),
(3231716608, 'tr'),
(3231716864, 'lu'),
(3231717120, 'se'),
(3231717632, 'us'),
(3231718144, 'it'),
(3231718400, 'us'),
(3231718656, 'pg'),
(3231718912, 'us'),
(3231719680, 'es'),
(3231720192, 'us'),
(3231720704, 'it'),
(3231720960, 'us'),
(3231722752, 'br'),
(3231723008, 'us'),
(3231724032, 'br'),
(3231724288, 'us'),
(3231727872, 'de'),
(3231728384, 'at'),
(3231728640, 'us'),
(3231729408, 'au'),
(3231729664, 'us'),
(3231735552, 'ch'),
(3231736064, 'us'),
(3231739136, 'gb'),
(3231739392, 'pl'),
(3231739648, 'br'),
(3231739904, 'us'),
(3231742720, 'fr'),
(3231742976, 'us'),
(3231743488, 'no'),
(3231743744, 'us'),
(3231744000, 'br'),
(3231744256, 'us'),
(3231747584, 'de'),
(3231747840, 'gb'),
(3231748096, 'us'),
(3231750144, 'nl'),
(3231750400, 'us'),
(3231750912, 'au'),
(3231751168, 'it'),
(3231751424, 'us'),
(3231752192, 'it'),
(3231752448, 'jp'),
(3231752704, 'us'),
(3231753984, 'ca'),
(3231754240, 'us'),
(3231754496, 'au'),
(3231755264, 'hu'),
(3231755520, 'us'),
(3231755776, 'pr'),
(3231756544, 'gb'),
(3231757312, 'us'),
(3231759360, 'br'),
(3231759616, 'us'),
(3231760896, 'gb'),
(3231761408, 'us'),
(3231763712, 'au'),
(3231763968, 'us'),
(3231768576, 'no'),
(3231769088, 'nz'),
(3231769344, 'us'),
(3231769856, 'au'),
(3231770112, 'us'),
(3231770368, 'at'),
(3231770880, 'ru'),
(3231771136, 'us'),
(3231773952, 'pt'),
(3231775744, 'il'),
(3231776000, 'us'),
(3231793152, 'be'),
(3231809536, 'nz'),
(3231908096, 'us'),
(3231916032, 'fi'),
(3232301568, 'us'),
(3232309248, 'sg'),
(3232317440, 'us'),
(3232432384, 'de'),
(3232433920, 'us'),
(3232464896, 'gb'),
(3232497920, 'us'),
(3232555776, 'jp'),
(3232560896, 'us'),
(3232561664, 'ca'),
(3232561920, 'us'),
(3232562432, 'lu'),
(3232562688, 'ca'),
(3232563456, 'gb'),
(3232565248, 'us'),
(3232567296, 'nz'),
(3232571392, 'us'),
(3232595968, 'gb'),
(3232629248, 'us'),
(3232645120, 'at'),
(3232661504, 'jp'),
(3232694528, 'us'),
(3232702464, 'fi'),
(3232706560, 'us'),
(3233285120, 'us'),
(3233484800, 'es'),
(3233488896, 'us'),
(3233548800, 'pt'),
(3233549056, 'br'),
(3233549312, 'us'),
(3233557248, 'nz'),
(3233557504, 'ec'),
(3233561856, 'us'),
(3233562368, 'gb'),
(3233562880, 'fr'),
(3233563136, 'us'),
(3233564416, 'nz'),
(3233564672, 'us'),
(3233564928, 'jp'),
(3233570048, 'us'),
(3233570816, 'gb'),
(3233571072, 'us'),
(3233572096, 'au'),
(3233572352, 'us'),
(3233573120, 'no'),
(3233573376, 'us'),
(3233573632, 'au'),
(3233573888, 'us'),
(3233575680, 'au'),
(3233575936, 'ru'),
(3233576192, 'gb'),
(3233576448, 'us'),
(3233577216, 'at'),
(3233577472, 'gb'),
(3233577728, 'us'),
(3233578240, 'gb'),
(3233578496, 'us'),
(3233578752, 'ie'),
(3233579008, 'au'),
(3233579264, 'gb'),
(3233579520, 'us'),
(3233580032, 'gb'),
(3233580288, 'us'),
(3233581056, 'de'),
(3233581312, 'us'),
(3233583360, 'gb'),
(3233583616, 'us'),
(3233584896, 'au'),
(3233585152, 'us'),
(3233586432, 'gb'),
(3233586944, 'us'),
(3233588224, 'ga'),
(3233589248, 'ca'),
(3233589760, 'cn'),
(3233590016, 'tw'),
(3233590272, 'th'),
(3233590528, 'pr'),
(3233590784, 'ph'),
(3233591040, 'id'),
(3233591552, 'us'),
(3233593600, 'nz'),
(3233593856, 'au'),
(3233594112, 'ru'),
(3233594368, 'us'),
(3233594624, 'ru'),
(3233594880, 'us'),
(3233595904, 'ec'),
(3233596928, 'us'),
(3233605888, 'pl'),
(3233607168, 'us'),
(3233607936, 'nz'),
(3233608192, 'hu'),
(3233609728, 'be'),
(3233609984, 'us'),
(3233612032, 'gb'),
(3233612544, 'us'),
(3233613824, 'gb'),
(3233615104, 'us'),
(3233615360, 'de'),
(3233615616, 'us'),
(3233617408, 'ca'),
(3233617664, 'gb'),
(3233617920, 'jp'),
(3233619456, 'us'),
(3233620480, 'nz'),
(3233620736, 'us'),
(3233622272, 'gb'),
(3233622528, 'us'),
(3233624832, 'at'),
(3233625088, 'gb'),
(3233625344, 'us'),
(3233625600, 'au'),
(3233625856, 'gb'),
(3233626112, 'us'),
(3233628672, 'fr'),
(3233628928, 'ca'),
(3233629440, 'gb'),
(3233629696, 'il'),
(3233629952, 'us'),
(3233630464, 'nl'),
(3233630720, 'us'),
(3233630976, 'za'),
(3233631232, 'de'),
(3233631488, 'us'),
(3233635840, 'au'),
(3233636096, 'us'),
(3233642240, 'gb'),
(3233642496, 'us'),
(3233646592, 'au'),
(3233646848, 'us'),
(3233647360, 'ga'),
(3233647872, 'us'),
(3233649664, 'au'),
(3233649920, 'us'),
(3233650432, 'de'),
(3233651200, 'it'),
(3233651456, 'us'),
(3233651968, 'gb'),
(3233652224, 'us'),
(3233652480, 'au'),
(3233652736, 'gb'),
(3233652992, 'us'),
(3233654272, 'gb'),
(3233655552, 'us'),
(3233663488, 'gb'),
(3233664256, 'us'),
(3233665024, 'au'),
(3233666048, 'us'),
(3233668864, 'ph'),
(3233669120, 'us'),
(3233670400, 'au'),
(3233671680, 'us'),
(3233676032, 'de'),
(3233676288, 'us'),
(3233684992, 'br'),
(3233685760, 'us'),
(3233688576, 'gb'),
(3233688832, 'us'),
(3233692160, 'no'),
(3233692672, 'us'),
(3233692928, 'au'),
(3233693184, 'us'),
(3233693696, 'gb'),
(3233693952, 'us'),
(3233694208, 'au'),
(3233694464, 'gb'),
(3233694720, 'us'),
(3233694976, 'fr'),
(3233695232, 'us'),
(3233696512, 'ca'),
(3233696768, 'us'),
(3233701632, 'no'),
(3233701888, 'us'),
(3233704960, 'nz'),
(3233705216, 'us'),
(3233710336, 'fr'),
(3233711360, 'us'),
(3233721600, 'hu'),
(3233721856, 'pt'),
(3233722112, 'us'),
(3233723392, 'au'),
(3233723904, 'gb'),
(3233724416, 'us'),
(3233725952, 'no'),
(3233726976, 'us'),
(3233728768, 'gb'),
(3233729280, 'us'),
(3233729536, 'sg'),
(3233730560, 'au'),
(3233732608, 'us'),
(3233736960, 'fr'),
(3233737984, 'us'),
(3233738752, 'gb'),
(3233739008, 'us'),
(3233739264, 'gb'),
(3233739520, 'us'),
(3233740544, 'gb'),
(3233741312, 'us'),
(3233808384, 'tw'),
(3233873920, 'us'),
(3234005248, 'gb'),
(3234005504, 'au'),
(3234005760, 'us'),
(3234007040, 'ru'),
(3234007296, 'us'),
(3234007552, 'au'),
(3234007808, 'us'),
(3234008064, 'nz'),
(3234008832, 'us'),
(3234013696, 'au'),
(3234013952, 'us'),
(3234014976, 'kr'),
(3234015488, 'us'),
(3234015744, 'ie'),
(3234016256, 'au'),
(3234019328, 'mx'),
(3234019840, 'us'),
(3234023424, 'pl'),
(3234023680, 'us'),
(3234030080, 'de'),
(3234030336, 'us'),
(3234031104, 'au'),
(3234031360, 'us'),
(3234031872, 'gb'),
(3234032128, 'pl'),
(3234032384, 'us'),
(3234033152, 'it'),
(3234033408, 'us'),
(3234033664, 'au'),
(3234033920, 'us'),
(3234034688, 'gb'),
(3234035456, 'us'),
(3234039296, 'se'),
(3234043136, 'us'),
(3234043904, 'au'),
(3234044160, 'us'),
(3234048512, 'au'),
(3234048768, 'us'),
(3234051840, 'nl'),
(3234052096, 'de'),
(3234052352, 'us'),
(3234052608, 'nz'),
(3234052864, 'us'),
(3234054912, 'pt'),
(3234055168, 'us'),
(3234055424, 'au'),
(3234055680, 'us'),
(3234061056, 'nz'),
(3234061312, 'us'),
(3234064640, 'au'),
(3234064896, 'us'),
(3234065408, 'gb'),
(3234065664, 'br'),
(3234065920, 'us'),
(3234070784, 'fr'),
(3234136064, 'ca'),
(3234172928, 'us'),
(3234173952, 'ca'),
(3234176256, 'us'),
(3234177280, 'ca'),
(3234187008, 'us'),
(3234187520, 'ca'),
(3234192384, 'us'),
(3234193664, 'ca'),
(3234202624, 'us'),
(3234203648, 'br'),
(3234205696, 'us'),
(3234271232, 'pt'),
(3234275328, 'au'),
(3234283520, 'us'),
(3234349056, 'nz'),
(3234365440, 'us'),
(3234538752, 'nz'),
(3234539008, 'au'),
(3234539520, 'us'),
(3234549760, 'ru'),
(3234550016, 'nz'),
(3234553856, 'us'),
(3234554624, 'nz'),
(3234555904, 'us'),
(3234556416, 'ca'),
(3234556928, 'fi'),
(3234557440, 'us'),
(3234564608, 'kr'),
(3234566912, 'us'),
(3234568704, 'nz'),
(3234568960, 'us'),
(3234569216, 'au'),
(3234569728, 'cl'),
(3234569984, 'us'),
(3234574336, 'au'),
(3234574592, 'mx'),
(3234574848, 'us'),
(3234576128, 'hk'),
(3234576896, 'us'),
(3234578688, 'au'),
(3234578944, 'us'),
(3234579712, 'ca'),
(3234579968, 'us'),
(3234581248, 'ca'),
(3234581504, 'us'),
(3234582528, 'nz'),
(3234583040, 'us'),
(3234583808, 'au'),
(3234584064, 'us'),
(3234584576, 'nz'),
(3234584832, 'us'),
(3234587392, 'sa'),
(3234587648, 'us'),
(3234588672, 'mo'),
(3234588928, 'us'),
(3234589440, 'au'),
(3234589696, 'us'),
(3234592512, 'th'),
(3234592768, 'us'),
(3234594048, 'nz'),
(3234594816, 'us'),
(3234726144, 'ca'),
(3234726400, 'us'),
(3234733056, 'ca'),
(3234733312, 'us'),
(3234745600, 'gb'),
(3234746880, 'us'),
(3234747904, 'il'),
(3234748160, 'us'),
(3234749696, 'ca'),
(3234750720, 'us'),
(3234752000, 'hk'),
(3234752256, 'us'),
(3234753536, 'au'),
(3234753792, 'us'),
(3234755840, 'au'),
(3234756096, 'us'),
(3234763264, 'ca'),
(3234764800, 'nz'),
(3234766336, 'us'),
(3234772224, 'ca'),
(3234772480, 'us'),
(3234781440, 'ca'),
(3234781952, 'us'),
(3234782720, 'il'),
(3234784000, 'us'),
(3234795008, 'gb'),
(3234795264, 'us'),
(3234799360, 'nl'),
(3234799616, 'us'),
(3234799872, 'au'),
(3234800896, 'us'),
(3234801664, 'ec'),
(3234802432, 'us'),
(3234803712, 'pr'),
(3234804224, 'us'),
(3234807808, 'th'),
(3234808064, 'ec'),
(3234809088, 'us'),
(3234810880, 'ca'),
(3234811136, 'us'),
(3234814720, 'hk'),
(3234814976, 'us'),
(3234816000, 'au'),
(3234816768, 'us'),
(3234820352, 'au'),
(3234820608, 'us'),
(3234821888, 'au'),
(3234822656, 'us'),
(3234826752, 'ca'),
(3234827008, 'us'),
(3234827520, 'gb'),
(3234827776, 'lu'),
(3234828032, 'nz'),
(3234828288, 'us'),
(3234828800, 'cl'),
(3234829056, 'us'),
(3234830080, 'au'),
(3234832128, 'us'),
(3234832640, 'au'),
(3234832896, 'us'),
(3234833664, 'au'),
(3234833920, 'us'),
(3234837248, 'it'),
(3234837504, 'us'),
(3234838272, 'gt'),
(3234838528, 'us'),
(3234839296, 'au'),
(3234839552, 'us'),
(3234841088, 'br'),
(3234841600, 'pt'),
(3234841856, 'au'),
(3234842368, 'us'),
(3234842624, 'br'),
(3234844416, 'us'),
(3234853376, 'th'),
(3234853632, 'us'),
(3234853888, 'ec'),
(3234854144, 'us'),
(3234854912, 'au'),
(3234855168, 'us'),
(3234856448, 'th'),
(3234857216, 'ca'),
(3234861056, 'us'),
(3234988288, 'ca'),
(3234996224, 'us'),
(3235512320, 'jp'),
(3235578112, 'ca'),
(3235643392, 'us'),
(3235774720, 'ca'),
(3235778560, 'us'),
(3235856384, 'br'),
(3235872768, 'us'),
(3236044800, 'ca'),
(3236052992, 'us'),
(3236102400, 'ph'),
(3236106240, 'us'),
(3236167936, 'ca'),
(3236175872, 'us'),
(3236200448, 'my'),
(3236233472, 'us'),
(3236302848, 'nz'),
(3236364544, 'us'),
(3236368128, 'nz'),
(3236368384, 'us'),
(3236372992, 'au'),
(3236373504, 'us'),
(3236379392, 'au'),
(3236379648, 'us'),
(3236381184, 'ca'),
(3236381440, 'at'),
(3236381696, 'us'),
(3236384000, 'au'),
(3236384256, 'us'),
(3236385280, 'de'),
(3236385536, 'us'),
(3236386048, 'nz'),
(3236386304, 'us'),
(3236387072, 'ca'),
(3236387328, 'us'),
(3236388096, 'pr'),
(3236389376, 'us'),
(3236392448, 'cl'),
(3236392704, 'us'),
(3236393472, 'br'),
(3236395520, 'us'),
(3236396800, 'au'),
(3236397056, 'us'),
(3236398848, 'au'),
(3236399616, 'us'),
(3236400128, 'cl'),
(3236400384, 'us'),
(3236401152, 'au'),
(3236401408, 'us'),
(3236406784, 'au'),
(3236407552, 'sg'),
(3236408064, 'us'),
(3236408320, 'ca'),
(3236409088, 'br'),
(3236409600, 'us'),
(3236411136, 'nz'),
(3236411392, 'us'),
(3236413696, 'au'),
(3236413952, 'us'),
(3236416256, 'au'),
(3236416512, 'us'),
(3236418304, 'au'),
(3236418816, 'us'),
(3236419584, 'au'),
(3236419840, 'us'),
(3236420096, 'au'),
(3236420352, 'us'),
(3236424960, 'mz'),
(3236425216, 'us'),
(3236427520, 'ca'),
(3236427776, 'nz'),
(3236428800, 'us'),
(3236429312, 'za'),
(3236430080, 'us'),
(3236438016, 'au'),
(3236446208, 'us'),
(3236462592, 'au'),
(3236495360, 'us'),
(3236566784, 'ca'),
(3236567040, 'us'),
(3236575744, 'jp'),
(3236576000, 'us'),
(3236585984, 'ca'),
(3236586240, 'us'),
(3236604672, 'ca'),
(3236604928, 'us'),
(3236617984, 'ca'),
(3236619776, 'us'),
(3236620032, 'au'),
(3236620288, 'us'),
(3236623616, 'au'),
(3236623872, 'us'),
(3236625920, 'ca'),
(3236626432, 'us'),
(3236757504, 'ca'),
(3236765696, 'us'),
(3236823296, 'au'),
(3236827136, 'us'),
(3236958208, 'au'),
(3236962304, 'us'),
(3237216256, 'jp'),
(3237282560, 'us'),
(3237284608, 'au'),
(3237284864, 'us'),
(3237285120, 'au'),
(3237285632, 'us'),
(3237287936, 'ca'),
(3237288192, 'us'),
(3237289472, 'br'),
(3237289728, 'us'),
(3237290496, 'au'),
(3237291008, 'nz'),
(3237291264, 'us'),
(3237294848, 'ca'),
(3237295104, 'us'),
(3237296640, 'sg'),
(3237297152, 'cl'),
(3237297408, 'us'),
(3237300480, 'nz'),
(3237302528, 'us'),
(3237305088, 'ca'),
(3237305344, 'us'),
(3237305856, 'nz'),
(3237306112, 'us'),
(3237308672, 'au'),
(3237310720, 'us'),
(3237312768, 'bo'),
(3237313024, 'us'),
(3237319680, 'dz'),
(3237319936, 'us'),
(3237320704, 'ua'),
(3237320960, 'us'),
(3237321472, 'hk'),
(3237321728, 'us'),
(3237325056, 'pl'),
(3237325312, 'us'),
(3237325824, 'ca'),
(3237326080, 'us'),
(3237328640, 'ca'),
(3237328896, 'us'),
(3237329152, 'nz'),
(3237329408, 'us'),
(3237330944, 'au'),
(3237331456, 'us'),
(3237331968, 'hk'),
(3237332224, 'us'),
(3237335040, 'hk'),
(3237335296, 'us'),
(3237335552, 'au'),
(3237337600, 'us'),
(3237337856, 'au'),
(3237338112, 'nz'),
(3237338368, 'us'),
(3237339392, 'gb'),
(3237339648, 'us'),
(3237340160, 'ca'),
(3237340416, 'us'),
(3237345536, 'kr'),
(3237346304, 'us'),
(3237413120, 'gb'),
(3237416960, 'us'),
(3237478400, 'lk'),
(3237511168, 'us'),
(3237548032, 'kr'),
(3237552128, 'us'),
(3237615616, 'ca'),
(3237617152, 'us'),
(3237681664, 'ca'),
(3237682944, 'us'),
(3237684992, 'cl'),
(3237685248, 'us'),
(3237688320, 'ca'),
(3237689344, 'us'),
(3237690624, 'sa'),
(3237691904, 'us'),
(3237698304, 'ca'),
(3237698560, 'us'),
(3237712896, 'au'),
(3237713152, 'us'),
(3237716992, 'ca'),
(3237717248, 'us'),
(3237717504, 'ca'),
(3237717760, 'us'),
(3237724928, 'au'),
(3237725184, 'ca'),
(3237725440, 'us'),
(3237726464, 'au'),
(3237726720, 'gh'),
(3237726976, 'us'),
(3237727232, 'au'),
(3237728256, 'us'),
(3237732864, 'de'),
(3237733120, 'th'),
(3237733632, 'au'),
(3237733888, 'nz'),
(3237734144, 'ca'),
(3237734400, 'us'),
(3288400128, 'in'),
(3288400384, 'pr'),
(3288400640, 'sa'),
(3288401152, 'ru'),
(3288401408, 'sa'),
(3288401664, 'mu'),
(3288401920, 'za'),
(3288416256, 'sa'),
(3288417280, 'in'),
(3288417536, 'kw'),
(3288418304, 'us'),
(3288418816, 'za'),
(3288423424, 'sn'),
(3288425728, 'za'),
(3288426496, 'in'),
(3288427264, 'bm'),
(3288427520, 'in'),
(3288428800, 'in'),
(3288430080, 'gh'),
(3288432640, 'za'),
(3288433152, 'bw'),
(3288434176, 'in'),
(3288434688, 'jm'),
(3288435968, 'pr'),
(3288436224, 'jm'),
(3288440832, 'bb'),
(3288465408, 'jm'),
(3288466432, 'sy'),
(3288469504, 'za'),
(3288481792, 'zw'),
(3288498176, 'za'),
(3288530944, 'jm'),
(3288532992, 'pr'),
(3288539136, 'us'),
(3288547328, 'gh'),
(3288547584, 'in'),
(3288547840, 'sa'),
(3288548096, 'ae'),
(3288549376, 'pk'),
(3288549632, 'gd'),
(3288553984, 'cm'),
(3288554240, 'ir'),
(3288554496, 'za'),
(3288555008, 'na'),
(3288555264, 'jm'),
(3288555520, 'mz'),
(3288557568, 'jm'),
(3288558336, 'za'),
(3288558848, 'mu'),
(3288559104, 'za'),
(3288568832, 'za'),
(3288570112, 'jm'),
(3288570368, 'za'),
(3288578048, 'jm'),
(3288580096, 'bb'),
(3288588288, 'za'),
(3288608256, 'us'),
(3288614656, 'za'),
(3289120768, 'pr'),
(3289124864, 'za'),
(3289128960, 'in'),
(3289137152, 'bm'),
(3289161728, 'pr'),
(3289186304, 'za'),
(3289321472, 'in'),
(3289325568, 'sa'),
(3289333760, 'za'),
(3289645056, 'na'),
(3289710592, 'za'),
(3290103808, 'us'),
(3290169344, 'za'),
(3290171136, 'sz'),
(3290171392, 'za'),
(3290181632, 'us'),
(3290185728, 'za'),
(3290226688, 'mz'),
(3290234880, 'za'),
(3290243072, 'zw'),
(3290267648, 'za'),
(3290284032, 'ao'),
(3290296320, 'za'),
(3290431488, 'jm'),
(3290464256, 'pr'),
(3290497024, 'za'),
(3291021312, 'za'),
(3291029504, 'tz'),
(3291037696, 'za'),
(3291086848, 'pr'),
(3291152384, 'za'),
(3291250688, 'na'),
(3291258880, 'tz'),
(3291262976, 'zw'),
(3291267072, 'za'),
(3291283456, 'na'),
(3291291648, 'tz'),
(3291299840, 'za'),
(3291316224, 'tz'),
(3291324416, 'ao'),
(3291326464, 'za'),
(3291330560, 'tz'),
(3291348992, 'mz'),
(3291389952, 'za'),
(3291398144, 'zm'),
(3291414528, 'za'),
(3302490368, 'us'),
(3302490624, 'za'),
(3321956352, 'us'),
(3322085376, 'us'),
(3322609664, 'sa'),
(3322610688, 'us'),
(3322740736, 'us'),
(3322875904, 'au'),
(3322937344, 'us'),
(3323003136, 'jp'),
(3323003392, 'us'),
(3323004672, 'cn'),
(3323004928, 'us'),
(3323013888, 'ca'),
(3323014400, 'us'),
(3323017728, 'ca'),
(3323017984, 'us'),
(3323020800, 'sg'),
(3323021056, 'us'),
(3323022592, 'gb'),
(3323022848, 'us'),
(3323027456, 'ca'),
(3323027712, 'us'),
(3323030016, 'au'),
(3323030272, 'us'),
(3323031808, 'au'),
(3323032576, 'us'),
(3323033088, 'jp'),
(3323034112, 'us'),
(3323038720, 'ca'),
(3323038976, 'us'),
(3323048960, 'nl'),
(3323049728, 'us'),
(3323061248, 'sg'),
(3323061504, 'us'),
(3323062784, 'us'),
(3323064320, 'au'),
(3323064832, 'us'),
(3323201536, 'ca'),
(3323203584, 'us'),
(3323207680, 'ca'),
(3323267072, 'us'),
(3323331072, 'ca'),
(3323331840, 'us'),
(3323339264, 'au'),
(3323339520, 'th'),
(3323340032, 'nz'),
(3323340288, 'us'),
(3323342592, 'au'),
(3323343616, 'de'),
(3323343872, 'us'),
(3323346176, 'au'),
(3323346432, 'us'),
(3323354368, 'de'),
(3323355904, 'us'),
(3323356672, 'ca'),
(3323356928, 'us'),
(3323378688, 'ca'),
(3323378944, 'us'),
(3323391232, 'ca'),
(3323391488, 'us'),
(3323395072, 'us'),
(3323659264, 'nz'),
(3323662336, 'us'),
(3323805696, 'ca'),
(3323806208, 'us'),
(3324051456, 'ca'),
(3324182528, 'us'),
(3324256256, 'sa'),
(3324264448, 'us'),
(3324379136, 'ca'),
(3324380160, 'us'),
(3324579840, 'nz'),
(3324592128, 'us'),
(3325034496, 'nz'),
(3325035520, 'us'),
(3325100544, 'hk'),
(3325100800, 'nz'),
(3325101312, 'us'),
(3325108224, 'au'),
(3325110272, 'us'),
(3325122304, 'au'),
(3325123328, 'us'),
(3325128704, 'th'),
(3325129216, 'us'),
(3325131776, 'au'),
(3325132032, 'us'),
(3325134336, 'us'),
(3325136128, 'ca'),
(3325136384, 'us'),
(3325142272, 'us'),
(3325144832, 'ca'),
(3325145088, 'us'),
(3325173760, 'us'),
(3325232128, 'au'),
(3325233408, 'us'),
(3325234176, 'sa'),
(3325234432, 'us'),
(3325249536, 'us'),
(3325256448, 'hk'),
(3325256704, 'au'),
(3325256960, 'id'),
(3325257216, 'us'),
(3325259776, 'ca'),
(3325261312, 'us'),
(3325267712, 'sy'),
(3325268736, 'us'),
(3325269760, 'ca'),
(3325270272, 'us'),
(3325271040, 'ca'),
(3325271296, 'us'),
(3325278720, 'au'),
(3325278976, 'us'),
(3325281024, 'nz'),
(3325281280, 'au'),
(3325281536, 'us'),
(3325284864, 'au'),
(3325285632, 'us'),
(3325304832, 'ca'),
(3325313024, 'us'),
(3325362176, 'ca'),
(3325427712, 'za'),
(3325493248, 'us'),
(3325497344, 'pr'),
(3325501440, 'us'),
(3325562880, 'ph'),
(3325566976, 'us'),
(3325640704, 'ca'),
(3325689856, 'jm'),
(3325690368, 'us'),
(3325693952, 'us'),
(3325886720, 'nz'),
(3325887488, 'us'),
(3325888512, 'au'),
(3325890560, 'us'),
(3325956096, 'ca'),
(3325960192, 'us'),
(3325976064, 'ca'),
(3325976320, 'us'),
(3325980672, 'ca'),
(3325980928, 'us'),
(3325992448, 'ca'),
(3325992960, 'us'),
(3325996800, 'ca'),
(3325997056, 'us'),
(3326680832, 'ca'),
(3326682624, 'us'),
(3326682880, 'ca'),
(3326715136, 'fi'),
(3326715392, 'ca'),
(3326729216, 'jp'),
(3326729472, 'ca'),
(3326729728, 'us'),
(3326734336, 'ca'),
(3326737664, 'us'),
(3326737920, 'ca'),
(3326738432, 'us'),
(3327723520, 'ca'),
(3327725568, 'us'),
(3328180480, 'ca'),
(3328245760, 'us'),
(3328299264, 'sg'),
(3328299520, 'us'),
(3328420352, 'ca'),
(3328420608, 'us'),
(3328421120, 'hk'),
(3328421376, 'us'),
(3328432640, 'ca'),
(3328433664, 'us'),
(3328475136, 'ca'),
(3328507904, 'us'),
(3328617984, 'ca'),
(3328618240, 'us'),
(3328630784, 'ca'),
(3328631808, 'us'),
(3328638976, 'ca'),
(3328704512, 'us'),
(3330621440, 'ca'),
(3330623744, 'us'),
(3330625536, 'gb'),
(3330627072, 'us'),
(3330646528, 'ca'),
(3330647296, 'us'),
(3330649600, 'ca'),
(3330649856, 'us'),
(3330662912, 'gb'),
(3330663168, 'us'),
(3330664192, 'ca'),
(3330664448, 'us'),
(3330714368, 'ca'),
(3330714624, 'us'),
(3330726656, 'ca'),
(3330726912, 'us'),
(3330754560, 'ca'),
(3330754816, 'us'),
(3330763520, 'ca'),
(3330763776, 'us'),
(3330765824, 'ca'),
(3330766336, 'us'),
(3330778880, 'gb'),
(3330779136, 'us'),
(3330791424, 'ca'),
(3330791680, 'us'),
(3331102464, 'ca'),
(3331102720, 'us'),
(3331194880, 'au'),
(3331260416, 'us'),
(3331647232, 'ca'),
(3331647488, 'us'),
(3331649280, 'ca'),
(3331649536, 'us'),
(3331818752, 'us'),
(3332440320, 'ca'),
(3332460544, 'us'),
(3332460800, 'ca'),
(3332528128, 'us'),
(3332529664, 'ca'),
(3332590080, 'us'),
(3332590592, 'ca'),
(3332618240, 'us'),
(3332624384, 'ca'),
(3332966144, 'us'),
(3332966400, 'ca'),
(3333012480, 'us'),
(3333012992, 'ca'),
(3333029888, 'us'),
(3333859840, 'bm'),
(3333860096, 'us'),
(3333988864, 'us'),
(3333997824, 'ca'),
(3333998080, 'us'),
(3334138624, 'bm'),
(3334139136, 'us'),
(3334187776, 'bm'),
(3334188032, 'us'),
(3334995968, 'ph'),
(3335000064, 'us'),
(3335276288, 'pr'),
(3335276800, 'us'),
(3335458816, 'bm'),
(3335462912, 'us'),
(3337289984, 'ca'),
(3337335296, 'us'),
(3337335808, 'ca'),
(3337355264, 'us'),
(3337650176, 'ch'),
(3337650944, 'us'),
(3337980672, 'pr'),
(3337980928, 'us'),
(3337986048, 'bb'),
(3337986304, 'us'),
(3338069248, 'bb'),
(3338069760, 'us'),
(3339350528, 'gb'),
(3339350784, 'us'),
(3339373568, 'de'),
(3339375104, 'us'),
(3339375616, 'de'),
(3339376128, 'us'),
(3340107776, 'ca'),
(3340369920, 'us'),
(3340430080, 'us'),
(3341484288, 'ca'),
(3341485056, 'us'),
(3341486080, 'ca'),
(3341544960, 'us'),
(3341546240, 'ca'),
(3341549568, 'us'),
(3342598400, 'ca'),
(3342603264, 'us'),
(3342604800, 'ca'),
(3342605312, 'us'),
(3342605568, 'ca'),
(3342663680, 'us'),
(3343319296, 'ca'),
(3343384576, 'us'),
(3344171264, 'ca'),
(3344302080, 'us'),
(3344532224, 'cz'),
(3344532480, 'us'),
(3344552448, 'tr'),
(3344552704, 'pl'),
(3344552960, 'hu'),
(3344553216, 'us'),
(3345432576, 'gb'),
(3345433600, 'sg'),
(3345433856, 'us'),
(3345434880, 'es'),
(3345435136, 'lu'),
(3345435392, 'de'),
(3345436672, 'us'),
(3345436928, 'es'),
(3345437184, 'gb'),
(3345437696, 'nl'),
(3345438208, 'gb'),
(3345438464, 'fr'),
(3345439232, 'us'),
(3345439744, 'fr'),
(3345440000, 'de'),
(3345440256, 'us'),
(3345441024, 'de'),
(3345442560, 'jp'),
(3345442816, 'at'),
(3345443328, 'ch'),
(3345443584, 'de'),
(3345444096, 'us'),
(3345444608, 'ch'),
(3345445120, 'us'),
(3345445376, 'gb'),
(3345446656, 'it'),
(3345446912, 'us'),
(3345447680, 'be'),
(3345448960, 'us'),
(3346923520, 'ca'),
(3346989056, 'us'),
(3349446912, 'ca'),
(3349447168, 'us'),
(3349545216, 'ca'),
(3349551104, 'us'),
(3349553152, 'ca'),
(3349608448, 'us'),
(3349609216, 'ca'),
(3349610496, 'us'),
(3350135040, 'ca'),
(3350200320, 'us'),
(3350790400, 'ca'),
(3350825728, 'gb'),
(3350825984, 'ca'),
(3350855680, 'us'),
(3351642112, 'ca'),
(3351698432, 'us'),
(3351912448, 'ca'),
(3351969792, 'us'),
(3352559872, 'ca'),
(3352615424, 'us'),
(3352616960, 'ca'),
(3352887296, 'us'),
(3353979648, 'ca'),
(3353979904, 'us'),
(3353982720, 'ca'),
(3353983232, 'us'),
(3354066944, 'ca'),
(3354132480, 'us'),
(3354591232, 'ca'),
(3354656768, 'us'),
(3354782720, 'ca'),
(3354782976, 'us'),
(3354788096, 'ca'),
(3354918912, 'us'),
(3354956032, 'us'),
(3355351040, 'ca'),
(3355351296, 'us'),
(3355372288, 'ca'),
(3355372544, 'us'),
(3355467264, 'us'),
(3355478272, 'us'),
(3355498496, 'us'),
(3355549696, 'bm'),
(3355770880, 'pr'),
(3355773696, 'pr'),
(3356054016, 'us'),
(3356062464, 'jm'),
(3356137472, 'jm'),
(3356138240, 'us'),
(3356139520, 'us'),
(3356140800, 'bm'),
(3356272640, 'us'),
(3356286976, 'us'),
(3356426240, 'us'),
(3356493824, 'za'),
(3356514304, 'us'),
(3357409280, 'us'),
(3357474816, 'us'),
(3357556736, 'us'),
(3358130176, 'us'),
(3358720000, 'us'),
(3358736384, 'bb'),
(3358752768, 'bb'),
(3359244288, 'us'),
(3359506432, 'us'),
(3422552064, 'us'),
(3423092736, 'vi'),
(3423093760, 'us'),
(3423094784, 'ca'),
(3423095808, 'us'),
(3423371264, 'za'),
(3423666176, 'us'),
(3423709184, 'ca'),
(3423709440, 'us'),
(3423797504, 'ca'),
(3423862784, 'us'),
(3424493824, 'ca'),
(3424494080, 'us'),
(3425173504, 'ca'),
(3425304576, 'us'),
(3425697792, 'ca'),
(3425699840, 'us'),
(3425828864, 'ca'),
(3425894400, 'us'),
(3426013184, 'il'),
(3426013440, 'us'),
(3426388992, 'us'),
(3427127296, 'ca'),
(3427127552, 'us'),
(3427762176, 'de'),
(3427762432, 'ca'),
(3427762688, 'it'),
(3427763456, 'au'),
(3427763712, 'gb'),
(3427763968, 'us'),
(3427764224, 'fr'),
(3427764480, 'us'),
(3427765504, 'gb'),
(3427765760, 'us'),
(3427766272, 'gb'),
(3427766784, 'se'),
(3427767040, 'de'),
(3427767808, 'us'),
(3427769600, 'jp'),
(3427770112, 'no'),
(3427770368, 'gb'),
(3427770624, 'ch'),
(3427771392, 'us'),
(3427771648, 'ca'),
(3427771904, 'ch'),
(3427772416, 'de'),
(3427772672, 'hk'),
(3427772928, 'be'),
(3427773184, 'de'),
(3427773440, 'us'),
(3427773696, 'fr'),
(3427773952, 'us'),
(3427774720, 'de'),
(3427775232, 'us'),
(3427776000, 'hk'),
(3427776512, 'cz'),
(3427776768, 'us'),
(3427777024, 'nl'),
(3427777280, 'de'),
(3427777536, 'us'),
(3427777792, 'hk'),
(3427778048, 'us'),
(3427778304, 'se'),
(3427778560, 'no'),
(3427779072, 'gb'),
(3427779328, 'us'),
(3427780096, 'gb'),
(3427780352, 'us'),
(3427781376, 'gb'),
(3427781632, 'be'),
(3427781888, 'us'),
(3427782400, 'gb'),
(3427782656, 'fr'),
(3427783424, 'gb'),
(3427783680, 'us'),
(3427783936, 'fr'),
(3427784704, 'us'),
(3427785216, 'jp'),
(3427785472, 'no'),
(3427785728, 'us'),
(3427786752, 'lu'),
(3427787264, 'us'),
(3427787776, 'fr'),
(3427788032, 'ch'),
(3427788288, 'gb'),
(3427788800, 'no'),
(3427789568, 'de'),
(3427790080, 'us'),
(3427790848, 'it'),
(3427791104, 'fr'),
(3427791616, 'gb'),
(3427791872, 'ca'),
(3427792384, 'nl'),
(3427793920, 'us'),
(3427794176, 'nl'),
(3427794944, 'us'),
(3427831808, 'us'),
(3427860480, 'ca'),
(3428057088, 'us'),
(3428286720, 'ca'),
(3428286976, 'us'),
(3428297472, 'us'),
(3428299520, 'za'),
(3428299776, 'us'),
(3428306432, 'us'),
(3428437760, 'us'),
(3429171200, 'ca'),
(3429236736, 'us'),
(3429892096, 'ca'),
(3429957632, 'us'),
(3430701056, 'ca'),
(3430702080, 'us'),
(3430706176, 'us'),
(3430813184, 'us'),
(3430842880, 'us'),
(3430845952, 'us'),
(3431114496, 'ca'),
(3431114752, 'us'),
(3431596288, 'ca'),
(3431625216, 'us'),
(3431625472, 'ca'),
(3431638784, 'us'),
(3431639040, 'ca'),
(3431661568, 'us'),
(3432009216, 'pr'),
(3432009472, 'us'),
(3432089600, 'ca'),
(3432089856, 'us'),
(3432106496, 'us'),
(3432113408, 'ca'),
(3432113664, 'us'),
(3432517120, 'na'),
(3432517632, 'us'),
(3432586240, 'us'),
(3432660992, 'de'),
(3432663040, 'us'),
(3433955584, 'ca'),
(3434020864, 'us'),
(3434807552, 'ca'),
(3434831360, 'us'),
(3434831616, 'ca'),
(3434872832, 'us'),
(3435069440, 'ca'),
(3435134976, 'us'),
(3436249344, 'ca'),
(3436314624, 'us'),
(3436838912, 'de'),
(3436969984, 'us'),
(3437297920, 'ca'),
(3437331712, 'us'),
(3437331968, 'ca'),
(3437334016, 'us'),
(3437334272, 'ca'),
(3437341696, 'us'),
(3437341952, 'ca'),
(3437358848, 'us'),
(3437359104, 'ca'),
(3437428736, 'us'),
(3437748224, 'gb'),
(3437748480, 'nl'),
(3437748992, 'us'),
(3437749248, 'de'),
(3437749504, 'us'),
(3437749760, 'jp'),
(3437750016, 'be'),
(3437750272, 'gb'),
(3437750528, 'us'),
(3437751552, 'it'),
(3437751808, 'gb'),
(3437752064, 'es'),
(3437752320, 'ie'),
(3437752576, 'us'),
(3437755136, 'jp'),
(3437755648, 'gb'),
(3437755904, 'us'),
(3437756160, 'ie'),
(3437756416, 'us'),
(3437961216, 'za'),
(3437965312, 'us'),
(3438215424, 'ca'),
(3438217984, 'us'),
(3438218240, 'ca'),
(3438280704, 'us'),
(3438542848, 'ca'),
(3438608384, 'us'),
(3449225472, 'ca'),
(3449290752, 'us'),
(3449769728, 'za'),
(3449769984, 'us'),
(3450217216, 'lc'),
(3450217472, 'us'),
(3450272768, 'us'),
(3450773504, 'ca'),
(3450777600, 'us'),
(3451027456, 'ca'),
(3451043840, 'us'),
(3451715840, 'ca'),
(3451781120, 'us'),
(3451912192, 'ca'),
(3452174592, 'us'),
(3452436480, 'ca'),
(3452502016, 'us'),
(3452764160, 'ca'),
(3452993536, 'us'),
(3453026560, 'ca'),
(3453034496, 'us'),
(3453092096, 'ca'),
(3453101056, 'us'),
(3453101312, 'ca'),
(3453149184, 'us'),
(3453149440, 'ca'),
(3453159424, 'bm'),
(3453159936, 'ca'),
(3453206528, 'us'),
(3453403136, 'bb'),
(3453411328, 'us'),
(3454599424, 'ca'),
(3454604800, 'us'),
(3454607360, 'ca'),
(3454636800, 'us'),
(3454637056, 'ca'),
(3454664704, 'us'),
(3454672896, 'ca'),
(3454681088, 'us'),
(3454796032, 'ca'),
(3454808832, 'us'),
(3454809088, 'ca'),
(3454814976, 'us'),
(3454815232, 'ca'),
(3454885888, 'us'),
(3454915072, 'ca'),
(3454926848, 'us'),
(3455713280, 'ca'),
(3455844352, 'us'),
(3456303104, 'jp'),
(3456311296, 'us'),
(3456892928, 'ca'),
(3456958464, 'us'),
(3459055616, 'ca'),
(3459121152, 'us'),
(3459186688, 'ca'),
(3459252224, 'us'),
(3459449088, 'ca'),
(3459461120, 'us'),
(3459512320, 'ca'),
(3459514368, 'us'),
(3459731456, 'ca'),
(3459735552, 'us'),
(3461021696, 'ca'),
(3461087232, 'us'),
(3461513216, 'ca'),
(3461521408, 'us'),
(3461554176, 'ca'),
(3461562368, 'us'),
(3461808128, 'ca'),
(3461873664, 'us'),
(3463184640, 'ca'),
(3463249920, 'us'),
(3463708672, 'ca'),
(3463774208, 'us'),
(3464167680, 'ca'),
(3464183808, 'us'),
(3464626432, 'ca'),
(3464650752, 'us'),
(3464664320, 'ca'),
(3464691712, 'us'),
(3465510912, 'jp'),
(3465543680, 'us'),
(3466756096, 'ca'),
(3466772480, 'us'),
(3466846208, 'ca'),
(3466854400, 'us'),
(3467051008, 'ca'),
(3467116544, 'us'),
(3467378688, 'ca'),
(3467444224, 'us'),
(3467706368, 'ca'),
(3467902976, 'us'),
(3467952128, 'ca'),
(3467960320, 'us'),
(3468296192, 'ca'),
(3468361728, 'us'),
(3468623872, 'ca'),
(3468656640, 'us'),
(3469055744, 'ca'),
(3469056000, 'us'),
(3469893632, 'ca'),
(3469901824, 'us'),
(3470558208, 'hk'),
(3470559232, 'us'),
(3470614528, 'us'),
(3470651392, 'ca'),
(3470655488, 'us'),
(3470671872, 'ca'),
(3470680064, 'us'),
(3470745856, 'ca'),
(3470746112, 'us'),
(3470749952, 'ca'),
(3470750208, 'us'),
(3470753024, 'us'),
(3470753536, 'ca'),
(3470753792, 'us'),
(3470754560, 'us'),
(3470755840, 'za'),
(3470756096, 'us'),
(3470756608, 'ca'),
(3470756864, 'us'),
(3470761984, 'ca'),
(3470770176, 'us'),
(3470802944, 'us'),
(3470884864, 'hk'),
(3470888960, 'us'),
(3473276928, 'ca'),
(3473342464, 'us'),
(3474391040, 'ca'),
(3474456576, 'us'),
(3475112192, 'ca'),
(3475120128, 'us'),
(3475124224, 'ca'),
(3475243008, 'us'),
(3475881984, 'ca'),
(3475890176, 'us'),
(3476447232, 'ca'),
(3476455424, 'us'),
(3476881408, 'ca'),
(3476946944, 'us'),
(3478192128, 'ca'),
(3478257664, 'us'),
(3479207936, 'ca'),
(3479240704, 'us'),
(3479568384, 'ca'),
(3479633920, 'us'),
(3479896064, 'ca'),
(3479961600, 'us'),
(3480223744, 'ca'),
(3480256512, 'us'),
(3480444928, 'ca'),
(3480453120, 'us'),
(3481665536, 'ca'),
(3481731072, 'us'),
(3481812992, 'ca'),
(3481829376, 'us'),
(3481993216, 'ca'),
(3482058752, 'us'),
(3482583040, 'ca'),
(3482632192, 'us'),
(3482910720, 'ca'),
(3482927104, 'us'),
(3483435008, 'ca'),
(3483533312, 'us'),
(3483631616, 'ca'),
(3483697152, 'us'),
(3483828224, 'ca'),
(3483836416, 'us'),
(3483877376, 'ca'),
(3483893760, 'us'),
(3484647424, 'ca'),
(3484663808, 'us'),
(3484762112, 'ca'),
(3484778496, 'us'),
(3484884992, 'ca'),
(3484893184, 'us'),
(3485220864, 'ca'),
(3485229056, 'us'),
(3485327360, 'ca'),
(3485335552, 'us'),
(3485446144, 'us'),
(3485597696, 'ca'),
(3485696000, 'us'),
(3486023680, 'ca'),
(3486031872, 'us'),
(3487039488, 'ca'),
(3487105024, 'us'),
(3487236096, 'ca'),
(3487301632, 'us'),
(3487842304, 'ca'),
(3487858688, 'bm'),
(3487875072, 'us'),
(3487891456, 'ca'),
(3487907840, 'us'),
(3488014336, 'ca'),
(3488022528, 'us'),
(3488071680, 'ca'),
(3488075776, 'us'),
(3488079872, 'ca'),
(3488088064, 'us'),
(3488112640, 'ca'),
(3488120832, 'us'),
(3488350208, 'ca'),
(3488415744, 'us'),
(3488940032, 'ca'),
(3488956416, 'us'),
(3488989184, 'ca'),
(3489005568, 'us'),
(3489267712, 'us'),
(3489341440, 'ca'),
(3489349632, 'us'),
(3489464320, 'ca'),
(3489529856, 'us'),
(3492151296, 'ca'),
(3492167680, 'us'),
(3501522944, 'ca'),
(3501588480, 'us'),
(3506765824, 'ca'),
(3506831360, 'us'),
(3507355648, 'us'),
(3507585024, 'ca'),
(3507601408, 'us'),
(3507748864, 'ca'),
(3507765248, 'us'),
(3508338688, 'ca'),
(3508404224, 'us'),
(3509116928, 'ca'),
(3509125120, 'us'),
(3509157888, 'ca'),
(3509166080, 'us'),
(3509215232, 'ca'),
(3509223424, 'us'),
(3509420032, 'us'),
(3509731328, 'ca'),
(3509739520, 'us'),
(3509846016, 'ca'),
(3509977088, 'us'),
(3510239232, 'ca'),
(3510272000, 'us'),
(3510321152, 'ag'),
(3510337536, 'us'),
(3510935552, 'ca'),
(3510943744, 'us'),
(3511140352, 'ca'),
(3511156736, 'us'),
(3511812096, 'ca'),
(3511844864, 'us'),
(3512139776, 'ca'),
(3512156160, 'us'),
(3512172544, 'ca'),
(3512176640, 'us'),
(3512197120, 'ca'),
(3512205312, 'us'),
(3512270848, 'ca'),
(3512336384, 'us'),
(3512369152, 'ca'),
(3512385536, 'us'),
(3512418304, 'ca'),
(3512451072, 'pr'),
(3512467456, 'us'),
(3512655872, 'us'),
(3512696832, 'se'),
(3512705024, 'us'),
(3512844288, 'ca'),
(3512852480, 'us'),
(3512987648, 'us'),
(3513188352, 'ca'),
(3513204736, 'us'),
(3513270272, 'ca'),
(3513286656, 'us'),
(3513368576, 'ca'),
(3513376768, 'us'),
(3513475072, 'ca'),
(3513483264, 'us'),
(3513778176, 'ca'),
(3513794560, 'us'),
(3514007552, 'ca'),
(3514040320, 'us'),
(3514368000, 'ca'),
(3514433536, 'us'),
(3514826752, 'ca'),
(3514843136, 'us'),
(3515301888, 'ca'),
(3515318272, 'us'),
(3515596800, 'ca'),
(3515613184, 'us'),
(3515965440, 'ca'),
(3515973632, 'us'),
(3516039168, 'ca'),
(3516071936, 'us'),
(3516153856, 'ca'),
(3516162048, 'us'),
(3516170240, 'ca'),
(3516203008, 'us'),
(3516334080, 'ca'),
(3516342272, 'us'),
(3516366848, 'ca'),
(3516370944, 'us'),
(3516432384, 'ca'),
(3516440576, 'us'),
(3516514304, 'ca'),
(3516530688, 'us'),
(3517038592, 'ca'),
(3517054976, 'us'),
(3517095936, 'ca'),
(3517104128, 'us'),
(3517112320, 'ca'),
(3517120512, 'us'),
(3517546496, 'ca'),
(3517579264, 'us'),
(3517595648, 'se'),
(3517612032, 'us'),
(3517644800, 'ca'),
(3517710336, 'us'),
(3517718528, 'ca'),
(3517726720, 'us'),
(3518062592, 'ca'),
(3518070784, 'us'),
(3518431232, 'ca'),
(3518439424, 'us'),
(3518464000, 'ca'),
(3518472192, 'us'),
(3518775296, 'ca'),
(3518783488, 'us'),
(3519234048, 'ca'),
(3519250432, 'us'),
(3519340544, 'ca'),
(3519344640, 'us'),
(3519381504, 'ca'),
(3519397888, 'us'),
(3519676416, 'ca'),
(3519709184, 'us'),
(3519741952, 'za'),
(3519758336, 'us'),
(3519873024, 'ca'),
(3519905792, 'us'),
(3520339968, 'ca'),
(3520348160, 'us'),
(3520356352, 'za'),
(3520364544, 'us'),
(3520454656, 'ca'),
(3520462848, 'us'),
(3520626688, 'ca'),
(3520634880, 'us'),
(3520675840, 'ca'),
(3520692224, 'us'),
(3520937984, 'ca'),
(3520954368, 'us'),
(3521044480, 'ca'),
(3521048576, 'us'),
(3521249280, 'ca'),
(3521314816, 'us'),
(3522101248, 'ca'),
(3522109440, 'us'),
(3522174976, 'bm'),
(3522179072, 'us'),
(3522195456, 'ca'),
(3522199552, 'us'),
(3522854912, 'ca'),
(3522871296, 'us'),
(3590324224, 'us'),
(3624271872, 'ca'),
(3624304640, 'us'),
(3624321024, 'ca'),
(3624325120, 'us'),
(3624386560, 'ca'),
(3624394752, 'us'),
(3624435712, 'ca'),
(3624452096, 'us'),
(3624480768, 'ca'),
(3624484864, 'us'),
(3624529920, 'ca'),
(3624534016, 'us'),
(3624730624, 'ca'),
(3624812544, 'us'),
(3624845312, 'au'),
(3624861696, 'us'),
(3624984576, 'ca'),
(3624992768, 'us'),
(3625058304, 'ca');
INSERT INTO `ip_country` (`ip`, `country`) VALUES 
(3625091072, 'us'),
(3625140224, 'ca'),
(3625148416, 'us'),
(3625287680, 'ca'),
(3625295872, 'us'),
(3625418752, 'ca'),
(3625426944, 'us'),
(3625607168, 'ca'),
(3625615360, 'us'),
(3625631744, 'ca'),
(3625639936, 'us'),
(3626270720, 'ca'),
(3626287104, 'us'),
(3626369024, 'ca'),
(3626377216, 'us'),
(3626508288, 'ca'),
(3626512384, 'us'),
(3626893312, 'ca'),
(3626901504, 'us'),
(3626926080, 'ca'),
(3626934272, 'us'),
(3627044864, 'ca'),
(3627048960, 'us'),
(3627065344, 'ca'),
(3627069440, 'us'),
(3627507712, 'ca'),
(3627515904, 'us'),
(3627532288, 'ca'),
(3627548672, 'us'),
(3627679744, 'ca'),
(3627712512, 'us'),
(3627802624, 'ca'),
(3627810816, 'us'),
(3628236800, 'ca'),
(3628257280, 'us'),
(3628834816, 'ca'),
(3628843008, 'us'),
(3629187072, 'ca'),
(3629195264, 'us'),
(3629318144, 'ca'),
(3629326336, 'us'),
(3629539328, 'ca'),
(3629547520, 'us'),
(3630309376, 'ca'),
(3630317568, 'us'),
(3630391296, 'ca'),
(3630399488, 'us'),
(3630718976, 'ca'),
(3630727168, 'us'),
(3630850048, 'ca'),
(3630858240, 'us'),
(3630956544, 'ca'),
(3631005696, 'us'),
(3631112192, 'bb'),
(3631120384, 'us'),
(3631144960, 'ca'),
(3631153152, 'us'),
(3631284224, 'ca'),
(3631316992, 'us'),
(3631333376, 'ca'),
(3631341568, 'us'),
(3631665152, 'ca'),
(3631669248, 'us'),
(3631939584, 'ca'),
(3632005120, 'us'),
(3632136192, 'ca'),
(3632144384, 'us'),
(3632152576, 'ca'),
(3632168960, 'us'),
(3632332800, 'ca'),
(3632357376, 'us'),
(3632381952, 'ca'),
(3632390144, 'us'),
(3632414720, 'ca'),
(3632422912, 'us'),
(3632447488, 'ca'),
(3632455680, 'us'),
(3632881664, 'ca'),
(3632893952, 'us'),
(3632898048, 'ca'),
(3632906240, 'us'),
(3632971776, 'ca'),
(3632988160, 'us'),
(3633405952, 'ca'),
(3633438720, 'us'),
(3633885184, 'us'),
(3633889280, 'ca'),
(3633897472, 'us'),
(3633971200, 'ca'),
(3634020352, 'us'),
(3634061312, 'us'),
(3634511872, 'ca'),
(3634515968, 'us'),
(3634552832, 'ca'),
(3634556928, 'us'),
(3634610176, 'ca'),
(3634614272, 'us'),
(3634880512, 'ca'),
(3634888704, 'us'),
(3634913280, 'ca'),
(3634921472, 'us'),
(3634925568, 'ca'),
(3634929664, 'us'),
(3635101696, 'gb'),
(3635109888, 'us'),
(3635142656, 'ca'),
(3635150848, 'us'),
(3635314688, 'ca'),
(3635322880, 'us'),
(3635425280, 'ca'),
(3635429376, 'us'),
(3635466240, 'ca'),
(3635470336, 'us'),
(3635871744, 'ca'),
(3635879936, 'us'),
(3635904512, 'ca'),
(3635912704, 'us'),
(3636019200, 'ca'),
(3636027392, 'us'),
(3636150272, 'ca'),
(3636166656, 'us'),
(3636396032, 'ca'),
(3636461568, 'us'),
(3636609024, 'ca'),
(3636625408, 'us'),
(3636822016, 'ca'),
(3636854784, 'us'),
(3636887552, 'ca'),
(3636903936, 'us'),
(3637071872, 'ca'),
(3637084160, 'us'),
(3637510144, 'ca'),
(3637673984, 'us'),
(3637706752, 'ca'),
(3637739520, 'us'),
(3638165504, 'ca'),
(3638181888, 'us'),
(3638304768, 'ca'),
(3638312960, 'us'),
(3638370304, 'ca'),
(3638386688, 'us'),
(3638509568, 'ca'),
(3638534144, 'us'),
(3638697984, 'ca'),
(3638706176, 'us'),
(3638874112, 'ca'),
(3638878208, 'us'),
(3638992896, 'us'),
(3639083008, 'ca'),
(3639148544, 'us'),
(3639222272, 'ca'),
(3639230464, 'us'),
(3639255040, 'ca'),
(3639263232, 'us'),
(3639279616, 'ca'),
(3639283712, 'us'),
(3639390208, 'za'),
(3639394304, 'us'),
(3639558144, 'ca'),
(3639566336, 'us'),
(3639607296, 'ca'),
(3639611392, 'us'),
(3639656448, 'ca'),
(3639660544, 'us'),
(3639664640, 'ca'),
(3639668736, 'us'),
(3639681024, 'us'),
(3639730176, 'ca'),
(3639734272, 'us'),
(3639934976, 'us'),
(3640197120, 'ca'),
(3640201216, 'us'),
(3640205312, 'bm'),
(3640209408, 'ca'),
(3640213504, 'us'),
(3640287232, 'ca'),
(3640291328, 'us'),
(3640360960, 'ca'),
(3640369152, 'us'),
(3640410112, 'ca'),
(3640426496, 'us'),
(3640557568, 'ca'),
(3640582144, 'us'),
(3640647680, 'jp'),
(3640651776, 'us'),
(2156265472, 'kr'),
(2159542272, 'au'),
(2163867648, 'au'),
(2168193024, 'jp'),
(2169372672, 'au'),
(2170421248, 'au'),
(2170552320, 'au'),
(2172583936, 'au'),
(2173173760, 'jp'),
(2176057344, 'au'),
(2180579328, 'jp'),
(2180907008, 'kr'),
(2183266304, 'jp'),
(2184577024, 'jp'),
(2184708096, 'au'),
(2185560064, 'jp'),
(2186739712, 'jp'),
(2187264000, 'au'),
(2187722752, 'au'),
(2188640256, 'au'),
(2189099008, 'nz'),
(2189557760, 'au'),
(2191065088, 'jp'),
(2191196160, 'au'),
(2191392768, 'jp'),
(2193752064, 'au'),
(2193817600, 'nz'),
(2195193856, 'nz'),
(2195456000, 'au'),
(2205155328, 'jp'),
(2208956416, 'au'),
(2209087488, 'au'),
(2209677312, 'au'),
(2209939456, 'au'),
(2211119104, 'nz'),
(2211315712, 'jp'),
(2212036608, 'au'),
(2213281792, 'au'),
(2213675008, 'au'),
(2213806080, 'au'),
(2214068224, 'jp'),
(2226323456, 'jp'),
(2226454528, 'nz'),
(2226520064, 'jp'),
(2226782208, 'au'),
(2229141504, 'jp'),
(2229927936, 'au'),
(2248605696, 'au'),
(2249326592, 'au'),
(2253062144, 'kr'),
(2255683584, 'au'),
(2257584128, 'au'),
(2257846272, 'au'),
(2258567168, 'hk'),
(2258632704, 'jp'),
(2259812352, 'au'),
(2259943424, 'jp'),
(2260992000, 'cn'),
(2261778432, 'tw'),
(2261975040, 'au'),
(2263678976, 'jp'),
(2291728384, 'au'),
(2293891072, 'au'),
(2293956608, 'jp'),
(2294677504, 'jp'),
(2302935040, 'kr'),
(2303459328, 'au'),
(2304507904, 'au'),
(2305622016, 'au'),
(2305753088, 'au'),
(2307129344, 'sg'),
(2308112384, 'au'),
(2308505600, 'jp'),
(2308571136, 'au'),
(2308767744, 'au'),
(2309357568, 'au'),
(2309750784, 'au'),
(2310864896, 'hk'),
(2312830976, 'au'),
(2315714560, 'au'),
(2316500992, 'au'),
(2316828672, 'au'),
(2317221888, 'jp'),
(2318139392, 'au'),
(2319908864, 'au'),
(2320171008, 'nz'),
(2320302080, 'au'),
(2320433152, 'au'),
(2321874944, 'jp'),
(2322268160, 'jp'),
(2323775488, 'au'),
(2327969792, 'au'),
(2328756224, 'au'),
(2329083904, 'nz'),
(2329149440, 'jp'),
(2329477120, 'au'),
(2330656768, 'nz'),
(2331181056, 'jp'),
(2331770880, 'au'),
(2334916608, 'au'),
(2335899648, 'au'),
(2337275904, 'nz'),
(2337669120, 'au'),
(2340552704, 'au'),
(2340683776, 'au'),
(2340814848, 'au'),
(2341994496, 'jp'),
(2342125568, 'jp'),
(2342715392, 'au'),
(2343043072, 'au'),
(2343501824, 'tw'),
(2344353792, 'au'),
(2346647552, 'tw'),
(2347106304, 'au'),
(2353987584, 'au'),
(2354118656, 'jp'),
(2354249728, 'au'),
(2354839552, 'tw'),
(2355101696, 'tw'),
(2355953664, 'tw'),
(2359230464, 'au'),
(2359820288, 'au'),
(2361917440, 'nz'),
(2365390848, 'au'),
(2372337664, 'id'),
(2373451776, 'au'),
(2374238208, 'au'),
(2376597504, 'au'),
(2377252864, 'jp'),
(2380201984, 'kr'),
(2380595200, 'jp'),
(2381512704, 'au'),
(2404974592, 'hk'),
(2405040128, 'jp'),
(2405171200, 'au'),
(2405302272, 'jp'),
(2405433344, 'nz'),
(2406940672, 'au'),
(2407333888, 'jp'),
(2408054784, 'jp'),
(2410348544, 'jp'),
(2410545152, 'au'),
(2411462656, 'au'),
(2412314624, 'jp'),
(2413297664, 'au'),
(2413428736, 'au'),
(2413625344, 'jp'),
(2414739456, 'au'),
(2415394816, 'kr'),
(2415722496, 'jp'),
(2415984640, 'jp'),
(2416312320, 'au'),
(2416967680, 'in'),
(2419392512, 'au'),
(2419523584, 'au'),
(2420244480, 'nz'),
(2421096448, 'au'),
(2422276096, 'au'),
(2423128064, 'au'),
(2423783424, 'fj'),
(2424438784, 'au'),
(2428960768, 'my'),
(2429353984, 'au'),
(2429878272, 'jp'),
(2429943808, 'hk'),
(2430205952, 'au'),
(2450194432, 'au'),
(2452815872, 'jp'),
(2453143552, 'jp'),
(2453536768, 'au'),
(2455371776, 'jp'),
(2457075712, 'au'),
(2457141248, 'jp'),
(2457206784, 'au'),
(2458910720, 'au'),
(2460680192, 'nz'),
(2461138944, 'au'),
(2462253056, 'au'),
(2463956992, 'au'),
(2466643968, 'kr'),
(2466775040, 'hk'),
(2466906112, 'au'),
(2468937728, 'au'),
(2469068800, 'kr'),
(2469265408, 'kr'),
(2470182912, 'jp'),
(2470576128, 'au'),
(2470772736, 'au'),
(2471231488, 'au'),
(2473394176, 'au'),
(2474901504, 'au'),
(2476539904, 'jp'),
(2476605440, 'nz'),
(2477785088, 'jp'),
(2479357952, 'au'),
(2479947776, 'au'),
(2480078848, 'au'),
(2492530688, 'au'),
(2493579264, 'jp'),
(2494955520, 'au'),
(2495807488, 'au'),
(2508390400, 'au'),
(2508652544, 'au'),
(2509242368, 'au'),
(2510749696, 'au'),
(2511011840, 'au'),
(2511339520, 'au'),
(2516647936, 'jp'),
(2523201536, 'au'),
(2526412800, 'kr'),
(2526478336, 'au'),
(2527920128, 'au'),
(2528575488, 'kr'),
(2529099776, 'au'),
(2529886208, 'au'),
(2530082816, 'nz'),
(2530148352, 'au'),
(2531590144, 'au'),
(2541879296, 'au'),
(2542206976, 'nz'),
(2543714304, 'jp'),
(2544631808, 'jp'),
(2545025024, 'au'),
(2555117568, 'au'),
(2555576320, 'au'),
(2556100608, 'au'),
(2556559360, 'au'),
(2556624896, 'kr'),
(2556755968, 'hk'),
(2557870080, 'id'),
(2559770624, 'au'),
(2559901696, 'kr'),
(2560163840, 'nz'),
(2564947968, 'sg'),
(2568224768, 'sg'),
(2573926400, 'au'),
(2574188544, 'nz'),
(2584346624, 'kr'),
(2585853952, 'jp'),
(2602565632, 'nz'),
(2604335104, 'nz'),
(2604400640, 'au'),
(2604990464, 'sg'),
(2605121536, 'au'),
(2609840128, 'au'),
(2610954240, 'jp'),
(2612723712, 'au'),
(2613903360, 'au'),
(2615541760, 'kr'),
(2618097664, 'nz'),
(2618294272, 'au'),
(2618687488, 'au'),
(2619277312, 'bn'),
(2620522496, 'au'),
(2621112320, 'nz'),
(2621308928, 'nz'),
(2621767680, 'nz'),
(2626879488, 'kr'),
(2627010560, 'nz'),
(2634088448, 'jp'),
(2638151680, 'jp'),
(2639593472, 'au'),
(2640642048, 'jp'),
(2642411520, 'au'),
(2644180992, 'au'),
(2645753856, 'th'),
(2646605824, 'jp'),
(2646933504, 'kr'),
(2647457792, 'jp'),
(2647851008, 'au'),
(2648899584, 'in'),
(2653421568, 'au'),
(2653683712, 'kr'),
(2653749248, 'au'),
(2654339072, 'au'),
(2656632832, 'au'),
(2657878016, 'th'),
(2659450880, 'hk'),
(2660237312, 'in'),
(2661351424, 'bn'),
(2662727680, 'hk'),
(2663776256, 'jp'),
(2668429312, 'au'),
(2670985216, 'au'),
(2672361472, 'au'),
(2672820224, 'jp'),
(2674851840, 'au'),
(2675245056, 'nz'),
(2680422400, 'au'),
(2681143296, 'au'),
(2681405440, 'jp'),
(2682388480, 'cn'),
(2682519552, 'jp'),
(2683830272, 'au'),
(2684616704, 'nz'),
(2685075456, 'jp'),
(2688548864, 'au'),
(2689204224, 'jp'),
(2690646016, 'sg'),
(2696478720, 'jp'),
(2697854976, 'au'),
(2698444800, 'jp'),
(2698903552, 'au'),
(2699624448, 'jp'),
(2703032320, 'nz'),
(2703949824, 'au'),
(2704408576, 'au'),
(2705326080, 'mo'),
(2705391616, 'nz'),
(2706046976, 'jp'),
(2707226624, 'jp'),
(2708799488, 'au'),
(2708865024, 'jp'),
(2709127168, 'kr'),
(2709389312, 'sg'),
(2710241280, 'my'),
(2710437888, 'my'),
(2710503424, 'au'),
(2710700032, 'au'),
(2711093248, 'au'),
(2714238976, 'th'),
(2714697728, 'cn'),
(2715025408, 'nz'),
(2716139520, 'sg'),
(2717253632, 'th'),
(2717384704, 'jp'),
(2718171136, 'jp'),
(2724790272, 'cn'),
(2725249024, 'nz'),
(2727411712, 'au'),
(2735144960, 'nz'),
(2735210496, 'au'),
(2735538176, 'tw'),
(2737438720, 'jp'),
(2738618368, 'us'),
(2738683904, 'jp'),
(2742681600, 'in'),
(2743009280, 'au'),
(2743205888, 'jp'),
(2744647680, 'kr'),
(2746482688, 'kr'),
(2747072512, 'au'),
(2748317696, 'jp'),
(2749890560, 'au'),
(2750349312, 'kr'),
(2754281472, 'jp'),
(2754478080, 'jp'),
(2754936832, 'au'),
(2755985408, 'jp'),
(2756378624, 'au'),
(2756575232, 'sg'),
(2756706304, 'au'),
(2757820416, 'au'),
(2758017024, 'in'),
(2758541312, 'au'),
(2758803456, 'au'),
(2759000064, 'th'),
(2759589888, 'kr'),
(2761949184, 'jp'),
(2762211328, 'in'),
(2769027072, 'au'),
(2769158144, 'jp'),
(2769616896, 'sg'),
(2770272256, 'au'),
(2772631552, 'au'),
(2772762624, 'au'),
(2773221376, 'jp'),
(2773745664, 'nz'),
(2773876736, 'au'),
(2774335488, 'jp'),
(2774532096, 'jp'),
(2774728704, 'jp'),
(2775318528, 'jp'),
(2775973888, 'au'),
(2776891392, 'kr'),
(2777481216, 'kr'),
(2777546752, 'au'),
(2780430336, 'kr'),
(2780495872, 'au'),
(2780758016, 'au'),
(2780954624, 'kr'),
(2781478912, 'hk'),
(2781675520, 'nz'),
(2781937664, 'th'),
(2782199808, 'kr'),
(2782658560, 'ph'),
(2782789632, 'hk'),
(2783182848, 'au'),
(2783248384, 'kr'),
(2783969280, 'au'),
(2784034816, 'jp'),
(2784165888, 'kr'),
(2784362496, 'kr'),
(2789212160, 'au'),
(2789277696, 'nz'),
(2790195200, 'kr'),
(2790326272, 'hk'),
(2790457344, 'nz'),
(2791571456, 'jp'),
(2791768064, 'kr'),
(2791964672, 'nz'),
(2792292352, 'cn'),
(2792751104, 'jp'),
(2792882176, 'au'),
(2792947712, 'sg'),
(2793209856, 'kr'),
(2803761152, 'au'),
(2808545280, 'au'),
(2809856000, 'au'),
(2810314752, 'au'),
(2810904576, 'cn'),
(2812411904, 'au'),
(2812870656, 'jp'),
(2813263872, 'jp'),
(2813526016, 'nz'),
(2814181376, 'au'),
(2815229952, 'id'),
(2823159808, 'hk'),
(2823684096, 'kr'),
(2823749632, 'jp'),
(2824798208, 'tw'),
(2825519104, 'hk'),
(2826108928, 'kr'),
(2826436608, 'th'),
(2826829824, 'kr'),
(2827091968, 'au'),
(2827157504, 'kr'),
(2827223040, 'au'),
(2827354112, 'au'),
(2827747328, 'au'),
(2828533760, 'au'),
(2828664832, 'kr'),
(2829058048, 'cn'),
(2830761984, 'au'),
(2830893056, 'kr'),
(2831548416, 'au'),
(2832793600, 'au'),
(2832924672, 'kr'),
(2834825216, 'kr'),
(2835087360, 'au'),
(2844524544, 'kr'),
(2848522240, 'au'),
(2849898496, 'au'),
(2854617088, 'my'),
(2858352640, 'sg'),
(2862415872, 'au'),
(2863857664, 'sg'),
(3300917248, 'mu'),
(3300925440, 'mg'),
(3388997632, 'au'),
(3389001728, 'ph'),
(3389005824, 'nz'),
(3389014016, 'au'),
(3389014272, 'jp'),
(3389014784, 'au'),
(3389015808, 'sg'),
(3389016064, 'jp'),
(3389016576, 'au'),
(3389017088, 'jp'),
(3389017344, 'hk'),
(3389017856, 'th'),
(3389018112, 'pg'),
(3389018368, 'id'),
(3389018624, 'au'),
(3389019136, 'nz'),
(3389019392, 'au'),
(3389020160, 'sg'),
(3389020672, 'au'),
(3389020928, 'ph'),
(3389021184, 'au'),
(3389021440, 'jp'),
(3389021696, 'my'),
(3389021952, 'au'),
(3389022464, 'nz'),
(3389022720, 'au'),
(3389023232, 'hk'),
(3389023488, 'au'),
(3389024000, 'id'),
(3389024256, 'hk'),
(3389024512, 'au'),
(3389025792, 'cn'),
(3389026048, 'th'),
(3389026304, 'hk'),
(3389026560, 'au'),
(3389027328, 'id'),
(3389027584, 'th'),
(3389028608, 'nz'),
(3389028864, 'hk'),
(3389029376, 'nz'),
(3389029888, 'sg'),
(3389030400, 'hk'),
(3389035520, 'au'),
(3389035776, 'sg'),
(3389036288, 'nz'),
(3389036544, 'sg'),
(3389036800, 'nz'),
(3389037056, 'au'),
(3389037568, 'ap'),
(3389038592, 'cn'),
(3389043712, 'hk'),
(3389044736, 'au'),
(3389045760, 'ap'),
(3389063168, 'au'),
(3389064448, 'sg'),
(3389064704, 'hk'),
(3389065216, 'nz'),
(3389067264, 'au'),
(3389071360, 'pg'),
(3389079552, 'sg'),
(3389092352, 'ph'),
(3389092864, 'au'),
(3389093888, 'in'),
(3389095936, 'sg'),
(3389104128, 'sb'),
(3389112320, 'mv'),
(3389116416, 'jp'),
(3389120512, 'au'),
(3389122560, 'ap'),
(3389124608, 'pg'),
(3389128704, 'au'),
(3389129728, 'nz'),
(3389132800, 'au'),
(3389136896, 'hk'),
(3389142016, 'tw'),
(3389143040, 'au'),
(3389145088, 'hk'),
(3389151232, 'jp'),
(3389152256, 'sg'),
(3389153280, 'tv'),
(3389161472, 'ap'),
(3389194240, 'au'),
(3389195776, 'hk'),
(3389196288, 'au'),
(3389197568, 'ap'),
(3389198336, 'nz'),
(3389202432, 'au'),
(3389211648, 'th'),
(3389212672, 'au'),
(3389213440, 'in'),
(3389213952, 'cn'),
(3389214208, 'au'),
(3389214720, 'in'),
(3389218816, 'au'),
(3389227008, 'pf'),
(3389227264, 'tw'),
(3389227520, 'pk'),
(3389228032, 'au'),
(3389228800, 'sg'),
(3389229056, 'jp'),
(3389229312, 'au'),
(3389229568, 'sg'),
(3389230080, 'jp'),
(3389235200, 'tw'),
(3389243392, 'au'),
(3389247488, 'id'),
(3389251584, 'pf'),
(3389259776, 'ph'),
(3389263872, 'nz'),
(3389266176, 'tw'),
(3389266432, 'hk'),
(3389266944, 'au'),
(3389267968, 'ws'),
(3389276160, 'au'),
(3389284352, 'bd'),
(3389292544, 'cn'),
(3389300736, 'in'),
(3389308928, 'hk'),
(3389317120, 'au'),
(3389322240, 'jp'),
(3389323264, 'my'),
(3389323776, 'jp'),
(3389324032, 'au'),
(3389324288, 'cn'),
(3389325312, 'au'),
(3389326336, 'tw'),
(3389326848, 'au'),
(3389327360, 'tw'),
(3389329408, 'hk'),
(3389333504, 'bd'),
(3389341696, 'jp'),
(3389345792, 'th'),
(3389349888, 'au'),
(3389358080, 'pk'),
(3389366272, 'au'),
(3389374464, 'mn'),
(3389382656, 'tw'),
(3389390848, 'hk'),
(3389391360, 'vn'),
(3389391616, 'au'),
(3389392128, 'nz'),
(3389392896, 'au'),
(3389410048, 'nz'),
(3389410304, 'au'),
(3389411328, 'in'),
(3389411584, 'au'),
(3389412352, 'nz'),
(3389412864, 'au'),
(3389413120, 'nz'),
(3389413376, 'ap'),
(3389413888, 'th'),
(3389414144, 'au'),
(3389414656, 'nz'),
(3389414912, 'hk'),
(3389415168, 'kr'),
(3389415424, 'vn'),
(3389415936, 'jp'),
(3389416192, 'in'),
(3389416448, 'th'),
(3389416960, 'sg'),
(3389417216, 'jp'),
(3389417472, 'tw'),
(3389417984, 'au'),
(3389418240, 'th'),
(3389418496, 'au'),
(3389418752, 'nz'),
(3389419264, 'th'),
(3389419520, 'au'),
(3389421568, 'ki'),
(3389422592, 'au'),
(3389431808, 'sg'),
(3389435904, 'bd'),
(3389440000, 'hk'),
(3389444096, 'id'),
(3389452288, 'sg'),
(3389453312, 'jp'),
(3389454336, 'au'),
(3389455360, 'ap'),
(3389456384, 'nz'),
(3389456896, 'au'),
(3389457408, 'nz'),
(3389458432, 'au'),
(3389460480, 'jp'),
(3389464576, 'nz'),
(3389469696, 'in'),
(3389471744, 'nz'),
(3389472768, 'au'),
(3389480960, 'jp'),
(3389489152, 'hk'),
(3389493248, 'au'),
(3389521920, 'sg'),
(3389523456, 'jp'),
(3389523968, 'nz'),
(3389525504, 'tw'),
(3389526016, 'au'),
(3389528320, 'th'),
(3389528576, 'jp'),
(3389530112, 'au'),
(3389532160, 'sg'),
(3389533184, 'nz'),
(3389534208, 'jp'),
(3389538304, 'th'),
(3389541376, 'in'),
(3389541632, 'jp'),
(3389541888, 'th'),
(3389542400, 'jp'),
(3389543424, 'th'),
(3389544448, 'hk'),
(3389545472, 'au'),
(3389545728, 'hk'),
(3389545984, 'sg'),
(3389546496, 'au'),
(3389562880, 'tw'),
(3389571072, 'lk'),
(3389575168, 'jp'),
(3389579264, 'ph'),
(3389587456, 'au'),
(3389603840, 'my'),
(3389616128, 'in'),
(3389640704, 'jp'),
(3389644800, 'au'),
(3389661184, 'in'),
(3389677568, 'jp'),
(3389685760, 'au'),
(3389718528, 'jp'),
(3389784064, 'nz'),
(3389784320, 'au'),
(3389784576, 'sg'),
(3389784832, 'nz'),
(3389785088, 'hk'),
(3389786112, 'jp'),
(3389788160, 'in'),
(3389788416, 'ph'),
(3389788928, 'ap'),
(3389789696, 'au'),
(3389790720, 'bn'),
(3389790976, 'ap'),
(3389792256, 'au'),
(3389801984, 'nz'),
(3389802240, 'au'),
(3389802752, 'th'),
(3389803264, 'au'),
(3389803520, 'nz'),
(3389806080, 'au'),
(3389807360, 'nz'),
(3389807616, 'au'),
(3389808128, 'sg'),
(3389808640, 'nz'),
(3389808896, 'th'),
(3389809152, 'au'),
(3389809920, 'nz'),
(3389811200, 'au'),
(3389811712, 'nz'),
(3389811968, 'au'),
(3389813760, 'th'),
(3389814528, 'au'),
(3389815296, 'nz'),
(3389816064, 'au'),
(3389846272, 'in'),
(3389846528, 'jp'),
(3389847552, 'nz'),
(3389849600, 'jp'),
(3389915136, 'au'),
(3389917184, 'tw'),
(3389919232, 'nz'),
(3389931520, 'au'),
(3389932288, 'hk'),
(3389933824, 'nz'),
(3389934592, 'au'),
(3389935616, 'hk'),
(3389935872, 'au'),
(3389936128, 'nz'),
(3389936896, 'ph'),
(3389937664, 'cn'),
(3389937920, 'au'),
(3389938176, 'th'),
(3389939456, 'au'),
(3389939712, 'nz'),
(3389940224, 'au'),
(3389940480, 'nz'),
(3389940992, 'au'),
(3389941248, 'nz'),
(3389941504, 'kr'),
(3389941760, 'au'),
(3389942272, 'nz'),
(3389943296, 'au'),
(3389944320, 'nz'),
(3389944832, 'au'),
(3389945088, 'th'),
(3389945344, 'au'),
(3389947648, 'nz'),
(3389947904, 'au'),
(3389949696, 'nz'),
(3389950208, 'au'),
(3389950976, 'nz'),
(3389951744, 'au'),
(3389953280, 'nz'),
(3389953792, 'au'),
(3389954304, 'sg'),
(3389954816, 'au'),
(3389956608, 'th'),
(3389957376, 'kr'),
(3389957632, 'au'),
(3389957888, 'nz'),
(3389958400, 'au'),
(3389970432, 'nz'),
(3389971200, 'au'),
(3389971968, 'hk'),
(3389972224, 'au'),
(3389972480, 'nz'),
(3389973760, 'au'),
(3389975296, 'cn'),
(3389976320, 'au'),
(3389979648, 'nz'),
(3389980416, 'id'),
(3389980672, 'jp'),
(3390308352, 'nz'),
(3390310400, 'au'),
(3390316544, 'nz'),
(3390325248, 'hk'),
(3390326016, 'au'),
(3390327808, 'nz'),
(3390329088, 'au'),
(3390329344, 'kr'),
(3390330624, 'th'),
(3390330880, 'hk'),
(3390331392, 'jp'),
(3390331648, 'nz'),
(3390332416, 'hk'),
(3390332928, 'nz'),
(3390333440, 'hk'),
(3390333696, 'kr'),
(3390333952, 'hk'),
(3390334464, 'nz'),
(3390335232, 'th'),
(3390335488, 'id'),
(3390336512, 'jp'),
(3390336768, 'hk'),
(3390337024, 'gu'),
(3390337280, 'nz'),
(3390337536, 'sg'),
(3390338304, 'hk'),
(3390338816, 'kr'),
(3390339072, 'cn'),
(3390339328, 'nz'),
(3390339840, 'jp'),
(3390340352, 'hk'),
(3390341120, 'kr'),
(3390375936, 'au'),
(3390377984, 'nz'),
(3390382080, 'lk'),
(3390390272, 'nz'),
(3390402560, 'jp'),
(3390406656, 'nz'),
(3390406912, 'in'),
(3390407168, 'nz'),
(3390408192, 'in'),
(3390408704, 'nz'),
(3390409728, 'th'),
(3390409984, 'nz'),
(3390410752, 'th'),
(3390411008, 'sg'),
(3390411520, 'in'),
(3390411776, 'my'),
(3390412032, 'th'),
(3390412288, 'jp'),
(3390413312, 'sg'),
(3390413568, 'nz'),
(3390414336, 'sg'),
(3390414848, 'jp'),
(3390418944, 'mv'),
(3390423040, 'sg'),
(3390439424, 'nz'),
(3390441472, 'th'),
(3390443520, 'nz'),
(3390447360, 'id'),
(3390447616, 'th'),
(3390455808, 'jp'),
(3390472192, 'nc'),
(3390480384, 'au'),
(3390484480, 'gu'),
(3390488576, 'bd'),
(3390492672, 'jp'),
(3390496768, 'nc'),
(3390500864, 'hk'),
(3390502912, 'cn'),
(3390504960, 'jp'),
(3390767104, 'nz'),
(3390832640, 'th'),
(3390963712, 'kr'),
(3391094784, 'jp'),
(3391356928, 'nz'),
(3391488000, 'cn'),
(3391492096, 'hk'),
(3391496192, 'sg'),
(3391500288, 'pk'),
(3391504384, 'cn'),
(3391523584, 'au'),
(3391523840, 'cn'),
(3391525888, 'au'),
(3391526144, 'cn'),
(3391528192, 'au'),
(3391528448, 'cn'),
(3391529472, 'au'),
(3391529984, 'cn'),
(3391533568, 'hk'),
(3391534080, 'in'),
(3391535104, 'cn'),
(3391553536, 'tw'),
(3391619072, 'hk'),
(3391620608, 'in'),
(3391620864, 'hk'),
(3391660800, 'au'),
(3391661056, 'hk'),
(3391663104, 'in'),
(3391664128, 'bd'),
(3391668224, 'hk'),
(3391676416, 'sg'),
(3391684608, 'in'),
(3391688192, 'au'),
(3391688704, 'in'),
(3391718912, 'jp'),
(3391719424, 'nz'),
(3391720448, 'ap'),
(3391722496, 'in'),
(3391725568, 'th'),
(3391733760, 'in'),
(3391734784, 'jp'),
(3391736832, 'in'),
(3391737856, 'jp'),
(3391741952, 'in'),
(3391746048, 'au'),
(3391750144, 'sg'),
(3391819776, 'jp'),
(3391832064, 'tw'),
(3391848448, 'au'),
(3391856640, 'id'),
(3391864832, 'ap'),
(3391873024, 'au'),
(3391877120, 'jp'),
(3391879168, 'id'),
(3391881216, 'th'),
(3391900416, 'au'),
(3391901696, 'pk'),
(3391905792, 'th'),
(3391909888, 'io'),
(3391913984, 'th'),
(3391920128, 'au'),
(3391930368, 'th'),
(3391946752, 'hk'),
(3391971328, 'au'),
(3391979520, 'hk'),
(3391983616, 'pk'),
(3391991808, 'hk'),
(3392012288, 'id'),
(3392040960, 'my'),
(3392045056, 'id'),
(3392046080, 'au'),
(3392049152, 'id'),
(3392053248, 'nz'),
(3392061440, 'in'),
(3392069632, 'cn'),
(3392073728, 'id'),
(3392081920, 'jp'),
(3392086016, 'au'),
(3392094208, 'id'),
(3392098304, 'hk'),
(3392102400, 'kh'),
(3392109824, 'ph'),
(3392112128, 'au'),
(3392112640, 'ph'),
(3392114688, 'gu'),
(3392118784, 'my'),
(3392126976, 'id'),
(3392135168, 'th'),
(3392143360, 'jp'),
(3392208896, 'nz'),
(3392339968, 'np'),
(3392344064, 'id'),
(3392348160, 'jp'),
(3392356352, 'np'),
(3392364544, 'id'),
(3392372736, 'lk'),
(3392380928, 'au'),
(3392385024, 'bd'),
(3392389120, 'id'),
(3392405504, 'np'),
(3392409600, 'jp'),
(3392413696, 'au'),
(3392421888, 'tw'),
(3392438272, 'hk'),
(3392446464, 'ph'),
(3392450560, 'jp'),
(3392454656, 'hk'),
(3392462848, 'np'),
(3392475136, 'jp'),
(3392479232, 'au'),
(3392487424, 'in'),
(3392499712, 'jp'),
(3392503808, 'hk'),
(3392512000, 'bd'),
(3392516096, 'nz'),
(3392520192, 'au'),
(3392524288, 'jp'),
(3392528384, 'id'),
(3392536576, 'in'),
(3392610304, 'hk'),
(3392618496, 'sg'),
(3392626688, 'nz'),
(3392630784, 'jp'),
(3392634880, 'id'),
(3392638976, 'au'),
(3392643072, 'id'),
(3392647168, 'mn'),
(3392651264, 'jp'),
(3392659456, 'tw'),
(3392667648, 'in'),
(3392671744, 'jp'),
(3392675840, 'au'),
(3392688128, 'my'),
(3392700416, 'sg'),
(3392712704, 'af'),
(3392716800, 'in'),
(3392734208, 'id'),
(3392741376, 'ph'),
(3392765952, 'th'),
(3392782336, 'hk'),
(3392790528, 'jp'),
(3392794624, 'hk'),
(3392798720, 'la'),
(3392802816, 'jp'),
(3392806912, 'au'),
(3392815104, 'id'),
(3392819200, 'jp'),
(3392823296, 'ph'),
(3392831488, 'pg'),
(3392835584, 'jp'),
(3392839680, 'in'),
(3392847872, 'id'),
(3392856064, 'ph'),
(3392864256, 'to'),
(3392868352, 'au'),
(3392880640, 'pk'),
(3392888832, 'au'),
(3392892928, 'jp'),
(3392897024, 'bd'),
(3392905216, 'id'),
(3392909312, 'jp'),
(3392913408, 'id'),
(3392917504, 'bd'),
(3392921600, 'th'),
(3392929792, 'mu'),
(3392933888, 'jp'),
(3392946176, 'au'),
(3392954368, 'vn'),
(3392962560, 'in'),
(3392970752, 'jp'),
(3392978944, 'th'),
(3392983040, 'in'),
(3392987136, 'hk'),
(3392995328, 'pg'),
(3392997376, 'ap'),
(3392998400, 'au'),
(3392999424, 'jp'),
(3393003520, 'pk'),
(3393011712, 'ph'),
(3393019904, 'hk'),
(3393028096, 'au'),
(3393060864, 'fj'),
(3393064960, 'id'),
(3393069056, 'au'),
(3393077248, 'in'),
(3393085440, 'la'),
(3393089536, 'sg'),
(3393091072, 'fj'),
(3393093632, 'au'),
(3393101824, 'jp'),
(3393110016, 'hk'),
(3393118208, 'in'),
(3393126144, 'fj'),
(3393126400, 'hk'),
(3393134592, 'au'),
(3393146880, 'pk'),
(3393150976, 'in'),
(3393159168, 'hk'),
(3393167360, 'in'),
(3393175552, 'pk'),
(3393183744, 'sg'),
(3393191424, 'sb'),
(3393191936, 'hk'),
(3393260544, 'au'),
(3393265664, 'ck'),
(3393273856, 'au'),
(3393282048, 'hk'),
(3393286144, 'id'),
(3393290240, 'in'),
(3393302528, 'ph'),
(3393306624, 'hk'),
(3393314816, 'id'),
(3393320960, 'hk'),
(3393392640, 'jp'),
(3393396736, 'id'),
(3393400832, 'jp'),
(3393404928, 'au'),
(3393421312, 'hk'),
(3393470464, 'au'),
(3393474560, 'nz'),
(3393478656, 'hk'),
(3393486848, 'in'),
(3393495040, 'au'),
(3393499136, 'sg'),
(3393503232, 'hk'),
(3393507328, 'sg'),
(3393511424, 'hk'),
(3393523712, 'cn'),
(3393527808, 'pk'),
(3393536000, 'hk'),
(3393544192, 'id'),
(3393548288, 'jp'),
(3393552384, 'hk'),
(3393556480, 'sg'),
(3393560576, 'ph'),
(3393568768, 'lk'),
(3393572864, 'au'),
(3393576960, 'jp'),
(3393581056, 'hk'),
(3393593344, 'mn'),
(3393597440, 'id'),
(3393601536, 'np'),
(3393609728, 'ph'),
(3393613824, 'as'),
(3393617920, 'my'),
(3393626112, 'hk'),
(3393630208, 'jp'),
(3393634304, 'in'),
(3393638400, 'jp'),
(3393650688, 'hk'),
(3393658880, 'au'),
(3393662976, 'jp'),
(3393675264, 'my'),
(3393679360, 'th'),
(3393683456, 'in'),
(3393691648, 'au'),
(3393695744, 'ph'),
(3393699840, 'hk'),
(3393728512, 'jp'),
(3393732608, 'ph'),
(3393736704, 'hk'),
(3393740800, 'us'),
(3393748992, 'au'),
(3393765376, 'id'),
(3393780736, 'hk'),
(3393785856, 'id'),
(3393789952, 'sg'),
(3393798144, 'jp'),
(3393806336, 'id'),
(3393818624, 'my'),
(3393822720, 'ph'),
(3393830912, 'nz'),
(3393839104, 'id'),
(3393843200, 'hk'),
(3393855488, 'th'),
(3393867776, 'hk'),
(3393880064, 'au'),
(3393896448, 'nz'),
(3393912320, 'hk'),
(3393916928, 'id'),
(3393921024, 'my'),
(3393929216, 'hk'),
(3393937408, 'id'),
(3393945600, 'my'),
(3393961984, 'in'),
(3393977344, 'hk'),
(3394011136, 'au'),
(3394027520, 'jp'),
(3394042880, 'hk'),
(3394060288, 'id'),
(3394076672, 'hk'),
(3394113536, 'sg'),
(3394117632, 'au'),
(3394125824, 'ph'),
(3394142208, 'nz'),
(3394150400, 'in'),
(3394158592, 'id'),
(3394173952, 'hk'),
(3394174976, 'jp'),
(3394183168, 'np'),
(3394191360, 'sg'),
(3394207744, 'jp'),
(3394215936, 'au'),
(3394220032, 'sg'),
(3394239488, 'hk'),
(3394248704, 'vu'),
(3394256896, 'au'),
(3394269184, 'id'),
(3394273280, 'hk'),
(3394281472, 'sg'),
(3394289664, 'hk'),
(3394293760, 'id'),
(3394297856, 'th'),
(3394306048, 'hk'),
(3394310144, 'au'),
(3394314240, 'id'),
(3394322432, 'au'),
(3394338816, 'in'),
(3394347008, 'ph'),
(3394355200, 'in'),
(3394359296, 'au'),
(3394363392, 'hk'),
(3394445312, 'in'),
(3394453504, 'au'),
(3394461696, 'sg'),
(3394469888, 'jp'),
(3394478080, 'pk'),
(3394486272, 'hk'),
(3394510848, 'bd'),
(3394523136, 'jp'),
(3394527232, 'ph'),
(3394535424, 'hk'),
(3394641920, 'au'),
(3394650112, 'hk'),
(3394658304, 'nz'),
(3394666496, 'mo'),
(3394682880, 'ph'),
(3394698240, 'hk'),
(3394703360, 'au'),
(3394707456, 'in'),
(3394719744, 'pk'),
(3394732032, 'nc'),
(3394740224, 'au'),
(3394744320, 'id'),
(3394764800, 'hk'),
(3394772992, 'pk'),
(3394781184, 'mp'),
(3394789376, 'hk'),
(3394797568, 'in'),
(3394816000, 'hk'),
(3394818048, 'in'),
(3394830336, 'hk'),
(3394838528, 'nz'),
(3394846720, 'in'),
(3394854912, 'ph'),
(3394863104, 'nz'),
(3394871296, 'au'),
(3394879488, 'ph'),
(3394894848, 'hk'),
(3394895872, 'cn'),
(3394899968, 'sg'),
(3394904064, 'in'),
(3394912256, 'pf'),
(3394920448, 'in'),
(3394928640, 'ph'),
(3394936832, 'au'),
(3394940928, 'jp'),
(3394945024, 'in'),
(3394960384, 'cn'),
(3394969600, 'sg'),
(3394977792, 'in'),
(3394985984, 'pk'),
(3394994176, 'cn'),
(3395002368, 'ph'),
(3395010560, 'au'),
(3395014656, 'jp'),
(3395018752, 'hk'),
(3395026944, 'cn'),
(3395035136, 'au'),
(3395039232, 'bd'),
(3395043328, 'au'),
(3395059712, 'ph'),
(3395067904, 'hk'),
(3395076096, 'id'),
(3395091456, 'cn'),
(3395096576, 'id'),
(3395108864, 'jp'),
(3395117056, 'au'),
(3395121152, 'id'),
(3395133440, 'au'),
(3395141632, 'hk'),
(3395156992, 'cn'),
(3395166208, 'au'),
(3395182592, 'sg'),
(3395190784, 'jp'),
(3395198976, 'my'),
(3395203072, 'jp'),
(3395215360, 'hk'),
(3395219456, 'th'),
(3395223552, 'cn'),
(3395231744, 'jp'),
(3395239936, 'sg'),
(3395256320, 'id'),
(3395264512, 'jp'),
(3395272704, 'pg'),
(3395280896, 'ph'),
(3395288064, 'cn'),
(3397017600, 'hk'),
(3397025792, 'cn'),
(3397033984, 'id'),
(3397042176, 'jp'),
(3397058560, 'mu'),
(3397066752, 'in'),
(3397070848, 'ph'),
(3397074944, 'hk'),
(3397087232, 'jp'),
(3397091328, 'gu'),
(3397099520, 'hk'),
(3397115904, 'id'),
(3397120000, 'pk'),
(3397124096, 'jp'),
(3397132288, 'au'),
(3397148672, 'nz'),
(3397156864, 'ph'),
(3397165056, 'lk'),
(3397173248, 'pk'),
(3397181440, 'pw'),
(3397189632, 'au'),
(3397210112, 'in'),
(3397214208, 'th'),
(3397222400, 'pk'),
(3397230592, 'au'),
(3397238784, 'hk'),
(3397255168, 'sg'),
(3397263360, 'ph'),
(3397267456, 'hk'),
(3397271552, 'tw'),
(3397279744, 'au'),
(3397287936, 'sg'),
(3397304320, 'nz'),
(3397312512, 'jp'),
(3397320704, 'cn'),
(3397322752, 'nz'),
(3397323776, 'cn'),
(3397337088, 'hk'),
(3397345280, 'id'),
(3397353472, 'cn'),
(3397386240, 'gu'),
(3397394432, 'ph'),
(3397402624, 'gu'),
(3397410816, 'au'),
(3397419008, 'hk'),
(3397427200, 'sg'),
(3397443584, 'hk'),
(3397451776, 'th'),
(3397468160, 'au'),
(3397492736, 'my'),
(3397500928, 'tw'),
(3397517312, 'cn'),
(3397525504, 'tw'),
(3397533696, 'hk'),
(3397566464, 'au'),
(3397574656, 'cn'),
(3397582848, 'mn'),
(3397591040, 'hk'),
(3397607424, 'in'),
(3397623808, 'gu'),
(3397636096, 'cn'),
(3397640192, 'mn'),
(3397648384, 'tw'),
(3397722112, 'pk'),
(3397734400, 'id'),
(3397738496, 'my'),
(3397746688, 'th'),
(3397763072, 'ph'),
(3397771264, 'tw'),
(3397779456, 'id'),
(3397787648, 'au'),
(3397795840, 'hk'),
(3397812224, 'pk'),
(3397820416, 'in'),
(3397832704, 'jp'),
(3397836800, 'au'),
(3397844992, 'ap'),
(3397910528, 'sg'),
(3397918720, 'au'),
(3397926912, 'id'),
(3397935104, 'au'),
(3397951488, 'sg'),
(3397959680, 'jp'),
(3397975040, 'cn'),
(3397976064, 'id'),
(3397984256, 'jp'),
(3397992448, 'au'),
(3398008832, 'la'),
(3398017024, 'au'),
(3398040576, 'my'),
(3398041600, 'au'),
(3398066176, 'in'),
(3398074368, 'ph'),
(3398090752, 'au'),
(3398098944, 'id'),
(3398107136, 'au'),
(3398156288, 'th'),
(3398164480, 'au'),
(3398172672, 'jp'),
(3398180864, 'in'),
(3398189056, 'hk'),
(3398205440, 'in'),
(3398213632, 'hk'),
(3398221824, 'jp'),
(3398230016, 'au'),
(3398238208, 'in'),
(3398287360, 'jp'),
(3398291456, 'au'),
(3398295552, 'in'),
(3398311936, 'au'),
(3398320128, 'in'),
(3398336512, 'au'),
(3398344704, 'pk'),
(3398352896, 'th'),
(3398369280, 'in'),
(3398377472, 'id'),
(3398385664, 'au'),
(3398393856, 'id'),
(3398402048, 'th'),
(3398418432, 'jp'),
(3398434816, 'in'),
(3398467584, 'bt'),
(3398475776, 'au'),
(3398483968, 'my'),
(3398492160, 'hk'),
(3398500352, 'id'),
(3398508544, 'tw'),
(3398565888, 'id'),
(3398582272, 'my'),
(3398590464, 'hk'),
(3398598656, 'id'),
(3398606848, 'jp'),
(3398615040, 'in'),
(3398623232, 'id'),
(3398631424, 'jp'),
(3398647808, 'au'),
(3398672384, 'pk'),
(3398680576, 'id'),
(3398705152, 'in'),
(3398713344, 'au'),
(3398721536, 'cn'),
(3398729728, 'au'),
(3398737920, 'sg'),
(3398754304, 'au'),
(3398770688, 'in'),
(3398778880, 'id'),
(3398787072, 'th'),
(3398795264, 'id'),
(3398803456, 'cn'),
(3398811648, 'in'),
(3398828032, 'id'),
(3398852608, 'nz'),
(3398860800, 'id'),
(3398877184, 'au'),
(3398885376, 'id'),
(3398909952, 'gu'),
(3398918144, 'jp'),
(3398926336, 'in'),
(3398934528, 'vn'),
(3398942720, 'my'),
(3398959104, 'id'),
(3398975488, 'bn'),
(3398983680, 'jp'),
(3398991872, 'id'),
(3399024640, 'th'),
(3399032832, 'in'),
(3399041024, 'au'),
(3399049216, 'hk'),
(3399057408, 'id'),
(3399065600, 'tw'),
(3399081984, 'id'),
(3399106560, 'au'),
(3399122944, 'nz'),
(3399131136, 'in'),
(3399135232, 'id'),
(3399139328, 'tw'),
(3399147520, 'pk'),
(3399155712, 'id'),
(3399196672, 'au'),
(3399204864, 'hk'),
(3399221248, 'sg'),
(3399286784, 'jp'),
(3399303168, 'in'),
(3399311360, 'jp'),
(3399319552, 'sg'),
(3399335936, 'my'),
(3399344128, 'jp'),
(3399352320, 'id'),
(3399393280, 'cn'),
(3399401472, 'au'),
(3399417856, 'id'),
(3399450624, 'tw'),
(3399467008, 'in'),
(3399483392, 'bn'),
(3399495680, 'nz'),
(3399499776, 'tw'),
(3399507968, 'au'),
(3399524352, 'in'),
(3399532544, 'sg'),
(3399548928, 'au'),
(3399557120, 'sg'),
(3399565312, 'au'),
(3399581696, 'ap'),
(3399589888, 'hk'),
(3399598080, 'jp'),
(3399614464, 'my'),
(3399622656, 'id'),
(3399626752, 'in'),
(3399630848, 'au'),
(3399643136, 'jp'),
(3399655424, 'ph'),
(3399663616, 'id'),
(3399671808, 'in'),
(3399680000, 'hk'),
(3399688192, 'sg'),
(3399696384, 'pk'),
(3399712768, 'au'),
(3399720960, 'jp'),
(3399729152, 'ph'),
(3399753728, 'in'),
(3399761920, 'jp'),
(3399770112, 'in'),
(3399778304, 'ph'),
(3399794688, 'au'),
(3399819264, 'id'),
(3399827456, 'au'),
(3399835648, 'cn'),
(3399843840, 'tw'),
(3399860224, 'pg'),
(3399868416, 'pk'),
(3399876608, 'sg'),
(3399917568, 'pk'),
(3399933952, 'tw'),
(3399942144, 'ap'),
(3400007680, 'au'),
(3400024064, 'my'),
(3400032256, 'au'),
(3400048640, 'cn'),
(3400056832, 'tw'),
(3400065024, 'bd'),
(3400073216, 'hk'),
(3400081408, 'id'),
(3400089600, 'jp'),
(3400097792, 'au'),
(3400105984, 'jp'),
(3400130560, 'id'),
(3400138752, 'hk'),
(3400146944, 'fj'),
(3400155136, 'mn'),
(3400163328, 'jp'),
(3400187904, 'au'),
(3400196096, 'id'),
(3400212480, 'my'),
(3400220672, 'nc'),
(3400224768, 'jp'),
(3400228864, 'au'),
(3400253440, 'my'),
(3400268800, 'mo'),
(3400278016, 'sg'),
(3400286208, 'jp'),
(3400294400, 'au'),
(3400310784, 'sg'),
(3400335360, 'mo'),
(3400343552, 'tw'),
(3400351744, 'id'),
(3400368128, 'au'),
(3400400896, 'mo'),
(3400409088, 'au'),
(3400413184, 'jp'),
(3400417280, 'sg'),
(3400425472, 'au'),
(3400433664, 'hk'),
(3400441856, 'nz'),
(3400458240, 'au'),
(3400466432, 'mo'),
(3400499200, 'nz'),
(3400503296, 'jp'),
(3400507392, 'mo'),
(3400515584, 'ph'),
(3400536064, 'jp'),
(3400548352, 'th'),
(3400589312, 'hk'),
(3400607744, 'au'),
(3400609792, 'jp'),
(3400630272, 'in'),
(3400646656, 'ap'),
(3400663040, 'my'),
(3400683520, 'jp'),
(3400695808, 'tw'),
(3400728576, 'mn'),
(3400736768, 'jp'),
(3400744960, 'in'),
(3400753152, 'my'),
(3400761344, 'pk'),
(3400769536, 'jp'),
(3400794112, 'id'),
(3400802304, 'jp'),
(3400810496, 'nz'),
(3400835072, 'hk'),
(3400839168, 'jp'),
(3400851456, 'au'),
(3400867840, 'hk'),
(3400876032, 'au'),
(3400884224, 'jp'),
(3400892416, 'hk'),
(3400925184, 'th'),
(3400933376, 'au'),
(3400966144, 'id'),
(3400974336, 'nz'),
(3400982528, 'hk'),
(3400990720, 'id'),
(3400998912, 'ph'),
(3401003008, 'jp'),
(3401007104, 'in'),
(3401011200, 'jp'),
(3401015296, 'au'),
(3401023488, 'th'),
(3401056256, 'my'),
(3401400320, 'au'),
(3401408512, 'hk'),
(3401416704, 'kr'),
(3401420800, 'jp'),
(3401424896, 'nz'),
(3401433088, 'jp'),
(3401449472, 'my'),
(3401519104, 'jp'),
(3401523200, 'nz'),
(3401531392, 'in'),
(3401539584, 'au'),
(3401547776, 'my'),
(3401580544, 'cn'),
(3402629120, 'jp'),
(3405774848, 'au'),
(3406153472, 'in'),
(3406153728, 'au'),
(3409969152, 'tw'),
(3410755584, 'au'),
(3410771968, 'jp'),
(3410780160, 'bd'),
(3410788352, 'in'),
(3410796544, 'lk'),
(3410800640, 'in'),
(3410804736, 'ph'),
(3410821120, 'tw'),
(3410853888, 'hk'),
(3410862080, 'au'),
(3410870272, 'in'),
(3410874368, 'id'),
(3410886656, 'tw'),
(3410887680, 'in'),
(3410887936, 'hk'),
(3410888704, 'sg'),
(3410890752, 'au'),
(3410894848, 'hk'),
(3410898944, 'ph'),
(3410903040, 'hk'),
(3410911232, 'th'),
(3410919424, 'in'),
(3410927616, 'np'),
(3410935808, 'my'),
(3410944000, 'jp'),
(3410952192, 'cn'),
(3410960384, 'ap'),
(3410964480, 'jp'),
(3410968576, 'nz'),
(3410984960, 'tw'),
(3411017728, 'hk'),
(3411025920, 'au'),
(3411034112, 'hk'),
(3411058688, 'au'),
(3411066880, 'hk'),
(3411086336, 'jp'),
(3411087360, 'cn'),
(3411091456, 'sg'),
(3411099648, 'mm'),
(3411107840, 'lk'),
(3411124224, 'mm'),
(3411132416, 'pk'),
(3411147776, 'hk'),
(3411156992, 'ph'),
(3411161088, 'pk'),
(3411165184, 'my'),
(3411173376, 'au'),
(3411181568, 'sg'),
(3411189760, 'au'),
(3411197952, 'bd'),
(3411213312, 'hk'),
(3411222528, 'id'),
(3411230720, 'hk'),
(3411255296, 'bd'),
(3411278848, 'hk'),
(3411296256, 'au'),
(3411312640, 'hk'),
(3411337216, 'au'),
(3411345408, 'hk'),
(3411419136, 'cn'),
(3411435520, 'in'),
(3411443712, 'hk'),
(3411476480, 'au'),
(3411509248, 'ph'),
(3411550208, 'cn'),
(3411566592, 'bd'),
(3411574784, 'in'),
(3411582976, 'hk'),
(3411591168, 'cn'),
(3411599360, 'au'),
(3411607552, 'cn'),
(3411623936, 'au'),
(3411640320, 'pk'),
(3411656704, 'au'),
(3411673088, 'cn'),
(3411689472, 'in'),
(3411705856, 'cn'),
(3411730432, 'hk'),
(3411755008, 'au'),
(3411763200, 'cn'),
(3411771392, 'hk'),
(3411795968, 'au'),
(3411804160, 'cn'),
(3411820544, 'sg'),
(3411836928, 'my'),
(3411845120, 'cn'),
(3411853312, 'in'),
(3411861504, 'au'),
(3411869696, 'cn'),
(3411951616, 'lk'),
(3411968000, 'au'),
(3411984384, 'in'),
(3412000768, 'cn'),
(3412017152, 'sg'),
(3412033536, 'tw'),
(3412066304, 'nz'),
(3412213760, 'au'),
(3412230144, 'hk'),
(3412254720, 'nr'),
(3412262912, 'nz'),
(3412275200, 'pk'),
(3412279296, 'nz'),
(3412287488, 'id'),
(3412295680, 'hk'),
(3412328192, 'ws'),
(3412328448, 'au'),
(3412336640, 'cn'),
(3412361216, 'hk'),
(3412381696, 'nz'),
(3412385792, 'au'),
(3412393984, 'in'),
(3412426752, 'th'),
(3412451328, 'au'),
(3412606976, 'ph'),
(3412615168, 'jp'),
(3412656128, 'hk'),
(3412688896, 'bd'),
(3412713472, 'tw'),
(3412721664, 'my'),
(3412787200, 'tw'),
(3412803584, 'my'),
(3412819968, 'th'),
(3412852736, 'au'),
(3412934656, 'in'),
(3412951040, 'nz'),
(3413000192, 'la'),
(3413004288, 'in'),
(3413016576, 'au'),
(3413098496, 'sg'),
(3413114880, 'jp'),
(3413135360, 'hk'),
(3413139456, 'au'),
(3413147648, 'in'),
(3413164032, 'bd'),
(3413172224, 'my'),
(3413180416, 'th'),
(3413213184, 'vn'),
(3413229568, 'au'),
(3413245952, 'sg'),
(3413262336, 'ph'),
(3413270528, 'th'),
(3413278720, 'nz'),
(3413303296, 'th'),
(3413311488, 'lk'),
(3413327872, 'in'),
(3413344256, 'ph'),
(3413360640, 'my'),
(3413377024, 'sg'),
(3413524480, 'th'),
(3413540864, 'nz'),
(3413557248, 'cn'),
(3413573632, 'au'),
(3413573888, 'jp'),
(3413574144, 'hk'),
(3413574400, 'tw'),
(3413574656, 'ph'),
(3413575680, 'vn'),
(3413576704, 'au'),
(3413576960, 'id'),
(3413577216, 'au'),
(3413577728, 'ap'),
(3413579776, 'cn'),
(3413582848, 'vn'),
(3413639168, 'sg'),
(3413704704, 'my'),
(3413737472, 'th'),
(3413753856, 'au'),
(3413770240, 'in'),
(3413786624, 'au'),
(3413835776, 'sg'),
(3413843968, 'in'),
(3413852160, 'au'),
(3413868544, 'in'),
(3413893120, 'id'),
(3413901312, 'sg'),
(3413934080, 'in'),
(3413966848, 'sg'),
(3414163456, 'pk'),
(3414179840, 'id'),
(3414196224, 'cn'),
(3414227968, 'pk'),
(3414245376, 'hk'),
(3414261760, 'au'),
(3414278144, 'in'),
(3414294528, 'pk'),
(3414310912, 'in'),
(3414327296, 'th'),
(3414343680, 'id'),
(3414360064, 'au'),
(3414376448, 'ph'),
(3414409216, 'jp'),
(3414417408, 'hk'),
(3414425600, 'au'),
(3414458368, 'in'),
(3414474752, 'hk'),
(3414482944, 'au'),
(3414491136, 'tw'),
(3414555648, 'pk'),
(3414556672, 'au'),
(3414621184, 'pk'),
(3414638592, 'tw'),
(3414654976, 'hk'),
(3414671360, 'jp'),
(3415080960, 'ap'),
(3415105536, 'hk'),
(3415113728, 'au'),
(3415146496, 'lk'),
(3415162880, 'au'),
(3415179264, 'sg'),
(3415195648, 'au'),
(3415220224, 'nz'),
(3415228416, 'kh'),
(3415236608, 'in'),
(3415244800, 'th'),
(3415293952, 'hk'),
(3415310336, 'in'),
(3415334912, 'ap'),
(3415343104, 'th'),
(3415437312, 'ap'),
(3415441408, 'au'),
(3415474176, 'cn'),
(3415490560, 'ph'),
(3415506944, 'th'),
(3415556096, 'au'),
(3415572480, 'tw'),
(3415605248, 'th'),
(3415736320, 'sg'),
(3415760896, 'nz'),
(3415769088, 'in'),
(3415793664, 'au'),
(3415801856, 'id'),
(3415818240, 'hk'),
(3415834624, 'th'),
(3415859200, 'au'),
(3415867392, 'th'),
(3416047616, 'cn'),
(3416064000, 'th'),
(3416260608, 'vn'),
(3416268800, 'hk'),
(3416285184, 'vn'),
(3416293376, 'lk'),
(3416301568, 'ph'),
(3416317952, 'tw'),
(3416326144, 'vn'),
(3416342528, 'au'),
(3416383488, 'hk'),
(3416391680, 'vn'),
(3416457216, 'ap'),
(3416489984, 'in'),
(3416506368, 'tw'),
(3416522752, 'au'),
(3416588288, 'jp'),
(3416653824, 'au'),
(3416686592, 'sg'),
(3416711168, 'au'),
(3416719360, 'ph'),
(3416752128, 'nz'),
(3416784896, 'ph'),
(3416817664, 'hk'),
(3416850432, 'ph'),
(3416858624, 'hk'),
(3416866816, 'sg'),
(3416883200, 'hk'),
(3416932352, 'pk'),
(3416948736, 'th'),
(3416981504, 'ph'),
(3417014272, 'ap'),
(3417046016, 'in'),
(3417047040, 'ph'),
(3417055232, 'th'),
(3417112576, 'au'),
(3417128960, 'jp'),
(3417145344, 'nz'),
(3417178112, 'ph'),
(3417194496, 'jp'),
(3417210880, 'au'),
(3417227264, 'jp'),
(3417243648, 'ph'),
(3417260032, 'pk'),
(3417276416, 'cn'),
(3417309184, 'ph'),
(3417341952, 'hk'),
(3417374720, 'ph'),
(3417440256, 'jp'),
(3417833472, 'nz'),
(3417849856, 'au'),
(3417866240, 'hk'),
(3417915392, 'th'),
(3417948160, 'au'),
(3417964544, 'hk'),
(3418030080, 'tw'),
(3418071040, 'cn'),
(3418079232, 'in'),
(3418095616, 'th'),
(3418112000, 'hk'),
(3418128384, 'au'),
(3418136576, 'bd'),
(3418177536, 'lk'),
(3418193920, 'kh'),
(3418202112, 'hk'),
(3418218496, 'bd'),
(3418243072, 'ph'),
(3418259456, 'in'),
(3418267648, 'vn'),
(3418275840, 'au'),
(3418291712, 'bd'),
(3418308608, 'cn'),
(3418324992, 'bd'),
(3418333184, 'au'),
(3418357760, 'cn'),
(3418365952, 'th'),
(3418382336, 'jp'),
(3418406912, 'in'),
(3418423296, 'hk'),
(3418456064, 'in'),
(3418472448, 'au'),
(3418505216, 'jp'),
(3418513408, 'in'),
(3418521600, 'hk'),
(3418578944, 'th'),
(3418587136, 'in'),
(3418619904, 'cn'),
(3418648576, 'jp'),
(3418652672, 'in'),
(3418750976, 'hk'),
(3418816512, 'in'),
(3418947584, 'au'),
(3418996736, 'in'),
(3419013120, 'au'),
(3419062272, 'jp'),
(3419078656, 'tw'),
(3419209728, 'jp'),
(3419275264, 'au'),
(3419340800, 'tw'),
(3419357184, 'cn'),
(3419422720, 'au'),
(3419439104, 'sg'),
(3419471872, 'th'),
(3419504640, 'hk'),
(3419521024, 'au'),
(3419537408, 'hk'),
(3419561984, 'au'),
(3419570176, 'vn'),
(3419602944, 'tw'),
(3419619328, 'nz'),
(3419635712, 'sg'),
(3419643904, 'jp'),
(3419668480, 'cn'),
(3419684864, 'in'),
(3419701248, 'au'),
(3419717632, 'in'),
(3419734016, 'au'),
(3419881472, 'ph'),
(3419897856, 'au'),
(3419906048, 'pk'),
(3419926528, 'hk'),
(3419930624, 'jp'),
(3419996160, 'au'),
(3420020736, 'tw'),
(3420045312, 'hk'),
(3420127232, 'au'),
(3420323840, 'tw'),
(3420332032, 'au'),
(3420372992, 'cn'),
(3420397568, 'kh'),
(3420405760, 'jp'),
(3420422144, 'my'),
(3420454912, 'kr'),
(3523215360, 'au'),
(3523248128, 'hk'),
(3523280896, 'th'),
(3523297280, 'ph'),
(3523338240, 'lk'),
(3523411968, 'hk'),
(3523493888, 'bd'),
(3523510272, 'th'),
(3523526656, 'ap'),
(3523543040, 'cn'),
(3523559424, 'ph'),
(3523575808, 'cn'),
(3523592192, 'ap'),
(3523608576, 'hk'),
(3523690496, 'in'),
(3523698688, 'ap'),
(3523739648, 'au'),
(3524001792, 'cn'),
(3524132864, 'ph'),
(3524149248, 'cn'),
(3524247552, 'au'),
(3524263936, 'ph'),
(3524329472, 'tw'),
(3524362240, 'hk'),
(3524395008, 'in'),
(3524444160, 'au'),
(3524460544, 'my'),
(3524526080, 'jp'),
(3524591616, 'cn'),
(3524722688, 'sg'),
(3524739072, 'id'),
(3524747264, 'ph'),
(3524755456, 'sg'),
(3524763648, 'ph'),
(3524788224, 'sg'),
(3524853760, 'cn'),
(3526361088, 'nz'),
(3526393856, 'au'),
(3526410240, 'my'),
(3526426624, 'au'),
(3526557696, 'cn'),
(3526754304, 'nz'),
(3526885376, 'pk'),
(3526893568, 'nz'),
(3526901760, 'au'),
(3526918144, 'sg'),
(3526950912, 'hk'),
(3527016448, 'tw'),
(3527933952, 'cn'),
(3528392704, 'jp'),
(3528450048, 'cn'),
(3528458240, 'ap'),
(3528474624, 'tw'),
(3528482816, 'kr'),
(3528491008, 'au'),
(3528507392, 'jp'),
(3528589312, 'cn'),
(3528720384, 'au'),
(3528785920, 'tw'),
(3528851456, 'nz'),
(3528884224, 'th'),
(3528916992, 'au'),
(3528949760, 'cn'),
(3528978432, 'hk'),
(3528982528, 'jp'),
(3529080832, 'au'),
(3529113600, 'kr'),
(3531603968, 'jp'),
(3534749696, 'hk'),
(3534880768, 'kr'),
(3535273984, 'hk'),
(3535339520, 'au'),
(3535372288, 'jp'),
(3535405056, 'my'),
(3535536128, 'jp'),
(3535798272, 'tw'),
(3535822848, 'cn'),
(3535831040, 'tw'),
(3535863808, 'sg'),
(3535896576, 'au'),
(3535929344, 'jp'),
(3535994880, 'my'),
(3536060416, 'jp'),
(3536322560, 'tw'),
(3536551936, 'th'),
(3536568320, 'jp'),
(3536584704, 'kr'),
(3536846848, 'tw'),
(3536977920, 'in'),
(3537010688, 'id'),
(3537043456, 'cn'),
(3537076224, 'in'),
(3537207296, 'ph'),
(3537240064, 'in'),
(3537305600, 'au'),
(3537371136, 'kr'),
(3537895424, 'jp'),
(3538944000, 'tw'),
(3539271680, 'vn'),
(3539304448, 'hk'),
(3539337216, 'nz'),
(3539353600, 'th'),
(3539402752, 'jp'),
(3541303296, 'tw'),
(3541565440, 'my'),
(3541696512, 'au'),
(3542089728, 'kr'),
(3544186880, 'cn'),
(3544711168, 'tw'),
(3545235456, 'cn'),
(3546808320, 'kr'),
(3547856896, 'jp'),
(3548905472, 'cn'),
(3551002624, 'kr'),
(3657433088, 'cn'),
(3659530240, 'tw'),
(3659595776, 'id'),
(3659628544, 'jp'),
(3659661312, 'tw'),
(3659792384, 'kr'),
(3660054528, 'jp'),
(3660578816, 'kr'),
(3661103104, 'cn'),
(3663986688, 'au'),
(3663986944, 'ap'),
(3663987200, 'au'),
(3663987712, 'id'),
(3663987968, 'jp'),
(3663989248, 'vn'),
(3663989504, 'id'),
(3663989760, 'au'),
(3663990272, 'vn'),
(3663990784, 'hk'),
(3663991296, 'my'),
(3663991552, 'au'),
(3664052224, 'nz'),
(3664084992, 'kr'),
(3664117760, 'hk'),
(3664248832, 'cn'),
(3664642048, 'jp'),
(3664707584, 'my'),
(3664773120, 'jp'),
(3666870272, 'kr'),
(3667918848, 'tw'),
(3668967424, 'jp'),
(3669491712, 'tw'),
(3669557248, 'au'),
(3669590016, 'jp'),
(3669622784, 'sg'),
(3669688320, 'tw'),
(3669753856, 'hk'),
(3670016000, 'cn'),
(3671064576, 'my'),
(3671326720, 'sg'),
(3671392256, 'hk'),
(3671457792, 'au'),
(3671588864, 'jp'),
(3672637440, 'kr'),
(3673161728, 'cn'),
(3673686016, 'in'),
(3673751552, 'cn'),
(3673817088, 'hk'),
(3673882624, 'jp'),
(3673948160, 'hk'),
(3674210304, 'jp'),
(3678404608, 'in'),
(3678535680, 'jp'),
(3678666752, 'tw'),
(3678928896, 'cn'),
(3678994432, 'hk'),
(3679059968, 'sg'),
(3679191040, 'hk'),
(3679453184, 'tw'),
(3679584256, 'cn'),
(3679649792, 'id'),
(3679715328, 'tw'),
(3679977472, 'nz'),
(3680108544, 'tw'),
(3680239616, 'my'),
(3680501760, 'jp'),
(3682598912, 'cn'),
(3684696064, 'jp'),
(3688366080, 'cn'),
(3689938944, 'kr'),
(3690070016, 'cn'),
(3690463232, 'kr'),
(3690987520, 'jp'),
(3695181824, 'kr'),
(3697278976, 'jp'),
(3697606656, 'au'),
(3697672192, 'jp'),
(3697737728, 'kr'),
(3697803264, 'jp'),
(3698327552, 'cn'),
(3698589696, 'kr'),
(3699376128, 'tw'),
(3700424704, 'jp'),
(3700752384, 'kr'),
(3700817920, 'jp'),
(3701473280, 'cn'),
(3704619008, 'jp'),
(3705667584, 'in'),
(3705929728, 'tw'),
(3706191872, 'sg'),
(3706257408, 'au'),
(3706322944, 'cn'),
(3706388480, 'au'),
(3707109376, 'hk'),
(3707174912, 'jp'),
(3707207680, 'tw'),
(3707224064, 'lk'),
(3707240448, 'cn'),
(3707568128, 'au'),
(3707633664, 'jp'),
(3707699200, 'sg'),
(3707764736, 'cn'),
(3708600320, 'jp'),
(3708616704, 'cn'),
(3708813312, 'jp'),
(3715629056, 'tw'),
(3715760128, 'cn'),
(3715891200, 'hk'),
(3716153344, 'sg'),
(3716169728, 'th'),
(3716218880, 'cn'),
(3716415488, 'vn'),
(3716677632, 'cn'),
(3716808704, 'kr'),
(3718840320, 'tw'),
(3718905856, 'jp'),
(3719036928, 'cn'),
(3719823360, 'jp'),
(3720347648, 'cn'),
(3723493376, 'jp'),
(3725590528, 'cn'),
(3730833408, 'kr'),
(3732602880, 'hk'),
(3732668416, 'id'),
(3732799488, 'ph'),
(3732930560, 'cn'),
(3733979136, 'jp'),
(3734503424, 'nz'),
(3734765568, 'tw'),
(3734896640, 'jp'),
(3735027712, 'cn'),
(3735289856, 'sg'),
(3735420928, 'hk'),
(3735552000, 'cn'),
(3739222016, 'jp'),
(3739680768, 'kr'),
(3740270592, 'cn'),
(3740925952, 'tw'),
(3741057024, 'vn'),
(989855744, 'kr'),
(991952896, 'cn'),
(1008730112, 'jp'),
(1009778688, 'my'),
(1010237440, 'cn'),
(1010302976, 'jp'),
(1010761728, 'cn'),
(1010827264, 'jp'),
(1017118720, 'cn'),
(1019215872, 'jp'),
(1019346944, 'cn'),
(1019478016, 'kr'),
(1019740160, 'cn'),
(1021313024, 'au'),
(1021837312, 'cn'),
(1021968384, 'nz'),
(1022099456, 'jp'),
(1022361600, 'au'),
(1022623744, 'tw'),
(1022754816, 'au'),
(1023213568, 'jp'),
(1023410176, 'in'),
(1023672320, 'hk'),
(1023688704, 'cn'),
(1023705088, 'jp'),
(1023737856, 'id'),
(1023770624, 'pk'),
(1023787008, 'id'),
(1023803392, 'my'),
(1023868928, 'jp'),
(1023934464, 'au'),
(1023967232, 'in'),
(1023983616, 'sg'),
(1024000000, 'ph'),
(1024032768, 'au'),
(1024065536, 'hk'),
(1024131072, 'in'),
(1024163840, 'jp'),
(1024188416, 'th'),
(1024196608, 'in'),
(1024262144, 'tw'),
(1024327680, 'ap'),
(1024344064, 'tw'),
(1024360448, 'jp'),
(1024376832, 'ph'),
(1024393216, 'hk'),
(1024458752, 'tw'),
(1024491520, 'in'),
(1024589824, 'hk'),
(1024655360, 'th'),
(1024720896, 'tw'),
(1024786432, 'jp'),
(1025245184, 'cn'),
(1025310720, 'au'),
(1025376256, 'tw'),
(1025507328, 'kr'),
(1026293760, 'jp'),
(1026555904, 'cn'),
(1027080192, 'tw'),
(1027866624, 'au'),
(1027997696, 'tw'),
(1028128768, 'kr'),
(1029046272, 'jp'),
(1029177344, 'au'),
(1029242880, 'jp'),
(1029308416, 'th'),
(1029439488, 'hk'),
(1029570560, 'id'),
(1029636096, 'au'),
(1029668864, 'in'),
(1029701632, 'kr'),
(1030750208, 'jp'),
(1031798784, 'cn'),
(1035993088, 'jp'),
(1037565952, 'tw'),
(1038614528, 'cn'),
(1039007744, 'hk'),
(1039138816, 'cn'),
(1039400960, 'hk'),
(1039532032, 'in'),
(1039597568, 'id'),
(1039654912, 'in'),
(1039663104, 'kr'),
(412614656, 'cl'),
(417857536, 'ar'),
(1075609600, 'tt'),
(1111228416, 'ar'),
(1115693056, 'co'),
(1122451456, 'co'),
(2170159104, 've'),
(2209480704, 'mx'),
(2230779904, 'mx'),
(2231238656, 'mx'),
(2337406976, 'br'),
(2358509568, 'mx'),
(2361327616, 'ar'),
(2402680832, 'br'),
(2406088704, 'br'),
(2417360896, 'mx'),
(2417426432, 'br'),
(2454913024, 'cl'),
(2458255360, 'br'),
(2459631616, 'cl'),
(2460221440, 'br'),
(2470510592, 'br'),
(2496200704, 'mx'),
(2527133696, 'br'),
(2528706560, 've'),
(2554986496, 'cl'),
(2555641856, 'br'),
(2556166144, 'br'),
(2559246336, 'cl'),
(2614296576, 'br'),
(2623602688, 'cl'),
(2639659008, 'br'),
(2640052224, 'ar'),
(2640576512, 'ec'),
(2650603520, 'co'),
(2657157120, 'mx'),
(2661285888, 've'),
(2661941248, 'cl'),
(2667249664, 'cl'),
(2668625920, 'mx'),
(2673475584, 've'),
(2702704640, 'br'),
(2702770176, 'cl'),
(2706309120, 'br'),
(2709716992, 'cl'),
(2709782528, 'pe'),
(2710831104, 'br'),
(2713583616, 'ar'),
(2713976832, 've'),
(2716729344, 'cl'),
(2725904384, 've'),
(2735341568, 'ar'),
(2746351616, 'cr'),
(2750873600, 'cl'),
(2751070208, 'cl'),
(2754150400, 'br'),
(2756247552, 'uy'),
(2756509696, 'cl'),
(2757033984, 'br'),
(2757754880, 'cl'),
(2757885952, 'cl'),
(2774663168, 'ni'),
(2780168192, 'cl'),
(2789933056, 'cl'),
(2792226816, 'cl'),
(2792488960, 'bo'),
(2803630080, 'cl'),
(2810576896, 've'),
(2812084224, 'bo'),
(2818310144, 'ar'),
(2823618560, 'pa'),
(2824011776, 'ar'),
(2824863744, 'ar'),
(2825191424, 'ar'),
(2829385728, 'mx'),
(2830106624, 'co'),
(2833383424, 'ar'),
(2833711104, 'cl'),
(2833907712, 'gt'),
(2834497536, 'sv'),
(2835283968, 'mx'),
(2845704192, 'cu'),
(2853306368, 'cl'),
(2853765120, 'mx'),
(2855469056, 'ar'),
(2856452096, 'br'),
(2856714240, 'mx'),
(2862284800, 'ar'),
(2863202304, 'mx'),
(2865889280, 'ar'),
(3340429824, 'pa'),
(3345442304, 'cl'),
(3354955776, 'ar'),
(3355443200, 'co'),
(3355445248, 'br'),
(3355447296, 'cu'),
(3355451392, 'br'),
(3355460096, 'cl'),
(3355460352, 'br'),
(3355461888, 'ec'),
(3355463424, 'ar'),
(3355463936, 'br'),
(3355464192, 'cl'),
(3355464448, 'mx'),
(3355464960, 'br'),
(3355465728, 'mx'),
(3355465984, 'br'),
(3355467520, 'mx'),
(3355467776, 'ar'),
(3355468800, 'br'),
(3355469568, 'mx'),
(3355470592, 'pe'),
(3355470848, 'cl'),
(3355471104, 'mx'),
(3355471360, 'pe'),
(3355471616, 'mx'),
(3355472384, 'br'),
(3355472640, 'cl'),
(3355473408, 'pe'),
(3355473920, 'cl'),
(3355475200, 'mx'),
(3355478016, 'pe'),
(3355478784, 've'),
(3355479040, 'cl'),
(3355479552, 'pe'),
(3355479808, 'mx'),
(3355480064, 'cl'),
(3355485184, 'pe'),
(3355489536, 'ar'),
(3355495424, 'uy'),
(3355496448, 'ar'),
(3355500544, 'ar'),
(3355508736, 've'),
(3355512832, 'cl'),
(3355516928, 'ar'),
(3355525120, 'co'),
(3355538176, 'cl'),
(3355538432, 'ar'),
(3355539200, 've'),
(3355539456, 'cl'),
(3355540480, 'co'),
(3355541504, 'cl'),
(3355545600, 've'),
(3355547648, 'ni'),
(3355547904, 'gt'),
(3355548160, 'do'),
(3355548672, 'sr'),
(3355549952, 'ec'),
(3355550208, 've'),
(3355552768, 'ec'),
(3355553024, 'co'),
(3355553792, 'pe'),
(3355555840, 've'),
(3355557888, 'co'),
(3355566080, 'ar'),
(3355576320, 've'),
(3355578368, 'cl'),
(3355582464, 'uy'),
(3355590656, 'co'),
(3355592704, 'cl'),
(3355599872, 'br'),
(3355600896, 'cl'),
(3355607040, 'ht'),
(3355615232, 'sr'),
(3355623424, 'cl'),
(3355639808, 've'),
(3355643904, 'br'),
(3355648000, 'ar'),
(3355668992, 'pe'),
(3355669248, 'ar'),
(3355672576, 'co'),
(3355697152, 'hn'),
(3355702272, 'co'),
(3355705344, 'mx'),
(3355709440, 'co'),
(3355713536, 'mx'),
(3355746304, 'ht'),
(3355754496, 'pe'),
(3355773184, 'br'),
(3355773952, 'cu'),
(3355774976, 've'),
(3355779072, 'ar'),
(3355781120, 've'),
(3355787264, 'ar'),
(3355803648, 've'),
(3355820032, 'ar'),
(3355836416, 'ec'),
(3355844864, 'cl'),
(3355845120, 'ec'),
(3355845376, 'br'),
(3355852800, 'cl'),
(3355869184, 'br'),
(3355877376, 'co'),
(3355901952, 'br'),
(3355906048, 'cl'),
(3355918336, 'ec'),
(3356033024, 'br'),
(3356033792, 'cl'),
(3356034048, 'py'),
(3356035072, 'mx'),
(3356037120, 'co'),
(3356041216, 'cr'),
(3356049408, 'cl'),
(3356049664, 'br'),
(3356051712, 'cl'),
(3356051968, 'gt'),
(3356052224, 'ar'),
(3356052480, 'br'),
(3356053248, 'cl'),
(3356054528, 'br'),
(3356057600, 'ec'),
(3356057856, 'cl'),
(3356059136, 'br'),
(3356060672, 'cl'),
(3356061696, 'br'),
(3356062720, 'br'),
(3356064256, 'cl'),
(3356064512, 'br'),
(3356065792, 'cl'),
(3356066048, 'br'),
(3356069120, 'cl'),
(3356069632, 'br'),
(3356070144, 'cl'),
(3356070656, 'ar'),
(3356070912, 'br'),
(3356071424, 'cl'),
(3356073472, 'br'),
(3356075264, 'bo'),
(3356076288, 'br'),
(3356078080, 'ec'),
(3356078336, 'cl'),
(3356079360, 'br'),
(3356080896, 'ni'),
(3356082432, 'cl'),
(3356082688, 'ar'),
(3356082944, 'cl'),
(3356083968, 'br'),
(3356084480, 'cl'),
(3356084736, 'br'),
(3356085248, 'cl'),
(3356085760, 'br'),
(3356086272, 'ar'),
(3356086528, 'cr'),
(3356086784, 've'),
(3356087040, 'co'),
(3356087296, 'ar'),
(3356087808, 'br'),
(3356088064, 'cl'),
(3356088320, 'tt'),
(3356089088, 'ar'),
(3356089344, 'br'),
(3356090624, 'cl'),
(3356090880, 'br'),
(3356091392, 'cl'),
(3356091648, 'br'),
(3356091904, 'cl'),
(3356092928, 'br'),
(3356093184, 'ar'),
(3356093952, 'cl'),
(3356094976, 'ar'),
(3356096256, 'cl'),
(3356096512, 'ec'),
(3356096768, 'br'),
(3356097792, 'ar'),
(3356098560, 'cl'),
(3356099584, 'br'),
(3356100608, 'cl'),
(3356106752, 'br'),
(3356114944, 'pe'),
(3356123136, 'ar'),
(3356131840, 'pe'),
(3356132352, 'br'),
(3356134144, 'ar'),
(3356134656, 'br'),
(3356134912, 'do'),
(3356135168, 'mx'),
(3356135424, 'br'),
(3356135680, 'cl'),
(3356135936, 'br'),
(3356136192, 'ec'),
(3356137728, 'br'),
(3356138496, 'br'),
(3356139776, 'ar'),
(3356140032, 'do'),
(3356140288, 'br'),
(3356141312, 'cl'),
(3356142848, 'br'),
(3356145152, 'cl'),
(3356145408, 'br'),
(3356145664, 'cl'),
(3356145920, 'br'),
(3356146176, 'ar'),
(3356146432, 'br'),
(3356146688, 'pe'),
(3356146944, 'br'),
(3356147200, 'cl'),
(3356147456, 'br'),
(3356148224, 'bz'),
(3356148480, 'cl'),
(3356148736, 'ar'),
(3356148992, 'mx'),
(3356150016, 'ar'),
(3356150528, 'pa'),
(3356151552, 'ar'),
(3356151808, 'cl'),
(3356152064, 'br'),
(3356152576, 'cl');
INSERT INTO `ip_country` (`ip`, `country`) VALUES 
(3356152832, 'mx'),
(3356154624, 'ar'),
(3356154880, 'cl'),
(3356156672, 'br'),
(3356156928, 'py'),
(3356157952, 'cl'),
(3356158208, 'mx'),
(3356158464, 'cl'),
(3356159744, 'mx'),
(3356160256, 'gt'),
(3356160512, 'cl'),
(3356160768, 'mx'),
(3356161280, 'br'),
(3356161536, 'mx'),
(3356162560, 'pe'),
(3356162816, 'cl'),
(3356163584, 've'),
(3356163840, 'cl'),
(3356164096, 'br'),
(3356172288, 'pe'),
(3356180480, 'cl'),
(3356196864, 've'),
(3356229632, 'br'),
(3356233728, 'cl'),
(3356237824, 'gt'),
(3356246016, 'mx'),
(3356262656, 'cl'),
(3356263168, 'br'),
(3356263424, 'cl'),
(3356263680, 'ar'),
(3356265216, 'br'),
(3356265472, 'cl'),
(3356269056, 'ar'),
(3356269312, 'uy'),
(3356269824, 'br'),
(3356270080, 'mx'),
(3356272384, 'cr'),
(3356272896, 'ec'),
(3356273152, 'co'),
(3356273664, 'sv'),
(3356274432, 'co'),
(3356279040, 've'),
(3356295168, 'cl'),
(3356297216, 'br'),
(3356299264, 'mx'),
(3356336128, 'sv'),
(3356344320, 'co'),
(3356360704, 'cl'),
(3356362752, 've'),
(3356364800, 'mx'),
(3356368896, 'br'),
(3356377088, 'cl'),
(3356389376, 'co'),
(3356389888, 'cl'),
(3356491776, 'pe'),
(3356495872, 'ar'),
(3356499968, 'mx'),
(3356508160, 'ar'),
(3356516352, 'ar'),
(3356557312, 'br'),
(3356819456, 'co'),
(3356884992, 'cl'),
(3356950528, 'mx'),
(3357016064, 'co'),
(3357048832, 'pa'),
(3357057024, 'pe'),
(3357065216, 'ec'),
(3357073408, 'cl'),
(3357081600, 'co'),
(3357147136, 'ar'),
(3357212672, 'cl'),
(3357425664, 'co'),
(3357442048, 'gt'),
(3357458432, 'cl'),
(3357483008, 'cl'),
(3357491200, 'co'),
(3357499392, 'pe'),
(3357507584, 've'),
(3357515776, 'sv'),
(3357523968, 'co'),
(3357540352, 'ar'),
(3357564928, 'ar'),
(3357581312, 'cl'),
(3357589504, 'bz'),
(3357605888, 'mx'),
(3357736960, 've'),
(3357777920, 'gt'),
(3357786112, 've'),
(3357802496, 'mx'),
(3357868032, 'pe'),
(3357933568, 'mx'),
(3358064640, 'uy'),
(3358162944, 'ar'),
(3358236672, 'cl'),
(3358244864, 'do'),
(3358261248, 'ar'),
(3358326784, 've'),
(3358392320, 'ar'),
(3358457856, 'pa'),
(3358523392, 'ar'),
(3358588928, 'pe'),
(3358654464, 'ar'),
(3358695424, 'gt'),
(3358703616, 'ar'),
(3358728192, 'cl'),
(3358744576, 'cl'),
(3358756864, 'cl'),
(3358760960, 'ar'),
(3358769152, 'ht'),
(3358785536, 'ar'),
(3358851072, 'mx'),
(3358982144, 'cl'),
(3359047680, 'ar'),
(3359080448, 'cu'),
(3359096832, 'cl'),
(3359105024, 'ec'),
(3359113216, 'mx'),
(3359260672, 'bo'),
(3359272960, 'ar'),
(3359277056, 'uy'),
(3359285248, 'bo'),
(3359293440, 'co'),
(3359309824, 'ar'),
(3359375360, 'pe'),
(3359440896, 'ar'),
(3359539200, 'pe'),
(3359571968, 'ar'),
(3359621120, 'ec'),
(3359637504, 'mx'),
(3359899648, 'cl'),
(3359916032, 'ar'),
(3359932416, 'co'),
(3359948800, 'ar'),
(3359989760, 'co'),
(3359997952, 'ar'),
(3360006144, 'ec'),
(3360014336, 'ar'),
(3360096256, 'uy'),
(3360104448, 'co'),
(3360129024, 've'),
(3360145408, 'cl'),
(3360153600, 'ar'),
(3360161792, 'cl'),
(3360260096, 'ar'),
(3360292864, 'cl'),
(3360325632, 'co'),
(3360333824, 'cl'),
(3360342016, 've'),
(3360358400, 'cl'),
(3360366592, 'co'),
(3360382976, 've'),
(3360399360, 'bo'),
(3360407552, 'pa'),
(3360423936, 'mx'),
(3360686080, 'ar'),
(3360710656, 'ht'),
(3360718848, 'ar'),
(3360849920, 've'),
(3360882688, 'cl'),
(3360948224, 've'),
(3361013760, 'sv'),
(3361021952, 'py'),
(3361030144, 've'),
(3361038336, 'ar'),
(3361046528, 'bo'),
(3361054720, 'ni'),
(3361062912, 'cl'),
(3361071104, 'co'),
(3361079296, 'cl'),
(3361144832, 'bo'),
(3361210368, 'do'),
(3361275904, 'pe'),
(3361284096, 'cl'),
(3361300480, 'co'),
(3361308672, 'ar'),
(3361325056, 'co'),
(3361341440, 've'),
(3361374208, 'pa'),
(3361382400, 'cl'),
(3361423360, 'cr'),
(3361456128, 'co'),
(3361472512, 'mx'),
(3361538048, 've'),
(3361570816, 'co'),
(3361587200, 'ec'),
(3361603584, 'mx'),
(3361734656, 'br'),
(3362258944, 'cl'),
(3362324480, 'ar'),
(3362357248, 'bo'),
(3362373632, 'pe'),
(3362381824, 'ec'),
(3362390016, 'pe'),
(3362422784, 'co'),
(3362447360, 'sv'),
(3362455552, 'ec'),
(3362471936, 'cl'),
(3362480128, 'pe'),
(3362521088, 'tt'),
(3362529280, 'pa'),
(3362537472, 'ar'),
(3362545664, 'pe'),
(3362553856, 'py'),
(3362562048, 'bz'),
(3362570240, 'uy'),
(3362586624, 've'),
(3362652160, 'pe'),
(3362668544, 'ec'),
(3362676736, 'co'),
(3362684928, 'ar'),
(3362717696, 'cl'),
(3362816000, 'ar'),
(3362832384, 'bo'),
(3362840576, 'cl'),
(3362914304, 'co'),
(3362947072, 'ar'),
(3362988032, 'ec'),
(3362996224, 'uy'),
(3363004416, 'co'),
(3363012608, 'pa'),
(3363028992, 'ar'),
(3363045376, 'co'),
(3363110912, 'ar'),
(3363176448, 'co'),
(3363291136, 'bo'),
(3363299328, 'cl'),
(3363373056, 'pe'),
(3363438592, 'ar'),
(3363471360, 'cr'),
(3363487744, 'co'),
(3363504128, 'pe'),
(3363520512, 'ar'),
(3363561472, 'co'),
(3363569664, 'pa'),
(3363577856, 'cl'),
(3363602432, 'an'),
(3363610624, 'co'),
(3363618816, 'uy'),
(3363627008, 'ec'),
(3363635200, 'uy'),
(3363667968, 'ec'),
(3363700736, 'cu'),
(3363717120, 'cl'),
(3363733504, 'ar'),
(3363831808, 'br'),
(3380609024, 'mx'),
(3386900480, 'pa'),
(3388047360, 'cl'),
(3388145664, 've'),
(3388276736, 'co'),
(3388342272, 'cl'),
(3388407808, 'sv'),
(3388473344, 've'),
(3388735488, 'ar'),
(3426387968, 'mx'),
(3427831552, 'mx'),
(3428296960, 'cl'),
(3428306176, 'mx'),
(3428437504, 'mx'),
(3430705152, 'mx'),
(3430812672, 'mx'),
(3430842368, 'do'),
(3430845440, 'mx'),
(3432106240, 'mx'),
(3432585216, 'mx'),
(3450272512, 'mx'),
(3470610432, 'br'),
(3470752768, 'co'),
(3470754304, 'pe'),
(3470794752, 'pa'),
(3485442048, 've'),
(3489136640, 'mx'),
(3507290112, 'ar'),
(3509387264, 'pe'),
(3512647680, 'tt'),
(3512983552, 'ar'),
(3633881088, 'an'),
(3634053120, 'cl'),
(3638984704, 'gt'),
(3639672832, 'cl'),
(3639902208, 'pe'),
(3639918592, 'ar'),
(411303936, 'nl'),
(1040187392, 'il'),
(1040252928, 'gr'),
(1040318464, 'ch'),
(1040384000, 'sa'),
(1040400384, 'uk'),
(1040416768, 'se'),
(1040424960, 'pl'),
(1040433152, 'uk'),
(1040449536, 'fr'),
(1040457728, 'it'),
(1040465920, 'de'),
(1040474112, 'cz'),
(1040482304, 'be'),
(1040515072, 'se'),
(1040547840, 'ru'),
(1040580608, 'uk'),
(1040711680, 'fr'),
(1040719872, 'nl'),
(1040728064, 'ke'),
(1040736256, 'uk'),
(1040744448, 'de'),
(1040777216, 'ie'),
(1040842752, 'it'),
(1040973824, 'nl'),
(1040982016, 'dk'),
(1040990208, 'uk'),
(1040998400, 'eg'),
(1041006592, 'ch'),
(1041039360, 'se'),
(1041072128, 'uk'),
(1041080320, 'it'),
(1041088512, 'at'),
(1041096704, 'es'),
(1041235968, 'ua'),
(1041244160, 'de'),
(1041252352, 'ru'),
(1041268736, 'no'),
(1041301504, 'ie'),
(1041367040, 'uk'),
(1041498112, 'se'),
(1041563648, 'pl'),
(1041596416, 'nl'),
(1041629184, 'es'),
(1041694720, 'fr'),
(1041760256, 'de'),
(1041768448, 'fr'),
(1041776640, 'cz'),
(1041784832, 'ke'),
(1041793024, 'uk'),
(1041825792, 'nl'),
(1041842176, 'uk'),
(1041891328, 'de'),
(1042022400, 'eu'),
(1042087936, 'tr'),
(1042120704, 'pl'),
(1042153472, 'uk'),
(1042284544, 'ch'),
(1042292736, 'uk'),
(1042317312, 'pl'),
(1042350080, 'ru'),
(1042415616, 'fr'),
(1042546688, 'es'),
(1042677760, 'gr'),
(1042743296, 'fr'),
(1042808832, 'de'),
(1042817024, 'ie'),
(1042825216, 'cz'),
(1042833408, 'eu'),
(1042841600, 'at'),
(1042874368, 'nl'),
(1042939904, 'es'),
(1043070976, 'cz'),
(1043079168, 'es'),
(1043087360, 'uk'),
(1043095552, 'bg'),
(1043103744, 'dk'),
(1043120128, 'fi'),
(1043136512, 'nl'),
(1043202048, 'at'),
(1043333120, 'ch'),
(1043341312, 'it'),
(1043349504, 'de'),
(1043357696, 'ch'),
(1043365888, 'pt'),
(1043398656, 'uk'),
(1043464192, 'nl'),
(1043472384, 'de'),
(1043480576, 'ch'),
(1043488768, 'uk'),
(1043496960, 'fr'),
(1043505152, 'uk'),
(1043595264, 'de'),
(1043857408, 'uk'),
(1043890176, 'il'),
(1043922944, 'es'),
(1043988480, 'nl'),
(1044119552, 'uk'),
(1044152320, 'ir'),
(1044185088, 'ru'),
(1044193280, 'de'),
(1044201472, 'fi'),
(1044217856, 'dk'),
(1044226048, 'om'),
(1044234240, 'dz'),
(1044250624, 'eu'),
(1044283392, 'fr'),
(1044316160, 'pl'),
(1044381696, 'ru'),
(1044389888, 'uk'),
(1044398080, 'ua'),
(1044414464, 'uk'),
(1044447232, 'se'),
(1044455424, 'ee'),
(1044463616, 'se'),
(1044480000, 'ch'),
(1044488192, 'sk'),
(1044496384, 'ee'),
(1044512768, 'se'),
(1044545536, 'no'),
(1044578304, 'de'),
(1044652032, 'ly'),
(1044660224, 'gr'),
(1044668416, 'jo'),
(1044676608, 'gr'),
(1044684800, 'hu'),
(1044692992, 'il'),
(1044701184, 'eg'),
(1044709376, 'ru'),
(1044717568, 'uk'),
(1044742144, 'kw'),
(1044750336, 'nl'),
(1044758528, 'pl'),
(1044774912, 'no'),
(1044840448, 'fi'),
(1044905984, 'de'),
(1044930560, 'be'),
(1044938752, 'uk'),
(1044955136, 'nl'),
(1044963328, 'fi'),
(1044971520, 'fr'),
(1044979712, 'fi'),
(1044987904, 'bg'),
(1045004288, 'uk'),
(1045020672, 'no'),
(1045037056, 'gr'),
(1045135360, 'de'),
(1045168128, 'ru'),
(1045233664, 'uk'),
(1045241856, 'it'),
(1045250048, 'cz'),
(1045266432, 'hu'),
(1045274624, 'ie'),
(1045282816, 'hu'),
(1045299200, 'eu'),
(1045307392, 'uk'),
(1045315584, 'de'),
(1045323776, 'fi'),
(1045364736, 'dk'),
(1045430272, 'de'),
(1045446656, 'cz'),
(1045454848, 'de'),
(1045463040, 'fi'),
(1045471232, 'ua'),
(1045479424, 'se'),
(1045487616, 'lt'),
(1045495808, 'es'),
(1045692416, 'lv'),
(1045700608, 'de'),
(1045708800, 'lb'),
(1045716992, 'ru'),
(1045725184, 'cz'),
(1045733376, 'uk'),
(1045741568, 'se'),
(1045749760, 'uk'),
(1045757952, 'lv'),
(1045790720, 'tr'),
(1045798912, 'it'),
(1045807104, 'es'),
(1045823488, 'it'),
(1045889024, 'es'),
(1045921792, 'pl'),
(1045954560, 'at'),
(1045987328, 'se'),
(1046020096, 'dk'),
(1046028288, 'no'),
(1046036480, 'pl'),
(1046052864, 'uk'),
(1046061056, 'de'),
(1046069248, 'ru'),
(1046085632, 'il'),
(1046151168, 'de'),
(1046216704, 'no'),
(1046282240, 'uk'),
(1046290432, 'pl'),
(1046315008, 'uk'),
(1046323200, 'es'),
(1046331392, 'de'),
(1046347776, 'it'),
(1046413312, 'se'),
(1046446080, 'de'),
(1046544384, 'it'),
(1046560768, 'es'),
(1046585344, 'no'),
(1046609920, 'it'),
(1046675456, 'es'),
(1046708224, 'at'),
(1046740992, 'nl'),
(1046757376, 'it'),
(1046765568, 'es'),
(1046773760, 'se'),
(1046781952, 'uk'),
(1046790144, 'kw'),
(1046798336, 'hu'),
(1046806528, 'it'),
(1046814720, 'se'),
(1046822912, 'it'),
(1046847488, 'es'),
(1046855680, 'no'),
(1046872064, 'eu'),
(1046904832, 'ru'),
(1046937600, 'gr'),
(1047003136, 'de'),
(1047076864, 'ru'),
(1047085056, 'uk'),
(1047101440, 'ru'),
(1047109632, 'uk'),
(1047117824, 'nl'),
(1047134208, 'fr'),
(1047199744, 'dk'),
(1047265280, 'nl'),
(1047273472, 'uk'),
(1047281664, 'tr'),
(1047289856, 'yu'),
(1047298048, 'ch'),
(1047306240, 'pl'),
(1047314432, 'se'),
(1047322624, 'it'),
(1047330816, 'kz'),
(1047339008, 'se'),
(1047347200, 'de'),
(1047371776, 'ru'),
(1047379968, 'nl'),
(1047396352, 'it'),
(1047461888, 'de'),
(1047494656, 'pl'),
(1047527424, 'be'),
(1047535616, 'de'),
(1047552000, 'ru'),
(1047560192, 'de'),
(1047568384, 'nl'),
(1047576576, 'hu'),
(1047584768, 'nl'),
(1047592960, 'tr'),
(1047601152, 'ru'),
(1047625728, 'no'),
(1047633920, 'fi'),
(1047642112, 'ch'),
(1047658496, 'eg'),
(1047724032, 'uk'),
(1047789568, 'at'),
(1047822336, 'de'),
(1047838720, 'be'),
(1047846912, 'se'),
(1047855104, 'de'),
(1047863296, 'eg'),
(1047871488, 'ru'),
(1047887872, 'es'),
(1047920640, 'ru'),
(1047986176, 'se'),
(1048051712, 'fr'),
(1048117248, 'uk'),
(1048125440, 'fi'),
(1048133632, 'pl'),
(1048158208, 'dk'),
(1048166400, 'ch'),
(1048182784, 'it'),
(1048313856, 'eu'),
(1048510464, 'se'),
(1048576000, 'de'),
(1048584192, 'il'),
(1048592384, 'it'),
(1048600576, 'ee'),
(1048608768, 'uk'),
(1048616960, 'de'),
(1048625152, 'uk'),
(1048633344, 'no'),
(1048641536, 'it'),
(1048649728, 'cz'),
(1048657920, 'uk'),
(1048674304, 'nl'),
(1048682496, 'fr'),
(1048690688, 'pl'),
(1048707072, 'uk'),
(1048772608, 'nl'),
(1048838144, 'de'),
(1048911872, 'it'),
(1048920064, 'nl'),
(1048944640, 'ru'),
(1048952832, 'nl'),
(1048969216, 'de'),
(1049034752, 'eg'),
(1049067520, 'dk'),
(1049100288, 'uk'),
(1049231360, 'de'),
(1049296896, 'eg'),
(1049362432, 'de'),
(1049370624, 'at'),
(1049378816, 'eg'),
(1049395200, 'nl'),
(1049411584, 'uk'),
(1049419776, 'ru'),
(1049427968, 'cz'),
(1049436160, 'de'),
(1049444352, 'ru'),
(1049460736, 'uk'),
(1049468928, 'de'),
(1049477120, 'pl'),
(1049493504, 'fi'),
(1049559040, 'de'),
(1049698304, 'nl'),
(1049706496, 'uk'),
(1049722880, 'is'),
(1049731072, 'fi'),
(1049739264, 'nl'),
(1049755648, 'de'),
(1049821184, 'fr'),
(1049886720, 'uk'),
(1049894912, 'no'),
(1049903104, 'pl'),
(1049911296, 'fi'),
(1049919488, 'ru'),
(1049927680, 'nl'),
(1049935872, 'fi'),
(1049944064, 'ru'),
(1049952256, 'ua'),
(1049960448, 'uk'),
(1049968640, 'sa'),
(1049985024, 'it'),
(1050017792, 'kw'),
(1050083328, 'es'),
(1050148864, 'de'),
(1050157056, 'it'),
(1050165248, 'ru'),
(1050173440, 'it'),
(1050189824, 'de'),
(1050198016, 'ru'),
(1050206208, 'sk'),
(1050214400, 'de'),
(1050673152, 'fr'),
(1050804224, 'mk'),
(1050869760, 'nl'),
(1050935296, 'de'),
(1050968064, 'eu'),
(1051000832, 'de'),
(1051009024, 'ru'),
(1051017216, 'nl'),
(1051033600, 'fi'),
(1051049984, 'hu'),
(1051066368, 'nl'),
(1051131904, 'ch'),
(1051197440, 'cz'),
(1051213824, 'sk'),
(1051230208, 'se'),
(1051238400, 'ge'),
(1051246592, 'de'),
(1051254784, 'ru'),
(1051262976, 'de'),
(1051271168, 'it'),
(1051279360, 'pt'),
(1051295744, 'uk'),
(1051303936, 'sk'),
(1051312128, 'gr'),
(1051328512, 'uk'),
(1051525120, 'mt'),
(1051533312, 'ng'),
(1051541504, 'uk'),
(1051557888, 'at'),
(1051566080, 'it'),
(1051574272, 'uk'),
(1051590656, 'es'),
(1051721728, 'sk'),
(1051729920, 'fi'),
(1051738112, 'bg'),
(1051754496, 'de'),
(1051762688, 'sk'),
(1051770880, 'no'),
(1051779072, 'de'),
(1051787264, 'it'),
(1051795456, 'ru'),
(1051803648, 'cz'),
(1051820032, 'nl'),
(1051852800, 'at'),
(1051983872, 'de'),
(1052049408, 'pl'),
(1052057600, 'ru'),
(1052065792, 'se'),
(1052082176, 'de'),
(1052090368, 'pl'),
(1052098560, 'se'),
(1052114944, 'at'),
(1052180480, 'ru'),
(1052213248, 'fi'),
(1052246016, 'eu'),
(1052573696, 'uk'),
(1052704768, 'eu'),
(1052770304, 'de'),
(1052786688, 'nl'),
(1052803072, 'de'),
(1052811264, 'ru'),
(1052819456, 'de'),
(1052827648, 'ru'),
(1052835840, 'ir'),
(1052844032, 'fr'),
(1052852224, 'eg'),
(1052868608, 'yu'),
(1052876800, 'ng'),
(1052884992, 'fr'),
(1052901376, 'nl'),
(1053032448, 'it'),
(1053097984, 'de'),
(1053106176, 'uk'),
(1053114368, 'be'),
(1053130752, 'nl'),
(1053138944, 'fi'),
(1053147136, 'sk'),
(1053163520, 'dk'),
(1053294592, 'eu'),
(1053360128, 'es'),
(1053368320, 'se'),
(1053376512, 'hu'),
(1053392896, 'fr'),
(1053401088, 'de'),
(1053409280, 'tr'),
(1053425664, 'ch'),
(1053556736, 'de'),
(1053564928, 'uk'),
(1053573120, 'nl'),
(1053581312, 'ch'),
(1053589504, 'bg'),
(1053597696, 'de'),
(1053605888, 'es'),
(1053614080, 'cz'),
(1053622272, 'be'),
(1053630464, 'gr'),
(1053638656, 'be'),
(1053655040, 'it'),
(1053663232, 'ru'),
(1053671424, 'lv'),
(1053687808, 'de'),
(1053753344, 'it'),
(1053818880, 'eu'),
(1053884416, 'nl'),
(1053892608, 'de'),
(1053900800, 'no'),
(1053917184, 'uk'),
(1053925376, 'se'),
(1053933568, 'cz'),
(1053949952, 'fr'),
(1054015488, 'it'),
(1054089216, 'ru'),
(1054097408, 'nl'),
(1054105600, 'fr'),
(1054113792, 'nl'),
(1054121984, 'at'),
(1054130176, 'lt'),
(1054138368, 'az'),
(1054146560, 'ru'),
(1054179328, 'uk'),
(1054187520, 'bg'),
(1054195712, 'be'),
(1054212096, 'de'),
(1054277632, 'kw'),
(1054343168, 'nl'),
(1054351360, 'gr'),
(1054359552, 'uk'),
(1054367744, 'fi'),
(1054375936, 'uk'),
(1054384128, 'de'),
(1054392320, 'ie'),
(1054400512, 'uk'),
(1054408704, 'fr'),
(1054416896, 'de'),
(1054425088, 'ir'),
(1054441472, 'az'),
(1054449664, 'ru'),
(1054457856, 'ro'),
(1054474240, 'at'),
(1054539776, 'il'),
(1054605312, 'de'),
(1054613504, 'it'),
(1054629888, 'ir'),
(1054638080, 'ch'),
(1054646272, 'se'),
(1054654464, 'mk'),
(1054662656, 'fi'),
(1054670848, 'eu'),
(1054679040, 'ua'),
(1054687232, 'es'),
(1054703616, 'it'),
(1054720000, 'nl'),
(1054736384, 'eu'),
(1054867456, 'de'),
(1055129600, 'eu'),
(1055260672, 'se'),
(1055326208, 'ru'),
(1055334400, 'ie'),
(1055342592, 'ro'),
(1055358976, 'uk'),
(1055367168, 'ru'),
(1055375360, 'om'),
(1055391744, 'uk'),
(1055457280, 'be'),
(1055465472, 'fr'),
(1055473664, 'uk'),
(1055490048, 'pl'),
(1055522816, 'nl'),
(1055588352, 'be'),
(1055653888, 'fi'),
(1055784960, 'nl'),
(1055850496, 'uk'),
(1055916032, 'de'),
(1055924224, 'ly'),
(1055932416, 'fi'),
(1055940608, 'eg'),
(1055948800, 'de'),
(1055956992, 'cz'),
(1055965184, 'ch'),
(1055973376, 'fr'),
(1055981568, 'it'),
(1055989760, 'de'),
(1055997952, 'fr'),
(1056014336, 'eg'),
(1056022528, 'uk'),
(1056030720, 'fi'),
(1056047104, 'dk'),
(1056178176, 'ua'),
(1056194560, 'fr'),
(1056210944, 'pl'),
(1056219136, 'uk'),
(1056227328, 'tr'),
(1056243712, 'mc'),
(1056251904, 'uk'),
(1056260096, 'cz'),
(1056276480, 'de'),
(1056374784, 'se'),
(1056440320, 'tr'),
(1056473088, 'fi'),
(1056505856, 'pt'),
(1056514048, 'it'),
(1056522240, 'at'),
(1056538624, 'de'),
(1056546816, 'no'),
(1056555008, 'uk'),
(1056571392, 'nl'),
(1056669696, 'ma'),
(1056702464, 'uk'),
(1342177280, 'uk'),
(1342701568, 'fr'),
(1343225856, 'it'),
(1343750144, 'es'),
(1344798720, 'uk'),
(1345323008, 'pl'),
(1345847296, 'nl'),
(1345978368, 'es'),
(1346109440, 'nl'),
(1346240512, 'dk'),
(1346371584, 'fi'),
(1346375680, 'ru'),
(1346379776, 'es'),
(1346383872, 'uk'),
(1346387968, 'hu'),
(1346392064, 'ru'),
(1346400256, 'it'),
(1346404352, 'at'),
(1346408448, 'lu'),
(1346412544, 'uk'),
(1346416640, 'de'),
(1346420736, 'no'),
(1346424832, 'uk'),
(1346428928, 'fr'),
(1346433024, 'nl'),
(1346437120, 'eu'),
(1346441216, 'ru'),
(1346445312, 'de'),
(1346449408, 'no'),
(1346453504, 'ba'),
(1346461696, 'nl'),
(1346469888, 'be'),
(1346473984, 'it'),
(1346478080, 'ba'),
(1346482176, 'cz'),
(1346486272, 'se'),
(1346490368, 'uk'),
(1346494464, 'fr'),
(1346498560, 'uk'),
(1346502656, 'de'),
(1346510848, 'at'),
(1346519040, 'ru'),
(1346527232, 'de'),
(1346531328, 'es'),
(1346535424, 'be'),
(1346539520, 'ru'),
(1346543616, 'fi'),
(1346547712, 'ir'),
(1346551808, 'de'),
(1346555904, 'it'),
(1346560000, 'li'),
(1346564096, 'ee'),
(1346568192, 'de'),
(1346576384, 'dk'),
(1346580480, 'ru'),
(1346584576, 'eu'),
(1346592768, 'es'),
(1346596864, 'it'),
(1346600960, 'dz'),
(1346605056, 'ch'),
(1346609152, 'fr'),
(1346617344, 'se'),
(1346621440, 'ru'),
(1346625536, 'de'),
(1346629632, 'ru'),
(1346637824, 'uk'),
(1346650112, 'it'),
(1346654208, 'uk'),
(1346658304, 'se'),
(1346666496, 'es'),
(1346674688, 'de'),
(1346682880, 'it'),
(1346691072, 'pl'),
(1346695168, 'ru'),
(1346699264, 'uk'),
(1346707456, 'de'),
(1346715648, 'nl'),
(1346723840, 'de'),
(1346732032, 'jo'),
(1346740224, 'nl'),
(1346748416, 'de'),
(1346756608, 'se'),
(1346764800, 'nl'),
(1346772992, 'fr'),
(1346781184, 'ua'),
(1346797568, 'il'),
(1346805760, 'uk'),
(1346813952, 'fr'),
(1346822144, 'ru'),
(1346830336, 'uk'),
(1346838528, 'ru'),
(1346846720, 'nl'),
(1346854912, 'mt'),
(1346863104, 'tr'),
(1346871296, 'ru'),
(1346879488, 'fi'),
(1346887680, 'it'),
(1346895872, 'se'),
(1346904064, 'pl'),
(1346912256, 'bg'),
(1346920448, 'it'),
(1346928640, 'de'),
(1346936832, 'it'),
(1346945024, 'pl'),
(1346953216, 'ru'),
(1346961408, 'ua'),
(1346969600, 'de'),
(1346977792, 'ru'),
(1346985984, 'de'),
(1346994176, 'nl'),
(1347002368, 'ru'),
(1347018752, 'it'),
(1347026944, 'uk'),
(1347035136, 'cz'),
(1347043328, 'fr'),
(1347051520, 'il'),
(1347059712, 'ch'),
(1347067904, 'yu'),
(1347072000, 'it'),
(1347076096, 'fi'),
(1347084288, 'uk'),
(1347092480, 'ir'),
(1347100672, 'at'),
(1347108864, 'uk'),
(1347117056, 'fi'),
(1347125248, 'ru'),
(1347133440, 'eg'),
(1347141632, 'ch'),
(1347149824, 'hu'),
(1347158016, 'ch'),
(1347166208, 'gr'),
(1347174400, 'it'),
(1347198976, 'ba'),
(1347207168, 'uk'),
(1347215360, 'de'),
(1347223552, 'eg'),
(1347231744, 'ua'),
(1347239936, 'dk'),
(1347248128, 'se'),
(1347256320, 'fo'),
(1347264512, 'jo'),
(1347272704, 'mt'),
(1347280896, 'fr'),
(1347297280, 'ua'),
(1347305472, 'al'),
(1347313664, 'ru'),
(1347321856, 'kw'),
(1347330048, 'de'),
(1347338240, 'ru'),
(1347346432, 'at'),
(1347354624, 'pt'),
(1347362816, 'nl'),
(1347371008, 'ru'),
(1347379200, 'nl'),
(1347387392, 'uk'),
(1347395584, 'se'),
(1347403776, 'nl'),
(1347411968, 'de'),
(1347420160, 'dk'),
(1347428352, 'it'),
(1347436544, 'se'),
(1347444736, 'ru'),
(1347452928, 'bg'),
(1347461120, 'yu'),
(1347469312, 'uk'),
(1347477504, 'ch'),
(1347485696, 'de'),
(1347493888, 'lv'),
(1347502080, 'es'),
(1347506176, 'fr'),
(1347510272, 'es'),
(1347518464, 'at'),
(1347526656, 'fi'),
(1347534848, 'de'),
(1347543040, 'sk'),
(1347551232, 'it'),
(1347559424, 'ru'),
(1347575808, 'dk'),
(1347584000, 'uk'),
(1347592192, 'ru'),
(1347600384, 'it'),
(1347608576, 'ir'),
(1347616768, 'fi'),
(1347624960, 'ch'),
(1347633152, 'cz'),
(1347641344, 'de'),
(1347649536, 'ge'),
(1347657728, 'it'),
(1347674112, 'ru'),
(1347682304, 'de'),
(1347690496, 'se'),
(1347698688, 'uk'),
(1347706880, 'it'),
(1347715072, 'es'),
(1347723264, 'uk'),
(1347731456, 'de'),
(1347739648, 'nl'),
(1347747840, 'de'),
(1347756032, 'nl'),
(1347764224, 'uk'),
(1347772416, 'mt'),
(1347780608, 'nl'),
(1347796992, 'de'),
(1347805184, 'pl'),
(1347813376, 'de'),
(1347821568, 'uk'),
(1347829760, 'se'),
(1347837952, 'ro'),
(1347846144, 'no'),
(1347854336, 'de'),
(1347862528, 'ch'),
(1347870720, 'am'),
(1347878912, 'uk'),
(1347887104, 'ru'),
(1347895296, 'gh'),
(1347903488, 'fr'),
(1347911680, 'uk'),
(1347919872, 'de'),
(1347928064, 'ru'),
(1347936256, 'fr'),
(1347944448, 'dz'),
(1347952640, 'be'),
(1347960832, 'ch'),
(1347969024, 'se'),
(1347977216, 'dk'),
(1347985408, 'it'),
(1347993600, 'uk'),
(1348001792, 'es'),
(1348009984, 'ru'),
(1348018176, 'no'),
(1348026368, 'de'),
(1348034560, 'at'),
(1348042752, 'ru'),
(1348050944, 'se'),
(1348059136, 'jo'),
(1348067328, 'nl'),
(1348075520, 'lv'),
(1348083712, 'lu'),
(1348091904, 'ru'),
(1348100096, 'de'),
(1348108288, 'uk'),
(1348116480, 'jo'),
(1348124672, 'pt'),
(1348132864, 'ua'),
(1348141056, 'dk'),
(1348149248, 'no'),
(1348157440, 'es'),
(1348165632, 'de'),
(1348173824, 'dk'),
(1348182016, 'ua'),
(1348190208, 'ru'),
(1348198400, 'no'),
(1348206592, 'ru'),
(1348222976, 'lu'),
(1348231168, 'ru'),
(1348239360, 'uk'),
(1348247552, 'ru'),
(1348263936, 'ua'),
(1348272128, 'ie'),
(1348280320, 'fr'),
(1348288512, 'it'),
(1348296704, 'ru'),
(1348304896, 'it'),
(1348313088, 'uk'),
(1348329472, 'yu'),
(1348337664, 'es'),
(1348345856, 'uk'),
(1348354048, 'ru'),
(1348362240, 'mc'),
(1348370432, 'se'),
(1348378624, 'by'),
(1348386816, 'uk'),
(1348395008, 'by'),
(1348403200, 'eg'),
(1348411392, 'ru'),
(1348419584, 'hu'),
(1348427776, 'cz'),
(1348435968, 'fi'),
(1348444160, 'nl'),
(1348452352, 'uk'),
(1348460544, 'si'),
(1348468736, 'ro'),
(1348599808, 'hu'),
(1348730880, 'nl'),
(1348861952, 'es'),
(1348993024, 'it'),
(1349124096, 'gr'),
(1349255168, 'at'),
(1349517312, 'nl'),
(1349779456, 'it'),
(1349910528, 'fr'),
(1350041600, 'at'),
(1350303744, 'fr'),
(1350434816, 'nl'),
(1350565888, 'de'),
(1352663040, 'dk'),
(1353187328, 'uk'),
(1353318400, 'fr'),
(1353383936, 'de'),
(1353449472, 'pt'),
(1353515008, 'es'),
(1353646080, 'uk'),
(1353842688, 'il'),
(1353973760, 'it'),
(1354235904, 'de'),
(1354366976, 'fi'),
(1354432512, 'de'),
(1354498048, 'cz'),
(1354563584, 'uk'),
(1354629120, 'de'),
(1354694656, 'ir'),
(1354760192, 'uk'),
(1355022336, 'dk'),
(1355284480, 'be'),
(1355415552, 'no'),
(1355546624, 'it'),
(1355808768, 'dk'),
(1356070912, 'no'),
(1356201984, 'fr'),
(1356333056, 'se'),
(1356464128, 'ch'),
(1356595200, 'fi'),
(1356857344, 'es'),
(1356922880, 'uk'),
(1356988416, 'de'),
(1357053952, 'ae'),
(1357119488, 'de'),
(1357185024, 'uk'),
(1357250560, 'il'),
(1357316096, 'eu'),
(1357381632, 'no'),
(1357414400, 'lv'),
(1357447168, 'dk'),
(1357479936, 'lv'),
(1357512704, 'it'),
(1357545472, 'uk'),
(1357578240, 'ee'),
(1357611008, 'uk'),
(1357643776, 'fr'),
(1357676544, 'be'),
(1357709312, 'ru'),
(1357742080, 'de'),
(1357774848, 'ch'),
(1357840384, 'no'),
(1357873152, 'de'),
(1357881344, 'fr'),
(1357889536, 'pl'),
(1357897728, 'de'),
(1357905920, 'lt'),
(1357914112, 'ru'),
(1357922304, 'sa'),
(1357930496, 'ru'),
(1357938688, 'ch'),
(1357946880, 'pl'),
(1357955072, 'ke'),
(1357963264, 'at'),
(1357971456, 'kz'),
(1357987840, 'uk'),
(1357996032, 'ch'),
(1358004224, 'pl'),
(1358012416, 'it'),
(1358020608, 'de'),
(1358028800, 'it'),
(1358036992, 'ir'),
(1358045184, 'nl'),
(1358053376, 'ru'),
(1358061568, 'nl'),
(1358069760, 'de'),
(1358086144, 'ch'),
(1358094336, 'nl'),
(1358102528, 'ru'),
(1358110720, 'de'),
(1358118912, 'ru'),
(1358135296, 'de'),
(1358143488, 'at'),
(1358151680, 'de'),
(1358159872, 'es'),
(1358168064, 'uk'),
(1358176256, 'ru'),
(1358184448, 'se'),
(1358192640, 'hu'),
(1358200832, 'pl'),
(1358209024, 'il'),
(1358217216, 'se'),
(1358225408, 'ru'),
(1358233600, 'es'),
(1358241792, 'fr'),
(1358249984, 'de'),
(1358258176, 'uk'),
(1358266368, 'de'),
(1358274560, 'gr'),
(1358282752, 'at'),
(1358290944, 'de'),
(1358299136, 'dz'),
(1358307328, 'de'),
(1358315520, 'ru'),
(1358323712, 'lu'),
(1358331904, 'il'),
(1358340096, 'fi'),
(1358348288, 'bg'),
(1358356480, 'si'),
(1358364672, 'uk'),
(1358372864, 'ru'),
(1358381056, 'it'),
(1358389248, 'ru'),
(1358397440, 'nl'),
(1358405632, 'ie'),
(1358413824, 'nl'),
(1358422016, 'fr'),
(1358430208, 'ng'),
(1358438400, 'nl'),
(1358446592, 'tg'),
(1358454784, 'fi'),
(1358462976, 'se'),
(1358471168, 'fi'),
(1358479360, 'li'),
(1358487552, 'se'),
(1358495744, 'pl'),
(1358503936, 'es'),
(1358512128, 'dz'),
(1358520320, 'uk'),
(1358528512, 'ru'),
(1358536704, 'hu'),
(1358544896, 'lv'),
(1358553088, 'ua'),
(1358561280, 'cz'),
(1358569472, 'ng'),
(1358577664, 'ru'),
(1358585856, 'uk'),
(1358594048, 'de'),
(1358602240, 'ru'),
(1358626816, 'tr'),
(1358643200, 'es'),
(1358651392, 'no'),
(1358659584, 'ru'),
(1358667776, 'pt'),
(1358675968, 'se'),
(1358684160, 'sa'),
(1358692352, 'pl'),
(1358700544, 'at'),
(1358708736, 'uk'),
(1358716928, 'de'),
(1358725120, 'ru'),
(1358733312, 'se'),
(1358741504, 'it'),
(1358757888, 'ru'),
(1358766080, 'it'),
(1358774272, 'es'),
(1358782464, 'uk'),
(1358798848, 'hr'),
(1358807040, 'ru'),
(1358823424, 'ua'),
(1358831616, 'no'),
(1358839808, 'ch'),
(1358848000, 'ru'),
(1358856192, 'de'),
(1358864384, 'ch'),
(1358872576, 'it'),
(1358880768, 'uk'),
(1358888960, 'fr'),
(1358897152, 'uk'),
(1358905344, 'ua'),
(1358913536, 'ch'),
(1358921728, 'ru'),
(1358929920, 'lu'),
(1358938112, 'uk'),
(1358946304, 'de'),
(1358954496, 'es'),
(1358970880, 'hu'),
(1358987264, 'no'),
(1359003648, 'cz'),
(1359020032, 'fr'),
(1359036416, 'uk'),
(1359052800, 'se'),
(1359069184, 'ru'),
(1359101952, 'uk'),
(1359118336, 'de'),
(1359134720, 'cz'),
(1359151104, 'de'),
(1359167488, 'uk'),
(1359183872, 'ru'),
(1359200256, 'at'),
(1359216640, 'eg'),
(1359233024, 'nl'),
(1359249408, 'cy'),
(1359265792, 'ru'),
(1359282176, 'il'),
(1359298560, 'ru'),
(1359314944, 'uk'),
(1359331328, 'at'),
(1359347712, 'ch'),
(1359364096, 'tr'),
(1359380480, 'pl'),
(1359396864, 'uk'),
(1359429632, 'lt'),
(1359446016, 'dk'),
(1359462400, 'de'),
(1359470592, 'ch'),
(1359478784, 'tr'),
(1359511552, 'se'),
(1359544320, 'ru'),
(1359577088, 'es'),
(1359609856, 'eg'),
(1359642624, 'at'),
(1359675392, 'de'),
(1359708160, 'be'),
(1359740928, 'ir'),
(1359773696, 'ro'),
(1359806464, 'ru'),
(1359839232, 'ch'),
(1359872000, 'eu'),
(1359904768, 'de'),
(1359937536, 'is'),
(1359970304, 'pl'),
(1360003072, 'ru'),
(1360011264, 'at'),
(1360019456, 'fi'),
(1360027648, 'at'),
(1360035840, 'ru'),
(1360044032, 'se'),
(1360052224, 'hu'),
(1360060416, 'lt'),
(1360068608, 'ru'),
(1360076800, 'nl'),
(1360084992, 'uk'),
(1360093184, 'de'),
(1360101376, 'ua'),
(1360109568, 'uk'),
(1360117760, 'fi'),
(1360125952, 'si'),
(1360134144, 'nl'),
(1360142336, 'ng'),
(1360150528, 'ro'),
(1360158720, 'de'),
(1360166912, 'ru'),
(1360175104, 'nl'),
(1360183296, 'pl'),
(1360191488, 'fo'),
(1360199680, 'cz'),
(1360211968, 'uk'),
(1360216064, 'ru'),
(1360224256, 'es'),
(1360232448, 'ru'),
(1360240640, 'es'),
(1360248832, 'uk'),
(1360257024, 'dk'),
(1360265216, 'uk'),
(1360281600, 'nl'),
(1360289792, 'ru'),
(1360297984, 'fr'),
(1360306176, 'ru'),
(1360322560, 'fi'),
(1360326656, 'pt'),
(1360330752, 'ua'),
(1360338944, 'cy'),
(1360347136, 'uk'),
(1360355328, 'eg'),
(1360363520, 'it'),
(1360371712, 'tr'),
(1360379904, 'pl'),
(1360388096, 'ru'),
(1360404480, 'uk'),
(1360412672, 'dz'),
(1360420864, 'tr'),
(1360429056, 'dz'),
(1360437248, 'fi'),
(1360445440, 'ru'),
(1360453632, 'de'),
(1360461824, 'lt'),
(1360470016, 'fr'),
(1360478208, 'ch'),
(1360486400, 'ru'),
(1360502784, 'ir'),
(1360510976, 'ie'),
(1360515072, 'uk'),
(1360519168, 'nl'),
(1360527360, 'ng'),
(1360535552, 'de'),
(1360551936, 'si'),
(1360560128, 'ru'),
(1360568320, 'es'),
(1360576512, 'uk'),
(1360584704, 'it'),
(1360592896, 'ru'),
(1360601088, 'by'),
(1360609280, 'ru'),
(1360617472, 'it'),
(1360625664, 'ru'),
(1360642048, 'fr'),
(1360650240, 'ua'),
(1360658432, 'pl'),
(1360666624, 'no'),
(1360674816, 'dz'),
(1360683008, 'uk'),
(1360691200, 'ru'),
(1360699392, 'ge'),
(1360707584, 'it'),
(1360715776, 'se'),
(1360732160, 'no'),
(1360740352, 'uk'),
(1360756736, 'it'),
(1360764928, 'de'),
(1360773120, 'cz'),
(1360781312, 'de'),
(1360789504, 'ru'),
(1360797696, 'ir'),
(1360805888, 'de'),
(1360814080, 'fr'),
(1360822272, 'at'),
(1360830464, 'ru'),
(1360838656, 'fr'),
(1360846848, 'de'),
(1360855040, 'nl'),
(1360863232, 'no'),
(1360871424, 'uk'),
(1360879616, 'eg'),
(1360887808, 'fi'),
(1360896000, 'qa'),
(1360904192, 'it'),
(1360945152, 'de'),
(1360961536, 'ua'),
(1360969728, 'ru'),
(1360977920, 'cz'),
(1361002496, 'it'),
(1361010688, 'uk'),
(1361018880, 'at'),
(1361027072, 'ir'),
(1361035264, 'nl'),
(1361043456, 'no'),
(1361051648, 'es'),
(1362100224, 'fr'),
(1362755584, 'nl'),
(1362886656, 'es'),
(1363017728, 'ch'),
(1363148800, 'fr'),
(1363410944, 'nl'),
(1363673088, 'it'),
(1363935232, 'uk'),
(1364197376, 'fr'),
(1364262912, 'it'),
(1364328448, 'be'),
(1364459520, 'pt'),
(1364525056, 'uk'),
(1364721664, 'se'),
(1364725760, 'de'),
(1364738048, 'kz'),
(1364746240, 'fr'),
(1364754432, 'sk'),
(1364762624, 'uk'),
(1364770816, 'kg'),
(1364779008, 'it'),
(1364787200, 'ro'),
(1364795392, 'es'),
(1364803584, 'ru'),
(1364811776, 'be'),
(1364819968, 'uk'),
(1364836352, 'de'),
(1364852736, 'ru'),
(1364860928, 'de'),
(1364869120, 'fi'),
(1364877312, 'es'),
(1364885504, 'uk'),
(1364893696, 'cz'),
(1364901888, 'de'),
(1364910080, 'ua'),
(1364918272, 'nl'),
(1364926464, 'ru'),
(1364934656, 'fr'),
(1364942848, 'uk'),
(1364951040, 'ir'),
(1364959232, 'de'),
(1364967424, 'uk'),
(1364975616, 'bj'),
(1364983808, 'de'),
(1364992000, 'it'),
(1365000192, 'se'),
(1365008384, 'ch'),
(1365016576, 'es'),
(1365024768, 'de'),
(1365032960, 'pt'),
(1365041152, 'lu'),
(1365049344, 'fr'),
(1365057536, 'ir'),
(1365065728, 'ba'),
(1365073920, 'no'),
(1365082112, 'se'),
(1365090304, 'no'),
(1365098496, 'hu'),
(1365106688, 'uk'),
(1365114880, 'ba'),
(1365123072, 'ru'),
(1365131264, 'se'),
(1365139456, 'ch'),
(1365147648, 'ru'),
(1365155840, 'nl'),
(1365164032, 'bh'),
(1365172224, 'lv'),
(1365180416, 'de'),
(1365188608, 'ru'),
(1365196800, 'es'),
(1365204992, 'cz'),
(1365213184, 'ru'),
(1365221376, 'ge'),
(1365229568, 'uk'),
(1365237760, 'uz'),
(1365245952, 'uk'),
(1366294528, 'it'),
(1367343104, 'uk'),
(1369440256, 'de'),
(1369473024, 'hu'),
(1369554944, 'ie'),
(1369559040, 'bg'),
(1369563136, 'pl'),
(1369567232, 'bg'),
(1369702400, 'be'),
(1369833472, 'fr'),
(1369964544, 'uk'),
(1369997312, 'pl'),
(1370030080, 'be'),
(1370062848, 'de'),
(1370095616, 'uk'),
(1370128384, 'se'),
(1370161152, 'nl'),
(1370193920, 'uk'),
(1370226688, 'es'),
(1370259456, 'se'),
(1370292224, 'nl'),
(1370324992, 'de'),
(1370357760, 'it'),
(1370390528, 'uk'),
(1370423296, 'nl'),
(1370456064, 'fi'),
(1370488832, 'ru'),
(1370619904, 'uk'),
(1370750976, 'ro'),
(1370882048, 'hu'),
(1371013120, 'es'),
(1371078656, 'fr'),
(1371144192, 'gr'),
(1371201536, 'pl'),
(1371205632, 'se'),
(1371209728, 'uk'),
(1371275264, 'be'),
(1371340800, 'at'),
(1371406336, 'pl'),
(1371471872, 'no'),
(1371537408, 'ma'),
(1371602944, 'pt'),
(1371668480, 'fr'),
(1371734016, 'ru'),
(1371799552, 'ro'),
(1371865088, 'fi'),
(1371930624, 'lv'),
(1371996160, 'il'),
(1372061696, 'ru'),
(1372069888, 'fr'),
(1372078080, 'nl'),
(1372086272, 'de'),
(1372094464, 'it'),
(1372102656, 'se'),
(1372110848, 'de'),
(1372119040, 'it'),
(1372135424, 'de'),
(1372143616, 'ru'),
(1372151808, 'de'),
(1372160000, 'uk'),
(1372176384, 'ch'),
(1372184576, 'de'),
(1372192768, 'es'),
(1372323840, 'nl'),
(1372585984, 'it'),
(1372618752, 'uk'),
(1372651520, 'fi'),
(1372684288, 'de'),
(1372717056, 'pl'),
(1372749824, 'de'),
(1372782592, 'ru'),
(1372815360, 'fr'),
(1372848128, 'tr'),
(1373110272, 'se'),
(1373175808, 'at'),
(1373241344, 'il'),
(1373306880, 'pl'),
(1373372416, 'fr'),
(1373437952, 'ch'),
(1373503488, 'ru'),
(1373569024, 'at'),
(1373634560, 'se'),
(1374683136, 'be'),
(1375207424, 'fr'),
(1375731712, 'uk'),
(1378877440, 'it'),
(1379926016, 'fr'),
(1380188160, 'uk'),
(1380450304, 'nl'),
(1380712448, 'ro'),
(1380974592, 'il'),
(1381105664, 'de'),
(1381236736, 'it'),
(1381367808, 'es'),
(1381498880, 'it'),
(1381761024, 'nl'),
(1382023168, 'se'),
(1382039552, 'de'),
(1382055936, 'fr'),
(1382072320, 'ru'),
(1382088704, 'fr'),
(1382105088, 'de'),
(1382137856, 'ru'),
(1382154240, 'fr'),
(1382170624, 'de'),
(1382187008, 'es'),
(1382203392, 'de'),
(1382219776, 'se'),
(1382252544, 'cz'),
(1382268928, 'ir'),
(1382285312, 'cz'),
(1382301696, 'ir'),
(1382318080, 'ru'),
(1382334464, 'de'),
(1382350848, 'fr'),
(1382367232, 'bg'),
(1382383616, 'dz'),
(1382400000, 'nl'),
(1382416384, 'pt'),
(1382432768, 'cy'),
(1382449152, 'il'),
(1382465536, 'ps'),
(1382481920, 'at'),
(1382498304, 'bg'),
(1382514688, 'dk'),
(1382531072, 'fi'),
(1382547456, 'it'),
(1382809600, 'uk'),
(1383071744, 'ru'),
(1383079936, 'nl'),
(1383088128, 'is'),
(1383096320, 'uk'),
(1383112704, 'ge'),
(1383120896, 'it'),
(1383129088, 'uk'),
(1383137280, 'mc'),
(1383145472, 'cz'),
(1383153664, 'uk'),
(1383161856, 'ie'),
(1383170048, 'uk'),
(1383186432, 'it'),
(1383194624, 'uk'),
(1383202816, 'ru'),
(1383219200, 'yu'),
(1383227392, 'ru'),
(1383243776, 'ye'),
(1383251968, 'cz'),
(1383260160, 'cy'),
(1383268352, 'ir'),
(1383276544, 'kz'),
(1383284736, 'pl'),
(1383292928, 'de'),
(1383301120, 'se'),
(1383309312, 'it'),
(1383317504, 'se'),
(1383321600, 'ru'),
(1383325696, 'uk'),
(1383333888, 'ru'),
(1383350272, 'no'),
(1383358464, 'de'),
(1383366656, 'uk'),
(1383374848, 'es'),
(1383383040, 'cy'),
(1383391232, 'fi'),
(1383399424, 'li'),
(1383407616, 'no'),
(1383415808, 'ru'),
(1383424000, 'se'),
(1383432192, 'cz'),
(1383440384, 'ru'),
(1383448576, 'cs'),
(1383456768, 'nl'),
(1383464960, 'lv'),
(1383473152, 'de'),
(1383481344, 'uk'),
(1383497728, 'ru'),
(1383505920, 'sa'),
(1383514112, 'fi'),
(1383522304, 'bg'),
(1383530496, 'de'),
(1383538688, 'it'),
(1383546880, 'bg'),
(1383555072, 'sk'),
(1383563264, 'ru'),
(1383571456, 'de'),
(1383579648, 'it'),
(1383587840, 'sk'),
(1383596032, 'fr'),
(1384120320, 'ng'),
(1384153088, 'fi'),
(1384185856, 'de'),
(1384218624, 'eg'),
(1384267776, 'ch'),
(1384284160, 'es'),
(1384316928, 'ee'),
(1384349696, 'hu'),
(1384382464, 'ir'),
(1384415232, 'ie'),
(1384448000, 'uk'),
(1384480768, 'fi'),
(1384513536, 'no'),
(1384546304, 'nl'),
(1384579072, 'de'),
(1384611840, 'lt'),
(1384644608, 'uk'),
(1384660992, 'ch'),
(1384677376, 'se'),
(1384693760, 'nl'),
(1384710144, 'ro'),
(1384726528, 'bg'),
(1384742912, 'ru'),
(1384759296, 'sy'),
(1384775680, 'ru'),
(1384792064, 'fr'),
(1384808448, 'fi'),
(1384824832, 'uk'),
(1384841216, 'pl'),
(1384857600, 'nl'),
(1384873984, 'pl'),
(1384890368, 'de'),
(1384923136, 'ru'),
(1384939520, 'lt'),
(1384955904, 'pt'),
(1384972288, 'de'),
(1384988672, 'fi'),
(1385005056, 'hu'),
(1385021440, 'ie'),
(1385037824, 'fr'),
(1385054208, 'cz'),
(1385070592, 'ru'),
(1385086976, 'uk'),
(1385103360, 'it'),
(1385119744, 'be'),
(1385136128, 'pl'),
(1385152512, 'dk'),
(1385168896, 'es'),
(1385177088, 'de'),
(1385185280, 'ru'),
(1385193472, 'es'),
(1385201664, 'uk'),
(1385209856, 'hu'),
(1385218048, 'ua'),
(1385226240, 'uk'),
(1385234432, 'de'),
(1385242624, 'uk'),
(1385250816, 'pl'),
(1385259008, 'it'),
(1385267200, 'se'),
(1385275392, 'it'),
(1385283584, 'kw'),
(1385291776, 'tr'),
(1385299968, 'bg'),
(1385308160, 'lu'),
(1385316352, 'no'),
(1385324544, 'be'),
(1385332736, 'uk'),
(1385340928, 'lb'),
(1385349120, 'ch'),
(1385357312, 'pl'),
(1385365504, 'uk'),
(1385373696, 'no'),
(1385381888, 'ru'),
(1385398272, 'bg'),
(1385406464, 'ee'),
(1385414656, 'sa'),
(1385422848, 'dk'),
(1385431040, 'ru'),
(1385439232, 'uk'),
(1385447424, 'is'),
(1385455616, 'qa'),
(1385463808, 'no'),
(1385480192, 'nl'),
(1385488384, 'uk'),
(1385496576, 'si'),
(1385504768, 'fr'),
(1385512960, 'de'),
(1385521152, 'at'),
(1385529344, 'ru'),
(1385537536, 'de'),
(1385545728, 'ru'),
(1385553920, 'de'),
(1385562112, 'eu'),
(1385570304, 'hu'),
(1385578496, 'dk'),
(1385586688, 'uk'),
(1385594880, 'nl'),
(1385603072, 'cz'),
(1385611264, 'at'),
(1385619456, 'de'),
(1385627648, 'ru'),
(1385635840, 'nl'),
(1385644032, 'mr'),
(1385652224, 'ru'),
(1385660416, 'tr'),
(1385668608, 'nl'),
(1385676800, 'es'),
(1385684992, 'uk'),
(1385824256, 'pt'),
(1385955328, 'nl'),
(1386086400, 'es'),
(1386217472, 'pl'),
(1386283008, 'nl'),
(1386348544, 'ru'),
(1386414080, 'uk'),
(1386479616, 'no'),
(1386545152, 'de'),
(1386610688, 'il'),
(1386676224, 'sa'),
(1386741760, 'nl'),
(1387331584, 'pl'),
(1387397120, 'om'),
(1387462656, 'ru'),
(1387528192, 'dk'),
(1387593728, 'fi'),
(1387659264, 'se'),
(1387790336, 'it'),
(1388314624, 'at'),
(1388322816, 'si'),
(1388331008, 'nl'),
(1388339200, 'uk'),
(1388347392, 'dk'),
(1388363776, 'de'),
(1388371968, 'ch'),
(1388380160, 'it'),
(1388388352, 'ie'),
(1388396544, 'lv'),
(1388404736, 'ua'),
(1388412928, 'ru'),
(1388421120, 'se'),
(1388429312, 'hr'),
(1388437504, 'de'),
(1388445696, 'az'),
(1388453888, 'bh'),
(1388462080, 'es'),
(1388470272, 'de'),
(1388478464, 'at'),
(1388486656, 'ru'),
(1388494848, 'no'),
(1388503040, 'ru'),
(1388519424, 'nl'),
(1388527616, 'de'),
(1388535808, 'uk'),
(1388544000, 'ie'),
(1388552192, 'uk'),
(1388560384, 'fi'),
(1388568576, 'ch'),
(1388576768, 'fr'),
(1388584960, 'uk'),
(1388593152, 'ru'),
(1388601344, 'se'),
(1388609536, 'ru'),
(1388617728, 'se'),
(1388625920, 'no'),
(1388634112, 'uk'),
(1388642304, 'fi'),
(1388650496, 'pl'),
(1388658688, 'uk'),
(1388666880, 'gr'),
(1388675072, 'eu'),
(1388683264, 'ch'),
(1388691456, 'nl'),
(1388699648, 'se'),
(1388707840, 'ru'),
(1388716032, 'es'),
(1388724224, 'de'),
(1388732416, 'es'),
(1388740608, 'ie'),
(1388748800, 'ru'),
(1388756992, 'de'),
(1388765184, 'uk'),
(1388773376, 'no'),
(1388781568, 'es'),
(1388789760, 'nl'),
(1388797952, 'ru'),
(1388806144, 'nl'),
(1388814336, 'fi'),
(1388822528, 'bg'),
(1388830720, 'fi'),
(1388838912, 'ru'),
(1388871680, 'kz'),
(1388904448, 'nl'),
(1388937216, 'eg'),
(1388969984, 'cz'),
(1389002752, 'ru'),
(1389035520, 'uk'),
(1389068288, 'fi'),
(1389101056, 'nl'),
(1389133824, 'ru'),
(1389166592, 'ps'),
(1389199360, 'sa'),
(1389232128, 'de'),
(1389264896, 'uk'),
(1389297664, 'ua'),
(1389330432, 'de'),
(1389363200, 'cz'),
(1389379584, 'ru'),
(1389395968, 'ro'),
(1389412352, 'yu'),
(1389428736, 'cz'),
(1389445120, 'uk'),
(1389461504, 'se'),
(1389477888, 'by'),
(1389494272, 'de'),
(1389510656, 'nl'),
(1389527040, 'pl'),
(1389543424, 'de'),
(1389576192, 'uk'),
(1389592576, 'cy'),
(1389608960, 'dk'),
(1389625344, 'de'),
(1389641728, 'se'),
(1389658112, 'be'),
(1389674496, 'de'),
(1389690880, 'ps'),
(1389707264, 'it'),
(1389723648, 'es'),
(1389756416, 'se'),
(1389772800, 'no'),
(1389789184, 'pl'),
(1389805568, 'de'),
(1389821952, 'nl'),
(1389838336, 'uz'),
(1389854720, 'it'),
(1389871104, 'fi'),
(1389887488, 'fr'),
(1389953024, 'nl'),
(1390018560, 'at'),
(1390084096, 'uk'),
(1390149632, 'ch'),
(1390215168, 'is'),
(1390280704, 'tr'),
(1390346240, 'es'),
(1390411776, 'fr'),
(1392508928, 'pl'),
(1394606080, 'es'),
(1396703232, 'at'),
(1396834304, 'tr'),
(1396899840, 'uk'),
(1396965376, 'nl'),
(1396973568, 'ru'),
(1396981760, 'pl'),
(1396989952, 'fr'),
(1396998144, 'at'),
(1397006336, 'kw'),
(1397014528, 'ch'),
(1397022720, 'se'),
(1397030912, 'ru'),
(1397039104, 'cz'),
(1397047296, 'ru'),
(1397063680, 'uz'),
(1397071872, 'ru'),
(1397096448, 'ie'),
(1397227520, 'dk'),
(1397489664, 'ch'),
(1397751808, 'nl'),
(1398276096, 'dk'),
(1398800384, 'kw'),
(1398833152, 'nl'),
(1398865920, 'de'),
(1398867968, 'nl'),
(1398870016, 'pl'),
(1398872064, 'bg'),
(1398874112, 'uk'),
(1398876160, 'de'),
(1398880256, 'fr'),
(1398882304, 'bg'),
(1398884352, 'ro'),
(1398886400, 'ch'),
(1398888448, 'eu'),
(1398890496, 'dk'),
(1398892544, 'ru'),
(1398894592, 'de'),
(1398896640, 'ch'),
(1398898688, 'es'),
(1398931456, 'uk'),
(1398964224, 'nl'),
(1398996992, 'lu'),
(1399029760, 'lv'),
(1399062528, 'fi'),
(1399095296, 'uk'),
(1399128064, 'be'),
(1399160832, 'sa'),
(1399193600, 'fi'),
(1399226368, 'ru'),
(1399259136, 'it'),
(1399291904, 'ro'),
(1399324672, 'uk'),
(1399586816, 'no'),
(1399717888, 'ae'),
(1399848960, 'fr'),
(1400111104, 'nl'),
(1400373248, 'de'),
(1400897536, 'nl'),
(1400963072, 'de'),
(1401028608, 'il'),
(1401094144, 'hr'),
(1401159680, 'pt'),
(1401225216, 'de'),
(1401290752, 'be'),
(1401356288, 'de'),
(1401421824, 'uk'),
(1401423872, 'ae'),
(1401425920, 'nl'),
(1401427968, 'ru'),
(1401430016, 'at'),
(1401432064, 'ie'),
(1401434112, 'ru'),
(1401436160, 'bh'),
(1401438208, 'uk'),
(1401440256, 'de'),
(1401444352, 'dk'),
(1401446400, 'de'),
(1401448448, 'it'),
(1401450496, 'ru'),
(1401452544, 'uk'),
(1401454592, 'de'),
(1401456640, 'lv'),
(1401458688, 'it'),
(1401460736, 'cy'),
(1401462784, 'uk'),
(1401464832, 'ie'),
(1401466880, 'cs'),
(1401468928, 'es'),
(1401470976, 'nl'),
(1401473024, 'cz'),
(1401475072, 'uk'),
(1401479168, 'pl'),
(1401481216, 'ru'),
(1401485312, 'it'),
(1401487360, 'uk'),
(1401489408, 'se'),
(1401491456, 'nl'),
(1401493504, 'ie'),
(1401495552, 'dk'),
(1401497600, 'at'),
(1401499648, 'ru'),
(1401501696, 'it'),
(1401503744, 'de'),
(1401505792, 'ch'),
(1401509888, 'ua'),
(1401511936, 'de'),
(1401513984, 'it'),
(1401516032, 'ch'),
(1401518080, 'it'),
(1401520128, 'uk'),
(1401522176, 'nl'),
(1401526272, 'de'),
(1401528320, 'it'),
(1401530368, 'de'),
(1401532416, 'uk'),
(1401534464, 'de'),
(1401536512, 'nl'),
(1401538560, 'no'),
(1401540608, 'uk'),
(1401542656, 'ru'),
(1401544704, 'uk'),
(1401546752, 'it'),
(1401548800, 'fr'),
(1401550848, 'uk'),
(1401552896, 'nl'),
(1401554944, 'ie'),
(1401556992, 'uk'),
(1401563136, 'es'),
(1401565184, 'ru'),
(1401567232, 'uk'),
(1401815040, 'se'),
(1401817088, 'pl'),
(1401819136, 'bg'),
(1401821184, 'uk'),
(1401825280, 'nl'),
(1401827328, 'uk'),
(1401946112, 'fr'),
(1401962496, 'pl'),
(1401978880, 'pt'),
(1401995264, 'ch'),
(1402011648, 'se'),
(1402028032, 'fr'),
(1402044416, 'pl'),
(1402060800, 'fi'),
(1402077184, 'uk'),
(1402093568, 'ru'),
(1402109952, 'fi'),
(1402142720, 'es'),
(1402159104, 'it'),
(1402175488, 'ie'),
(1402191872, 'nl'),
(1402208256, 'cz'),
(1402224640, 'bg'),
(1402241024, 'uk'),
(1402257408, 'fi'),
(1402273792, 'ru'),
(1402290176, 'nl'),
(1402306560, 'it'),
(1402322944, 'ru'),
(1402339328, 'ch'),
(1402355712, 'nl'),
(1402372096, 'se'),
(1402388480, 'es'),
(1402404864, 'ru'),
(1402408960, 'de'),
(1402413056, 'pl'),
(1402417152, 'de'),
(1402421248, 'uk'),
(1402437632, 'dk'),
(1402454016, 'uk'),
(1402470400, 'fr'),
(1402994688, 'nl'),
(1403256832, 'at'),
(1403322368, 'es'),
(1403387904, 'se'),
(1403396096, 'ee'),
(1403404288, 'uk'),
(1403412480, 'ru'),
(1403420672, 'nl'),
(1403428864, 'uk'),
(1403437056, 'ro'),
(1403445248, 'ru'),
(1403461632, 'fr'),
(1403469824, 'ru'),
(1403486208, 'fr'),
(1403494400, 'uk'),
(1403502592, 'nl'),
(1403510784, 'ie'),
(1403518976, 'cy'),
(1403535360, 'pl'),
(1403551744, 'sk'),
(1403568128, 'se'),
(1403584512, 'ir'),
(1403600896, 'fr'),
(1403617280, 'de'),
(1403633664, 'ru'),
(1403650048, 'de'),
(1403666432, 'uk'),
(1403699200, 'ua'),
(1403715584, 'lt'),
(1403731968, 'ru'),
(1403748352, 'de'),
(1403764736, 'gr'),
(1403781120, 'ru'),
(1403797504, 'se'),
(1403813888, 'nl'),
(1403830272, 'ch'),
(1403846656, 'is'),
(1403863040, 'fr'),
(1403879424, 'es'),
(1403895808, 'ch'),
(1403912192, 'pt'),
(1403928576, 'se'),
(1403944960, 'gr'),
(1403961344, 'ru'),
(1403977728, 'it'),
(1403994112, 'at'),
(1404010496, 'ro'),
(1404014592, 'pl'),
(1404022784, 'nl'),
(1404026880, 'es'),
(1404043264, 'se'),
(1405091840, 'fr'),
(1406140416, 'cz'),
(1406205952, 'se'),
(1406271488, 'ie'),
(1406337024, 'it'),
(1406402560, 'gr'),
(1406468096, 'es'),
(1406533632, 'fr'),
(1406599168, 'at'),
(1406664704, 'fi'),
(1406672896, 'hu'),
(1406681088, 'uk'),
(1406689280, 'se'),
(1406697472, 'uk'),
(1406705664, 'it'),
(1406713856, 'at'),
(1406722048, 'de'),
(1406730240, 'ru'),
(1406746624, 'be'),
(1406754816, 'uk'),
(1406763008, 'be'),
(1406771200, 'uk'),
(1406779392, 'ru'),
(1406787584, 'am'),
(1406795776, 'uk'),
(1406803968, 'de'),
(1406812160, 'se'),
(1406820352, 'eu'),
(1406828544, 'uk'),
(1406836736, 'at'),
(1406844928, 'md'),
(1406853120, 'ua'),
(1406861312, 'ru'),
(1406869504, 'uk'),
(1406877696, 'nl'),
(1406885888, 'ch'),
(1406894080, 'ru'),
(1406902272, 'at'),
(1406910464, 'se'),
(1406918656, 'ru'),
(1406926848, 'it'),
(1406935040, 'ru'),
(1406951424, 'pl'),
(1406959616, 'de'),
(1406967808, 'ru'),
(1406976000, 'ie'),
(1406984192, 'ru'),
(1407000576, 'de'),
(1407016960, 'it'),
(1407025152, 'dk'),
(1407033344, 'ru'),
(1407049728, 'de'),
(1407057920, 'ru'),
(1407066112, 'lu'),
(1407074304, 'ru'),
(1407082496, 'uk'),
(1407090688, 'ch'),
(1407098880, 'bg'),
(1407107072, 'ru'),
(1407123456, 'se'),
(1407131648, 'nl'),
(1407139840, 'de'),
(1407148032, 'uk'),
(1407156224, 'lv'),
(1407164416, 'pt'),
(1407172608, 'uk'),
(1407180800, 'ru'),
(1407188992, 'it'),
(1407320064, 'se'),
(1407451136, 'bg'),
(1407483904, 'ch'),
(1407516672, 'uk'),
(1407549440, 'ru'),
(1407582208, 'pl'),
(1407614976, 'es'),
(1407680512, 'uk'),
(1407713280, 'nl'),
(1407778816, 'se'),
(1407844352, 'ru'),
(1407909888, 'gr'),
(1407975424, 'de'),
(1408040960, 'ru'),
(1408106496, 'pl'),
(1408172032, 'ru'),
(1408237568, 'cz'),
(1408270336, 'pt'),
(1408303104, 'lv'),
(1408335872, 'se'),
(1408368640, 'no'),
(1408376832, 'de'),
(1408385024, 'pl'),
(1408393216, 'de'),
(1408401408, 'ru'),
(1408434176, 'de'),
(1408436224, 'lu'),
(1408438272, 'fr'),
(1408440320, 'se'),
(1408442368, 'pl'),
(1408444416, 'de'),
(1408450560, 'ru'),
(1408454656, 'de'),
(1408456704, 'lv'),
(1408458752, 'uk'),
(1408460800, 'pl'),
(1408462848, 'de'),
(1408464896, 'ro'),
(1408466944, 'no'),
(1408499712, 'ps'),
(1408532480, 'uk'),
(1408598016, 'fi'),
(1408630784, 'de'),
(1408663552, 'ru'),
(1408696320, 'nl'),
(1408729088, 'es'),
(1408761856, 'se'),
(1409810432, 'uk'),
(1409941504, 'pl'),
(1410007040, 'de'),
(1410072576, 'uk'),
(1410203648, 'fr'),
(1410269184, 'lt'),
(1410334720, 'es'),
(1410342912, 'sk'),
(1410351104, 'ch'),
(1410359296, 'cz'),
(1410367488, 'ru'),
(1410375680, 'dk'),
(1410383872, 'no'),
(1410392064, 'de'),
(1410400256, 'ru'),
(1410408448, 'it'),
(1410416640, 'tr'),
(1410424832, 'de'),
(1410433024, 'be'),
(1410441216, 'de'),
(1410449408, 'se'),
(1410457600, 'ru'),
(1410465792, 'es'),
(1410859008, 'nl'),
(1413480448, 'uk'),
(1414004736, 'ch'),
(1414266880, 'es'),
(1414529024, 'nl'),
(1415053312, 'es'),
(1415184384, 'pt'),
(1415315456, 'uk'),
(1415446528, 'il'),
(1415577600, 'fr'),
(1416101888, 'nl'),
(1416364032, 'il'),
(1416626176, 'at'),
(1417150464, 'es'),
(1417674752, 'de'),
(1421869056, 'be'),
(1422393344, 'de'),
(1422458880, 'sn'),
(1422524416, 'no'),
(1422589952, 'ie'),
(1422655488, 'ru'),
(1422721024, 'pl'),
(1422729216, 'no'),
(1422786560, 'hu'),
(1422852096, 'de'),
(1422917632, 'ie'),
(1423441920, 'se'),
(1423704064, 'it'),
(1423966208, 'hu'),
(1424097280, 'ch'),
(1424490496, 'es'),
(1424523264, 'ro'),
(1424556032, 'eg'),
(1424588800, 'uk'),
(1424621568, 'pl'),
(1424625664, 'uk'),
(1424654336, 'no'),
(1424687104, 'sa'),
(1424719872, 'de'),
(1424752640, 'hu'),
(1424785408, 'no'),
(1424818176, 'ru'),
(1424850944, 'lv'),
(1424883712, 'dk'),
(1425014784, 'lt'),
(1425031168, 'fi'),
(1425047552, 'it'),
(1425063936, 'kz'),
(1425080320, 'ir'),
(1425096704, 'ch'),
(1425113088, 'nl'),
(1425145856, 'ru'),
(1425162240, 'cz'),
(1425178624, 'bg'),
(1425195008, 'ru'),
(1425211392, 'se'),
(1425227776, 'ro'),
(1425244160, 'no'),
(1425260544, 'nl'),
(1425276928, 'se'),
(1425293312, 'cz'),
(1425309696, 'nl'),
(1425326080, 'se'),
(1425342464, 'nl'),
(1425358848, 'it'),
(1425375232, 'de'),
(1425391616, 'lv'),
(1425408000, 'nl'),
(1425424384, 'de'),
(1425539072, 'fi'),
(2147942400, 'eu'),
(2148532224, 'eu'),
(2150039552, 'eu'),
(2153119744, 'eu'),
(2153578496, 'eu'),
(2153906176, 'eu'),
(2156003328, 'eu'),
(2156593152, 'eu'),
(2159017984, 'eu'),
(2159149056, 'eu'),
(2161508352, 'eu'),
(2162688000, 'eu'),
(2163212288, 'eu'),
(2163408896, 'eu'),
(2163605504, 'eu'),
(2164981760, 'eu'),
(2165309440, 'eu'),
(2165571584, 'eu'),
(2165964800, 'eu'),
(2166292480, 'eu'),
(2168651776, 'eu'),
(2168782848, 'eu'),
(2170028032, 'eu'),
(2170945536, 'eu'),
(2172452864, 'eu'),
(2172715008, 'eu'),
(2172911616, 'eu'),
(2173566976, 'dk'),
(2173632512, 'eu'),
(2175336448, 'eu'),
(2175729664, 'eu'),
(2175860736, 'eu'),
(2176122880, 'eu'),
(2176516096, 'eu'),
(2176974848, 'eu'),
(2177302528, 'eu'),
(2177761280, 'eu'),
(2177892352, 'eu'),
(2178351104, 'eu'),
(2178482176, 'eu'),
(2179530752, 'eu'),
(2179989504, 'eu'),
(2180448256, 'eu'),
(2182610944, 'eu'),
(2182742016, 'eu'),
(2182873088, 'eu'),
(2183135232, 'eu'),
(2183462912, 'eu'),
(2184904704, 'eu'),
(2185363456, 'eu'),
(2185822208, 'eu'),
(2185953280, 'eu'),
(2186149888, 'eu'),
(2186412032, 'eu'),
(2186805248, 'eu'),
(2187067392, 'eu'),
(2187460608, 'eu'),
(2187591680, 'eu'),
(2187853824, 'eu'),
(2188378112, 'eu'),
(2188574720, 'eu'),
(2189230080, 'eu'),
(2189754368, 'eu'),
(2189950976, 'eu'),
(2190082048, 'eu'),
(2191458304, 'eu'),
(2191589376, 'eu'),
(2193031168, 'eu'),
(2193227776, 'eu'),
(2193358848, 'eu'),
(2193489920, 'eu'),
(2193620992, 'eu'),
(2194014208, 'eu'),
(2194538496, 'eu'),
(2194669568, 'eu'),
(2195652608, 'eu'),
(2195783680, 'eu'),
(2195914752, 'dk'),
(2196045824, 'eu'),
(2196570112, 'se'),
(2196635648, 'eu'),
(2197028864, 'se'),
(2197159936, 'eu'),
(2197487616, 'eu'),
(2197880832, 'eu'),
(2204303360, 'eu'),
(2204499968, 'eu'),
(2205089792, 'eu'),
(2205286400, 'eu'),
(2206334976, 'eu'),
(2207776768, 'eu'),
(2207907840, 'eu'),
(2208235520, 'eu'),
(2208563200, 'eu'),
(2208890880, 'eu'),
(2209153024, 'eu'),
(2209611776, 'eu'),
(2210136064, 'eu'),
(2210660352, 'eu'),
(2211250176, 'eu'),
(2211381248, 'eu'),
(2211643392, 'eu'),
(2212233216, 'eu'),
(2212495360, 'eu'),
(2212691968, 'eu'),
(2212954112, 'eu'),
(2213150720, 'eu'),
(2213347328, 'eu'),
(2213937152, 'eu'),
(2214264832, 'eu'),
(2214461440, 'eu'),
(2215313408, 'eu'),
(2215706624, 'eu'),
(2218786816, 'eu'),
(2224160768, 'eu'),
(2224357376, 'eu'),
(2224619520, 'eu'),
(2224750592, 'eu'),
(2225405952, 'eu'),
(2225799168, 'eu'),
(2226126848, 'eu'),
(2226388992, 'eu'),
(2226716672, 'eu'),
(2226847744, 'eu'),
(2227372032, 'eu'),
(2227634176, 'eu'),
(2229469184, 'eu'),
(2229600256, 'eu'),
(2230583296, 'eu'),
(2231107584, 'eu'),
(2248212480, 'eu'),
(2249523200, 'eu'),
(2249916416, 'eu'),
(2250113024, 'eu'),
(2250375168, 'eu'),
(2250506240, 'eu'),
(2251227136, 'eu'),
(2251948032, 'eu'),
(2253127680, 'eu'),
(2253455360, 'de'),
(2253586432, 'eu'),
(2254110720, 'eu'),
(2255945728, 'eu'),
(2256666624, 'eu'),
(2257190912, 'eu'),
(2257715200, 'eu'),
(2258042880, 'eu'),
(2258305024, 'eu'),
(2258436096, 'eu'),
(2259222528, 'eu'),
(2259353600, 'eu'),
(2259681280, 'eu'),
(2260140032, 'eu'),
(2260467712, 'eu'),
(2260664320, 'eu'),
(2261450752, 'eu'),
(2261647360, 'eu'),
(2262040576, 'eu'),
(2262499328, 'eu'),
(2262892544, 'eu'),
(2263810048, 'eu'),
(2264203264, 'eu'),
(2277769216, 'uk'),
(2291400704, 'eu'),
(2291859456, 'eu'),
(2292056064, 'eu'),
(2292383744, 'eu'),
(2292842496, 'uk'),
(2292973568, 'eu'),
(2294743040, 'eu'),
(2294874112, 'eu'),
(2295201792, 'eu'),
(2296774656, 'eu'),
(2297626624, 'eu'),
(2299592704, 'eu'),
(2300641280, 'eu'),
(2301296640, 'eu'),
(2301558784, 'no'),
(2301755392, 'eu'),
(2302083072, 'eu'),
(2302279680, 'eu'),
(2303262720, 'eu'),
(2304770048, 'eu'),
(2305097728, 'eu'),
(2305359872, 'eu'),
(2305556480, 'eu'),
(2306342912, 'eu'),
(2306932736, 'eu'),
(2307194880, 'eu'),
(2307522560, 'eu'),
(2308702208, 'eu'),
(2309160960, 'eu'),
(2309881856, 'eu'),
(2311127040, 'eu'),
(2311847936, 'eu'),
(2312110080, 'eu'),
(2312437760, 'eu'),
(2312699904, 'eu'),
(2312962048, 'eu'),
(2313289728, 'eu'),
(2314731520, 'eu'),
(2314862592, 'eu'),
(2315059200, 'eu'),
(2315517952, 'eu'),
(2315649024, 'eu'),
(2316173312, 'se'),
(2316632064, 'eu'),
(2317680640, 'eu'),
(2317877248, 'eu'),
(2318401536, 'eu'),
(2319319040, 'eu'),
(2319581184, 'eu'),
(2319843328, 'eu'),
(2320564224, 'eu'),
(2321547264, 'eu'),
(2321809408, 'eu'),
(2321940480, 'eu'),
(2322071552, 'eu'),
(2323841024, 'eu'),
(2324037632, 'eu'),
(2327511040, 'eu'),
(2328035328, 'eu'),
(2328231936, 'fr'),
(2328297472, 'eu'),
(2328559616, 'eu'),
(2329411584, 'eu'),
(2329739264, 'eu'),
(2330394624, 'eu'),
(2331246592, 'eu'),
(2331574272, 'eu'),
(2331836416, 'eu'),
(2332098560, 'eu'),
(2335309824, 'eu'),
(2335571968, 'eu'),
(2335834112, 'eu'),
(2336161792, 'eu'),
(2336358400, 'eu'),
(2336882688, 'eu'),
(2337210368, 'eu'),
(2337472512, 'eu'),
(2337865728, 'eu'),
(2338390016, 'eu'),
(2338586624, 'eu'),
(2338914304, 'eu'),
(2340159488, 'eu'),
(2340421632, 'eu'),
(2340749312, 'eu'),
(2341273600, 'eu'),
(2341404672, 'eu'),
(2341535744, 'no'),
(2341797888, 'eu'),
(2342060032, 'eu'),
(2342322176, 'eu'),
(2342649856, 'eu'),
(2342846464, 'eu'),
(2343436288, 'eu'),
(2343698432, 'eu'),
(2344091648, 'eu'),
(2344550400, 'eu'),
(2353856512, 'eu'),
(2354315264, 'eu'),
(2354905088, 'eu'),
(2355167232, 'eu'),
(2355691520, 'eu'),
(2358640640, 'eu'),
(2359558144, 'eu'),
(2360672256, 'eu'),
(2362114048, 'eu'),
(2365652992, 'eu'),
(2366308352, 'fr'),
(2366373888, 'eu'),
(2367160320, 'de'),
(2367225856, 'eu'),
(2368077824, 'de'),
(2368208896, 'eu'),
(2368339968, 'de'),
(2368405504, 'eu'),
(2368798720, 'de'),
(2368864256, 'eu'),
(2369060864, 'de'),
(2369191936, 'eu'),
(2369519616, 'de'),
(2369585152, 'eu'),
(2369978368, 'de'),
(2370043904, 'eu'),
(2370437120, 'de'),
(2370502656, 'eu'),
(2370699264, 'de'),
(2370764800, 'eu'),
(2370830336, 'de'),
(2370895872, 'eu'),
(2371289088, 'eu'),
(2372009984, 'ch'),
(2372075520, 'eu'),
(2372665344, 'eu'),
(2372993024, 'eu'),
(2373124096, 'eu'),
(2374107136, 'eu'),
(2374565888, 'eu'),
(2374959104, 'eu'),
(2376269824, 'eu'),
(2376663040, 'eu'),
(2377056256, 'eu'),
(2378170368, 'eu'),
(2378301440, 'eu'),
(2378694656, 'eu'),
(2378891264, 'eu'),
(2379218944, 'eu'),
(2380398592, 'eu'),
(2381381632, 'eu'),
(2381578240, 'eu'),
(2381905920, 'eu'),
(2382102528, 'eu'),
(2401828864, 'eu'),
(2402222080, 'eu'),
(2402418688, 'eu'),
(2403401728, 'eu'),
(2405236736, 'eu'),
(2405498880, 'eu'),
(2405629952, 'eu'),
(2406809600, 'eu'),
(2407071744, 'eu'),
(2407399424, 'eu'),
(2407596032, 'eu'),
(2409693184, 'at'),
(2409824256, 'eu'),
(2410086400, 'eu'),
(2410217472, 'eu'),
(2410676224, 'eu'),
(2411986944, 'eu'),
(2412576768, 'eu'),
(2412904448, 'eu'),
(2413363200, 'eu'),
(2413821952, 'eu'),
(2414411776, 'eu'),
(2414673920, 'eu'),
(2414804992, 'eu'),
(2415198208, 'eu'),
(2415656960, 'eu'),
(2416181248, 'eu'),
(2417229824, 'eu'),
(2417491968, 'eu'),
(2417688576, 'eu'),
(2418016256, 'eu'),
(2418606080, 'eu'),
(2418802688, 'eu'),
(2419458048, 'eu'),
(2419589120, 'eu'),
(2420047872, 'eu'),
(2420899840, 'eu'),
(2421293056, 'eu'),
(2421424128, 'eu'),
(2421620736, 'eu'),
(2422145024, 'eu'),
(2422341632, 'eu'),
(2422603776, 'eu'),
(2423717888, 'eu'),
(2423914496, 'eu'),
(2424242176, 'eu'),
(2425421824, 'eu'),
(2426667008, 'eu'),
(2426929152, 'eu'),
(2427256832, 'eu'),
(2427453440, 'eu'),
(2428567552, 'eu');
INSERT INTO `ip_country` (`ip`, `country`) VALUES 
(2429288448, 'eu'),
(2429419520, 'eu'),
(2432172032, 'eu'),
(2432761856, 'eu'),
(2447245312, 'nl'),
(2447310848, 'eu'),
(2449604608, 'eu'),
(2450718720, 'eu'),
(2452619264, 'it'),
(2452750336, 'eu'),
(2453340160, 'eu'),
(2453864448, 'eu'),
(2454061056, 'eu'),
(2454192128, 'eu'),
(2454388736, 'eu'),
(2454716416, 'eu'),
(2455175168, 'eu'),
(2455306240, 'eu'),
(2455830528, 'eu'),
(2456027136, 'eu'),
(2456551424, 'at'),
(2456616960, 'eu'),
(2456813568, 'eu'),
(2457272320, 'eu'),
(2457600000, 'eu'),
(2458189824, 'eu'),
(2458386432, 'eu'),
(2458648576, 'eu'),
(2459893760, 'eu'),
(2460024832, 'eu'),
(2460549120, 'eu'),
(2460745728, 'no'),
(2460811264, 'eu'),
(2460942336, 'eu'),
(2461204480, 'eu'),
(2461794304, 'eu'),
(2461990912, 'eu'),
(2463236096, 'eu'),
(2463432704, 'eu'),
(2463629312, 'eu'),
(2463825920, 'eu'),
(2464153600, 'eu'),
(2464350208, 'eu'),
(2464808960, 'eu'),
(2465726464, 'eu'),
(2466054144, 'eu'),
(2466709504, 'eu'),
(2467037184, 'eu'),
(2468020224, 'eu'),
(2468151296, 'dk'),
(2468216832, 'eu'),
(2468347904, 'eu'),
(2469134336, 'eu'),
(2469658624, 'eu'),
(2469789696, 'eu'),
(2470641664, 'eu'),
(2471165952, 'eu'),
(2471297024, 'eu'),
(2471690240, 'eu'),
(2471886848, 'eu'),
(2472214528, 'eu'),
(2472345600, 'eu'),
(2472673280, 'eu'),
(2472935424, 'eu'),
(2473525248, 'eu'),
(2474049536, 'eu'),
(2474246144, 'eu'),
(2474442752, 'eu'),
(2474573824, 'eu'),
(2475556864, 'eu'),
(2475884544, 'eu'),
(2476474368, 'eu'),
(2476802048, 'eu'),
(2477195264, 'ch'),
(2477457408, 'eu'),
(2477719552, 'eu'),
(2478047232, 'eu'),
(2478309376, 'eu'),
(2478440448, 'eu'),
(2478571520, 'eu'),
(2478899200, 'eu'),
(2479095808, 'eu'),
(2479620096, 'eu'),
(2480013312, 'eu'),
(2480209920, 'eu'),
(2481192960, 'eu'),
(2482634752, 'eu'),
(2483421184, 'eu'),
(2486697984, 'eu'),
(2486960128, 'eu'),
(2488205312, 'eu'),
(2488336384, 'eu'),
(2488795136, 'eu'),
(2490236928, 'eu'),
(2490761216, 'eu'),
(2491023360, 'no'),
(2491940864, 'eu'),
(2492399616, 'eu'),
(2494103552, 'eu'),
(2494889984, 'eu'),
(2495283200, 'eu'),
(2495873024, 'eu'),
(2503016448, 'eu'),
(2503671808, 'eu'),
(2508455936, 'eu'),
(2508914688, 'eu'),
(2509504512, 'eu'),
(2509832192, 'eu'),
(2509963264, 'eu'),
(2510946304, 'eu'),
(2511405056, 'eu'),
(2512977920, 'eu'),
(2516451328, 'eu'),
(2523529216, 'eu'),
(2524971008, 'eu'),
(2525233152, 'eu'),
(2525757440, 'eu'),
(2526085120, 'eu'),
(2526937088, 'eu'),
(2528051200, 'eu'),
(2528247808, 'eu'),
(2529951744, 'eu'),
(2530541568, 'eu'),
(2530803712, 'eu'),
(2531459072, 'eu'),
(2532048896, 'eu'),
(2532376576, 'eu'),
(2532573184, 'eu'),
(2533031936, 'eu'),
(2533228544, 'pl'),
(2533425152, 'eu'),
(2534080512, 'it'),
(2534211584, 'eu'),
(2535915520, 'it'),
(2535981056, 'eu'),
(2539847680, 'it'),
(2539913216, 'eu'),
(2541223936, 'eu'),
(2541682688, 'eu'),
(2541813760, 'eu'),
(2542075904, 'eu'),
(2543583232, 'eu'),
(2544500736, 'eu'),
(2544893952, 'eu'),
(2545156096, 'eu'),
(2545287168, 'eu'),
(2545745920, 'eu'),
(2547187712, 'eu'),
(2554462208, 'eu'),
(2554789888, 'eu'),
(2554920960, 'eu'),
(2555183104, 'eu'),
(2555445248, 'eu'),
(2555904000, 'eu'),
(2556231680, 'eu'),
(2557018112, 'eu'),
(2557607936, 'eu'),
(2558918656, 'eu'),
(2559508480, 'eu'),
(2560098304, 'eu'),
(2566979584, 'eu'),
(2567241728, 'eu'),
(2568028160, 'eu'),
(2568159232, 'eu'),
(2572943360, 'eu'),
(2573139968, 'de'),
(2573205504, 'eu'),
(2573991936, 'eu'),
(2574254080, 'eu'),
(2600730624, 'eu'),
(2604007424, 'eu'),
(2604793856, 'eu'),
(2605252608, 'eu'),
(2607349760, 'eu'),
(2609053696, 'eu'),
(2609381376, 'eu'),
(2609643520, 'eu'),
(2609971200, 'eu'),
(2610823168, 'eu'),
(2612592640, 'eu'),
(2613051392, 'eu'),
(2613444608, 'eu'),
(2613706752, 'eu'),
(2614034432, 'eu'),
(2614165504, 'eu'),
(2615083008, 'eu'),
(2615410688, 'eu'),
(2615607296, 'eu'),
(2616524800, 'eu'),
(2616852480, 'eu'),
(2617049088, 'eu'),
(2617901056, 'eu'),
(2618163200, 'eu'),
(2618359808, 'eu'),
(2618884096, 'eu'),
(2619080704, 'eu'),
(2619539456, 'eu'),
(2620063744, 'eu'),
(2620391424, 'eu'),
(2620588032, 'eu'),
(2620784640, 'eu'),
(2621243392, 'eu'),
(2621636608, 'eu'),
(2622685184, 'eu'),
(2624192512, 'eu'),
(2624585728, 'eu'),
(2624978944, 'eu'),
(2625961984, 'eu'),
(2626093056, 'eu'),
(2626945024, 'eu'),
(2627076096, 'eu'),
(2642214912, 'se'),
(2644377600, 'pl'),
(2645622784, 'eu'),
(2653159424, 'eu'),
(2653487104, 'eu'),
(2653880320, 'eu'),
(2654011392, 'eu'),
(2654994432, 'eu'),
(2655125504, 'eu'),
(2655715328, 'eu'),
(2656698368, 'eu'),
(2656829440, 'eu'),
(2656960512, 'eu'),
(2657288192, 'eu'),
(2657484800, 'eu'),
(2657681408, 'eu'),
(2657943552, 'eu'),
(2658140160, 'eu'),
(2658598912, 'eu'),
(2658926592, 'eu'),
(2659254272, 'eu'),
(2659385344, 'eu'),
(2659516416, 'eu'),
(2660171776, 'eu'),
(2660761600, 'uk'),
(2661023744, 'eu'),
(2661416960, 'eu'),
(2661679104, 'eu'),
(2662203392, 'eu'),
(2663251968, 'eu'),
(2665086976, 'eu'),
(2665218048, 'eu'),
(2665414656, 'eu'),
(2665545728, 'eu'),
(2665873408, 'eu'),
(2666004480, 'ch'),
(2666135552, 'eu'),
(2667184128, 'eu'),
(2668101632, 'eu'),
(2668560384, 'eu'),
(2669084672, 'eu'),
(2669215744, 'eu'),
(2669608960, 'eu'),
(2669805568, 'eu'),
(2670067712, 'eu'),
(2670854144, 'eu'),
(2672295936, 'eu'),
(2673082368, 'eu'),
(2673606656, 'eu'),
(2673803264, 'eu'),
(2674130944, 'eu'),
(2674327552, 'ch'),
(2674393088, 'eu'),
(2675572736, 'eu'),
(2676359168, 'eu'),
(2677276672, 'eu'),
(2677473280, 'eu'),
(2677669888, 'eu'),
(2678194176, 'eu'),
(2678718464, 'eu'),
(2678915072, 'eu'),
(2680029184, 'eu'),
(2680225792, 'eu'),
(2680487936, 'eu'),
(2681536512, 'eu'),
(2681798656, 'eu'),
(2683109376, 'eu'),
(2683240448, 'eu'),
(2683371520, 'eu'),
(2683568128, 'eu'),
(2684682240, 'eu'),
(2684878848, 'eu'),
(2686976000, 'eu'),
(2687238144, 'eu'),
(2688745472, 'eu'),
(2688942080, 'eu'),
(2689269760, 'eu'),
(2689466368, 'eu'),
(2689597440, 'eu'),
(2689925120, 'eu'),
(2690383872, 'eu'),
(2690711552, 'eu'),
(2691104768, 'eu'),
(2691825664, 'eu'),
(2696151040, 'eu'),
(2698117120, 'eu'),
(2698510336, 'eu'),
(2699296768, 'eu'),
(2701262848, 'eu'),
(2701656064, 'eu'),
(2701918208, 'eu'),
(2702442496, 'eu'),
(2702639104, 'eu'),
(2703097856, 'eu'),
(2703818752, 'eu'),
(2704277504, 'eu'),
(2704539648, 'eu'),
(2704998400, 'eu'),
(2705195008, 'eu'),
(2705522688, 'eu'),
(2705784832, 'eu'),
(2706112512, 'eu'),
(2706243584, 'eu'),
(2706571264, 'eu'),
(2707947520, 'eu'),
(2708340736, 'eu'),
(2708733952, 'eu'),
(2709192704, 'eu'),
(2717646848, 'eu'),
(2718629888, 'eu'),
(2718760960, 'eu'),
(2719285248, 'eu'),
(2719416320, 'eu'),
(2719547392, 'eu'),
(2720399360, 'eu'),
(2723545088, 'ch'),
(2734751744, 'eu'),
(2734882816, 'eu'),
(2735013888, 'eu'),
(2735276032, 'eu'),
(2736914432, 'eu'),
(2738749440, 'eu'),
(2742484992, 'eu'),
(2742616064, 'eu'),
(2744909824, 'eu'),
(2751463424, 'eu'),
(2754609152, 'eu'),
(2755330048, 'eu'),
(2756771840, 'eu'),
(2759852032, 'eu'),
(2775711744, 'eu'),
(2783379456, 'eu'),
(2788261888, 'eu'),
(2807103488, 'eu'),
(2813067264, 'eu'),
(2815098880, 'eu'),
(2827681792, 'eu'),
(2830827520, 'eu'),
(2856058880, 'ch'),
(2867593216, 'ch'),
(2868838400, 'eu'),
(3154182144, 'de'),
(3223453184, 'de'),
(3223584768, 'se'),
(3223650304, 'ch'),
(3223748608, 'dk'),
(3225878528, 'se'),
(3228269312, 'de'),
(3228297984, 'de'),
(3228696576, 'il'),
(3229155328, 'se'),
(3231842304, 'eu'),
(3231973376, 'at'),
(3232038912, 'se'),
(3232169984, 'it'),
(3232759808, 'se'),
(3238002688, 'eu'),
(3238010880, 'ch'),
(3238017024, 'dk'),
(3238018304, 'tr'),
(3238018560, 'eu'),
(3238019072, 'pl'),
(3238035456, 'fr'),
(3238060032, 'de'),
(3238061056, 'ua'),
(3238061312, 'uk'),
(3238061568, 'at'),
(3238061824, 'cz'),
(3238062080, 'de'),
(3238062592, 'uk'),
(3238062848, 'se'),
(3238063104, 'pl'),
(3238063360, 'ch'),
(3238063616, 'de'),
(3238063872, 'uk'),
(3238064128, 'ua'),
(3238064384, 'es'),
(3238064640, 'pl'),
(3238064896, 'dk'),
(3238065152, 'si'),
(3238065408, 'fr'),
(3238065664, 'ch'),
(3238065920, 'ua'),
(3238066176, 'de'),
(3238066432, 'uk'),
(3238066688, 'de'),
(3238066944, 'lt'),
(3238067200, 'se'),
(3238067712, 'at'),
(3238067968, 'uk'),
(3238068224, 'ie'),
(3238133760, 'si'),
(3238199296, 'dk'),
(3238264832, 'is'),
(3238330368, 'ch'),
(3238395904, 'hu'),
(3238502400, 'ru'),
(3238504448, 'de'),
(3238526976, 'ch'),
(3238592768, 'eu'),
(3238622976, 'uk'),
(3238624256, 'eu'),
(3238658048, 'se'),
(3239051264, 'ch'),
(3239062272, 'es'),
(3239062528, 'ch'),
(3239062784, 'ua'),
(3239063040, 'uk'),
(3239063296, 'ua'),
(3239075840, 'be'),
(3239076096, 'se'),
(3239076352, 'de'),
(3239076608, 'pl'),
(3239076864, 'nl'),
(3239077120, 'ua'),
(3239077376, 'bg'),
(3239077632, 'es'),
(3239077888, 'cz'),
(3239078144, 'ua'),
(3239078400, 'ru'),
(3239078656, 'pl'),
(3239078912, 'uk'),
(3239079168, 'si'),
(3239079424, 'fr'),
(3239079680, 'md'),
(3239088128, 'uk'),
(3239088640, 'dk'),
(3239088896, 'il'),
(3239089152, 'ro'),
(3239089408, 'uk'),
(3239089920, 'de'),
(3239090176, 'ro'),
(3239090432, 'es'),
(3239090688, 'nl'),
(3239090944, 'at'),
(3239091200, 'ru'),
(3239091456, 'bg'),
(3239091712, 'de'),
(3239091968, 'fr'),
(3239104512, 'ru'),
(3239105280, 'ch'),
(3239105792, 'ro'),
(3239106560, 'es'),
(3239106816, 'ch'),
(3239107072, 'ro'),
(3239107328, 'gr'),
(3239107584, 'ch'),
(3239107840, 'ro'),
(3239109888, 'pl'),
(3239110912, 'ua'),
(3239111168, 'nl'),
(3239111424, 'de'),
(3239111936, 'at'),
(3239112192, 'ua'),
(3239112448, 'pl'),
(3239112960, 'ro'),
(3239113216, 'de'),
(3239113472, 'es'),
(3239113728, 'at'),
(3239113984, 'de'),
(3239114240, 'bg'),
(3239114496, 'ua'),
(3239116544, 'pl'),
(3239116800, 'es'),
(3239119872, 'uk'),
(3239120128, 'cz'),
(3239120384, 'pl'),
(3239120640, 'de'),
(3239127040, 'pt'),
(3239127296, 'pl'),
(3239127552, 'il'),
(3239127808, 'de'),
(3239128064, 'at'),
(3239128320, 'it'),
(3239128576, 'ua'),
(3239128832, 'cz'),
(3239130112, 'ru'),
(3239130368, 'jo'),
(3239130624, 'pl'),
(3239133184, 'ch'),
(3239133440, 'uk'),
(3239133952, 'se'),
(3239134208, 'il'),
(3239134464, 'ua'),
(3239134720, 'ro'),
(3239134976, 'pl'),
(3239135232, 'se'),
(3239135488, 'uk'),
(3239135744, 'il'),
(3239136000, 'de'),
(3239136768, 'md'),
(3239137024, 'li'),
(3239138304, 'pl'),
(3239138560, 'ch'),
(3239160320, 'ru'),
(3239160576, 'de'),
(3239160832, 'pl'),
(3239161088, 'by'),
(3239161344, 'ua'),
(3239161600, 'hu'),
(3239162368, 'de'),
(3239162624, 'eu'),
(3239164160, 'de'),
(3239164672, 'uk'),
(3239164928, 'dk'),
(3239165184, 'de'),
(3239181312, 'at'),
(3239181568, 'ua'),
(3239181824, 'de'),
(3239264256, 'no'),
(3239264768, 'ru'),
(3239266304, 'pl'),
(3239266816, 'ua'),
(3239267328, 'fr'),
(3239267840, 'de'),
(3239268352, 'se'),
(3239268864, 'ru'),
(3239269376, 'ua'),
(3239270400, 'uk'),
(3239270912, 'sa'),
(3239271424, 'ch'),
(3239271936, 'se'),
(3239272448, 'ua'),
(3239272960, 'uk'),
(3239273472, 'ua'),
(3239273984, 'ru'),
(3239274496, 'pl'),
(3239275008, 'eu'),
(3239275520, 'ua'),
(3239276544, 'lu'),
(3239277056, 'de'),
(3239278080, 'uk'),
(3239278592, 'ro'),
(3239279104, 'pl'),
(3239280128, 'ru'),
(3239280640, 'cy'),
(3239281664, 'ua'),
(3239282688, 'de'),
(3239283712, 'pl'),
(3239285760, 'cy'),
(3239286784, 'ua'),
(3239287808, 'uk'),
(3239288832, 'de'),
(3239289856, 'pl'),
(3239290880, 'uk'),
(3239291904, 'bg'),
(3239292928, 'ro'),
(3239293952, 'de'),
(3239294976, 'ua'),
(3239296000, 'cy'),
(3239297024, 'ro'),
(3239298048, 'uk'),
(3239299072, 'ua'),
(3239302144, 'pl'),
(3239303168, 'fr'),
(3239304192, 'si'),
(3239305216, 'nl'),
(3239306240, 'ua'),
(3239307264, 'cy'),
(3239308288, 'de'),
(3239309312, 'ua'),
(3239311360, 'de'),
(3239312384, 'ua'),
(3239444480, 'de'),
(3239445760, 'pl'),
(3239446016, 'ua'),
(3239446272, 'fr'),
(3239451648, 'no'),
(3239451904, 'de'),
(3239452160, 'cy'),
(3239452416, 'si'),
(3239464960, 'il'),
(3239465216, 'si'),
(3239465472, 'at'),
(3239465728, 'pl'),
(3239465984, 'ua'),
(3239466240, 'at'),
(3239466496, 'fi'),
(3239466752, 'uk'),
(3239467008, 'ru'),
(3239467264, 'uk'),
(3239467520, 'it'),
(3239467776, 'pl'),
(3239468032, 'fr'),
(3239468288, 'ro'),
(3239468544, 'no'),
(3239468800, 'ro'),
(3239470592, 'eu'),
(3239470848, 'bg'),
(3239471872, 'fr'),
(3239474944, 'eu'),
(3239479808, 'ua'),
(3239480064, 'de'),
(3239480320, 'ua'),
(3239480576, 'ro'),
(3239480832, 'ch'),
(3239481088, 'uk'),
(3239486464, 'de'),
(3239486720, 'eu'),
(3239486976, 'de'),
(3239487488, 'uk'),
(3239487744, 'pl'),
(3239488000, 'at'),
(3239488256, 'ch'),
(3239488512, 'uk'),
(3239488768, 'ro'),
(3239489024, 'ru'),
(3239489280, 'pl'),
(3239506432, 'ru'),
(3239506688, 'uk'),
(3239507968, 'bg'),
(3239508224, 'sa'),
(3239508480, 'no'),
(3239508736, 'de'),
(3239510016, 'ua'),
(3239522304, 'pl'),
(3239522560, 'si'),
(3239522816, 'lt'),
(3239523072, 'pl'),
(3239523328, 'bg'),
(3239523584, 'ua'),
(3239523840, 'pl'),
(3239524352, 'de'),
(3239524608, 'se'),
(3239524864, 'cy'),
(3239525120, 'lt'),
(3239525376, 'ua'),
(3239525632, 'pl'),
(3239525888, 'si'),
(3239526144, 'pl'),
(3239538688, 'de'),
(3239538944, 'nl'),
(3239539200, 'it'),
(3239539456, 'be'),
(3239539712, 'de'),
(3239539968, 'se'),
(3239540224, 'gr'),
(3239540480, 'de'),
(3239540736, 'uk'),
(3239540992, 'fr'),
(3239541248, 'ua'),
(3239541504, 'fr'),
(3239541760, 'uk'),
(3239542016, 'pl'),
(3239542272, 'uk'),
(3239542528, 'fr'),
(3239549952, 'tr'),
(3239550208, 'ua'),
(3239550464, 'fr'),
(3239550720, 'no'),
(3239554304, 'dk'),
(3239554560, 'pl'),
(3239554816, 'uk'),
(3239556096, 'sa'),
(3239556352, 'ua'),
(3239556608, 'hr'),
(3239556864, 'ua'),
(3239567360, 'uk'),
(3239567616, 'ua'),
(3239567872, 'de'),
(3239568384, 'se'),
(3239568640, 'no'),
(3239575296, 'dk'),
(3239575552, 'ro'),
(3239579136, 'pl'),
(3239579392, 'eu'),
(3239581696, 'pl'),
(3239581952, 'ua'),
(3239582208, 'uk'),
(3239582464, 'de'),
(3239582720, 'uk'),
(3239582976, 'it'),
(3239583232, 'ua'),
(3239583488, 'ro'),
(3239624704, 'ch'),
(3239625728, 'pl'),
(3239628800, 'de'),
(3239629824, 'fr'),
(3239630848, 'de'),
(3239631872, 'pl'),
(3239632896, 'de'),
(3239633920, 'eu'),
(3239634944, 'ua'),
(3239635968, 'de'),
(3239636992, 'bg'),
(3239638016, 'pl'),
(3239639040, 'si'),
(3239640064, 'de'),
(3239641088, 'pl'),
(3239643136, 'ru'),
(3239665664, 'nl'),
(3239666176, 'at'),
(3239666688, 'se'),
(3239667200, 'ch'),
(3239667712, 'ro'),
(3239668224, 'ua'),
(3239669248, 'uk'),
(3239669760, 'ro'),
(3239670272, 'de'),
(3239670784, 'uk'),
(3239671296, 'de'),
(3239671808, 'uk'),
(3239672320, 'de'),
(3239672832, 'tr'),
(3239673344, 'se'),
(3239682048, 'pl'),
(3239682560, 'bg'),
(3239683072, 'pt'),
(3239683584, 'pl'),
(3239684608, 'uk'),
(3239685120, 'de'),
(3239686144, 'ua'),
(3239686656, 'it'),
(3239687168, 'ua'),
(3239687680, 'de'),
(3239688192, 'pl'),
(3239689728, 'ru'),
(3239690240, 'es'),
(3239690496, 'pl'),
(3239690752, 'fr'),
(3239691264, 'it'),
(3239691520, 'fr'),
(3239691776, 'uk'),
(3239692032, 'at'),
(3239697408, 'uk'),
(3239697664, 'ru'),
(3239697920, 'pl'),
(3239706368, 'ua'),
(3239739392, 'it'),
(3239739648, 'ro'),
(3239739904, 'ch'),
(3239740160, 'pl'),
(3239740416, 'dk'),
(3239740672, 'eu'),
(3239740928, 'ua'),
(3239741184, 'ru'),
(3239760128, 'nl'),
(3239760384, 'pl'),
(3239760896, 'ru'),
(3239761152, 'uk'),
(3239761408, 'fr'),
(3239761664, 'pl'),
(3239761920, 'bg'),
(3239762176, 'ch'),
(3239762432, 'dk'),
(3239762688, 'ro'),
(3239762944, 'pl'),
(3239763200, 'se'),
(3239763456, 'uk'),
(3239772160, 'ua'),
(3239772416, 'de'),
(3239772672, 'dk'),
(3239773184, 'fr'),
(3239773440, 'pl'),
(3239773952, 'sa'),
(3239774208, 'pl'),
(3239774464, 'es'),
(3239774720, 'fr'),
(3239774976, 'pt'),
(3239782400, 'at'),
(3239782656, 'ru'),
(3239782912, 'uk'),
(3239783168, 'ch'),
(3239783424, 'dk'),
(3239783680, 'de'),
(3239784192, 'ua'),
(3239788544, 'be'),
(3239789056, 'ru'),
(3239789568, 'ua'),
(3239790080, 'ro'),
(3239791104, 'eu'),
(3239792128, 'fr'),
(3239792640, 'ua'),
(3239793152, 'pl'),
(3239793664, 'ro'),
(3239794176, 'nl'),
(3239794688, 'uk'),
(3239795200, 'pl'),
(3239795712, 'il'),
(3239796224, 'no'),
(3239821312, 'pl'),
(3239821824, 'de'),
(3239822336, 'ro'),
(3239822848, 'pl'),
(3239823360, 'se'),
(3239823872, 'it'),
(3239824384, 'pl'),
(3239824896, 'ru'),
(3239825408, 'ua'),
(3239825920, 'pl'),
(3239826432, 'uk'),
(3239826944, 'ru'),
(3239827456, 'dk'),
(3239827968, 'ch'),
(3239828480, 'de'),
(3239828992, 'ru'),
(3239830016, 'eu'),
(3239830528, 'se'),
(3239831040, 'ru'),
(3239831552, 'ua'),
(3239832576, 'ru'),
(3239834112, 'ua'),
(3239834624, 'at'),
(3239835136, 'ru'),
(3239836160, 'dk'),
(3239836672, 'de'),
(3239837184, 'se'),
(3239837696, 'pl'),
(3239839744, 'sk'),
(3239840000, 'sa'),
(3239840512, 'de'),
(3239848448, 'eu'),
(3239848704, 'se'),
(3239848960, 'ru'),
(3239849216, 'uk'),
(3239849472, 'ru'),
(3239849728, 'nl'),
(3239859200, 'pl'),
(3239859456, 'ua'),
(3239859712, 'hu'),
(3239859968, 'ua'),
(3239860224, 'de'),
(3239860480, 'eu'),
(3239860736, 'de'),
(3239861248, 'ua'),
(3239861504, 'pl'),
(3239861760, 'sa'),
(3239862016, 'it'),
(3239874560, 'de'),
(3239875072, 'si'),
(3239875328, 'dk'),
(3239875584, 'pl'),
(3239875840, 'dk'),
(3239876096, 'de'),
(3239876352, 'ro'),
(3239876608, 'nl'),
(3239876864, 'de'),
(3239877120, 'uk'),
(3239877376, 'il'),
(3239877632, 'ru'),
(3239877888, 'it'),
(3239878144, 'pl'),
(3239878400, 'de'),
(3239882752, 'uk'),
(3239883008, 'ua'),
(3239883264, 'ch'),
(3239883520, 'uk'),
(3239883776, 'de'),
(3239884032, 'ch'),
(3239884288, 'nl'),
(3239884544, 'fr'),
(3239884800, 'ru'),
(3239885056, 'ch'),
(3239885568, 'pl'),
(3239885824, 'ch'),
(3239888896, 'ua'),
(3239889152, 'uk'),
(3239889408, 'cz'),
(3239889664, 'pl'),
(3239889920, 'bg'),
(3239890176, 'fr'),
(3239890432, 'nl'),
(3239890688, 'pl'),
(3239895040, 'dk'),
(3239895296, 'de'),
(3239895552, 'pl'),
(3239895808, 'dk'),
(3239896064, 'de'),
(3239896576, 'pl'),
(3239896832, 'hu'),
(3239897088, 'uk'),
(3239897344, 'fr'),
(3239897600, 'ru'),
(3239897856, 'fr'),
(3239898112, 'no'),
(3239898624, 'de'),
(3239898880, 'pl'),
(3239901696, 'bg'),
(3239901952, 'de'),
(3239902208, 'pl'),
(3239902464, 'ru'),
(3239902720, 'ee'),
(3239902976, 'uk'),
(3239912960, 'de'),
(3239913216, 'lt'),
(3239915520, 'pl'),
(3239915776, 'hu'),
(3239916032, 'sa'),
(3239916288, 'pl'),
(3239916544, 'ie'),
(3239916800, 'ua'),
(3239917056, 'de'),
(3239917312, 'bg'),
(3239936000, 'ua'),
(3239936256, 'de'),
(3239938816, 'nl'),
(3239950848, 'de'),
(3239951104, 'at'),
(3239954432, 'hu'),
(3239954688, 'dk'),
(3239954944, 'es'),
(3239955200, 'ua'),
(3239955712, 'pl'),
(3239955968, 'cz'),
(3239956224, 'pl'),
(3239959552, 'ua'),
(3239959808, 'be'),
(3239960064, 'fr'),
(3239960320, 'uk'),
(3239968512, 'pl'),
(3239968768, 'no'),
(3239978752, 'ru'),
(3239979264, 'uk'),
(3239979520, 'de'),
(3239979776, 'si'),
(3239996416, 'uk'),
(3239996672, 'pl'),
(3239996928, 'be'),
(3239997184, 'uk'),
(3240004608, 'de'),
(3240004864, 'fr'),
(3240005120, 'se'),
(3240005376, 'nl'),
(3240009728, 'pl'),
(3240009984, 'il'),
(3240010240, 'uk'),
(3240010496, 'at'),
(3240010752, 'hu'),
(3240011008, 'de'),
(3240011264, 'eu'),
(3240011520, 'ch'),
(3240026112, 'fr'),
(3240027136, 'bg'),
(3240028160, 'uk'),
(3240029184, 'ru'),
(3240030208, 'cy'),
(3240031232, 'ua'),
(3240032256, 'ru'),
(3240033280, 'de'),
(3240034304, 'ru'),
(3240037888, 'at'),
(3240038144, 'dk'),
(3240105984, 'eu'),
(3240624128, 'ee'),
(3240689664, 'eu'),
(3240690176, 'tr'),
(3240690688, 'ua'),
(3240691200, 'it'),
(3240691712, 'de'),
(3240692736, 'dk'),
(3240693248, 'se'),
(3240693760, 'eu'),
(3240695808, 'se'),
(3240698112, 'lv'),
(3240698368, 'eu'),
(3240698624, 'si'),
(3240699136, 'de'),
(3240699392, 'fr'),
(3240699648, 'se'),
(3240699904, 'lt'),
(3240700160, 'at'),
(3240700416, 'be'),
(3240700672, 'es'),
(3240700928, 'fr'),
(3240701184, 'lv'),
(3240701440, 'se'),
(3240701696, 'fr'),
(3240701952, 'ua'),
(3240702976, 'de'),
(3240704000, 'gr'),
(3240705024, 'ua'),
(3240706048, 'bg'),
(3240707072, 'eu'),
(3240707840, 'fr'),
(3240709120, 'it'),
(3240710144, 'ua'),
(3240710400, 'lt'),
(3240710656, 'de'),
(3240710912, 'fr'),
(3240711168, 'it'),
(3240711680, 'ru'),
(3240711936, 'de'),
(3240712192, 'ua'),
(3240712448, 'si'),
(3240712704, 'ch'),
(3240712960, 'it'),
(3240713216, 'uk'),
(3240713472, 'de'),
(3240713728, 'at'),
(3240713984, 'fr'),
(3240714240, 'uk'),
(3240716288, 'eu'),
(3240718336, 'pl'),
(3240718848, 'pt'),
(3240719360, 'de'),
(3240719872, 'se'),
(3240720384, 'pl'),
(3240721408, 'de'),
(3240721920, 'ro'),
(3240722432, 'ua'),
(3240723456, 'de'),
(3240724480, 'ch'),
(3240725504, 'ru'),
(3240726528, 'de'),
(3240727040, 'fr'),
(3240727552, 'ch'),
(3240728064, 'gr'),
(3240728576, 'uk'),
(3240729600, 'dk'),
(3240730112, 'be'),
(3240730624, 'ua'),
(3240731648, 'eu'),
(3240732672, 'se'),
(3240733696, 'ua'),
(3240734720, 'it'),
(3240735744, 'fr'),
(3240736256, 'bg'),
(3240736768, 'ua'),
(3240737792, 'bg'),
(3240739072, 'eu'),
(3240739328, 'fr'),
(3240739584, 'lv'),
(3240739840, 'de'),
(3240740096, 'lt'),
(3240740352, 'eu'),
(3240740608, 'de'),
(3240741120, 'at'),
(3240741376, 'il'),
(3240741632, 'sk'),
(3240741888, 'lv'),
(3240742144, 'it'),
(3240742400, 'bg'),
(3240742656, 'at'),
(3240742912, 'il'),
(3240743424, 'dk'),
(3240743936, 'de'),
(3240744448, 'se'),
(3240744960, 'ro'),
(3240745472, 'ua'),
(3240745984, 'uk'),
(3240746496, 'fr'),
(3240747008, 'se'),
(3240747520, 'ru'),
(3240747776, 'es'),
(3240748032, 'at'),
(3240748288, 'gr'),
(3240748544, 'pl'),
(3240749056, 'at'),
(3240749312, 'be'),
(3240749568, 'es'),
(3240749824, 'it'),
(3240750336, 'de'),
(3240750592, 'fr'),
(3240750848, 'ua'),
(3240751104, 'es'),
(3240752128, 'ro'),
(3240754176, 'de'),
(3240755200, 'ie'),
(3240808960, 'eu'),
(3240813568, 'pl'),
(3240818688, 'eu'),
(3240820832, 'it'),
(3240826880, 'eu'),
(3240828160, 'de'),
(3240837120, 'uk'),
(3240840448, 'eu'),
(3240886272, 'se'),
(3241017344, 'at'),
(3241082880, 'ch'),
(3241148416, 'fr'),
(3241476096, 'ch'),
(3241481728, 'pt'),
(3241481984, 'de'),
(3241496576, 'at'),
(3241498368, 'uk'),
(3241499904, 'de'),
(3241502976, 'gr'),
(3241503232, 'fr'),
(3241541376, 'eu'),
(3241541632, 'fr'),
(3241803776, 'uk'),
(3241803840, 'pt'),
(3241803904, 'ua'),
(3241820160, 'eu'),
(3241821696, 'gr'),
(3241822208, 'cz'),
(3241848064, 'eu'),
(3241851392, 'gr'),
(3241851904, 'uk'),
(3241852928, 'sk'),
(3241854464, 'uk'),
(3241854976, 'eu'),
(3241856000, 'nl'),
(3241857280, 'ch'),
(3241857536, 'at'),
(3241859072, 'ch'),
(3241869312, 'pl'),
(3241934848, 'uk'),
(3242196992, 'fi'),
(3242393600, 'nl'),
(3242459136, 'eu'),
(3242467328, 'hu'),
(3242475520, 'lv'),
(3242483712, 'eu'),
(3242524672, 'no'),
(3242590208, 'it'),
(3242655744, 'no'),
(3242721280, 'ch'),
(3242852352, 'be'),
(3242917888, 'no'),
(3242950656, 'be'),
(3242983424, 'it'),
(3243048960, 'si'),
(3243114496, 'nl'),
(3243245568, 'at'),
(3243376640, 'uk'),
(3243442176, 'at'),
(3243507712, 'cz'),
(3243704320, 'sk'),
(3243769856, 'dk'),
(3243900928, 'no'),
(3243966464, 'pl'),
(3243974656, 'be'),
(3243978752, 'nl'),
(3243982848, 'hu'),
(3243991040, 'be'),
(3243999232, 'no'),
(3244032000, 'gr'),
(3244097536, 'lu'),
(3244163072, 'fi'),
(3244228608, 'tn'),
(3244261376, 'ie'),
(3244277760, 'si'),
(3244294144, 'de'),
(3244818432, 'fr'),
(3245080576, 'se'),
(3245082624, 'de'),
(3245084672, 'eu'),
(3245084928, 'se'),
(3245085184, 'eu'),
(3245085696, 'fr'),
(3245086208, 'at'),
(3245086720, 'bg'),
(3245086976, 'it'),
(3245087232, 'ch'),
(3245087488, 'nl'),
(3245087744, 'il'),
(3245088000, 'lv'),
(3245088256, 'fr'),
(3245088768, 'bg'),
(3245089280, 'pl'),
(3245089792, 'ua'),
(3245090816, 'at'),
(3245091328, 'se'),
(3245091840, 'ua'),
(3245093888, 'uk'),
(3245095936, 'it'),
(3245096960, 'eu'),
(3245099008, 'uk'),
(3245103104, 'eu'),
(3245105152, 'uk'),
(3245105664, 'nl'),
(3245106176, 'at'),
(3245108736, 'fr'),
(3245109248, 'ua'),
(3245114368, 'sk'),
(3245114880, 'jo'),
(3245115392, 'eu'),
(3245115904, 'at'),
(3245116416, 'fr'),
(3245116928, 'nl'),
(3245117440, 'lv'),
(3245118464, 'uk'),
(3245119488, 'eu'),
(3245121536, 'gr'),
(3245122048, 'ua'),
(3245122560, 'de'),
(3245123072, 'fr'),
(3245123584, 'uk'),
(3245124096, 'ua'),
(3245124608, 'eu'),
(3245125120, 'es'),
(3245125632, 'eu'),
(3245125888, 'pl'),
(3245126144, 'fr'),
(3245126400, 'de'),
(3245126656, 'fr'),
(3245126912, 'de'),
(3245127168, 'ru'),
(3245127424, 'at'),
(3245127680, 'de'),
(3245127936, 'lv'),
(3245128192, 'it'),
(3245128448, 'ch'),
(3245128704, 'uk'),
(3245129728, 'eu'),
(3245129984, 'de'),
(3245130240, 'pl'),
(3245130496, 'il'),
(3245130752, 'se'),
(3245131008, 'fr'),
(3245131520, 'se'),
(3245131776, 'uk'),
(3245132032, 'be'),
(3245132288, 'pl'),
(3245132544, 'fr'),
(3245132800, 'it'),
(3245133312, 'pl'),
(3245133568, 'ru'),
(3245133824, 'no'),
(3245134080, 'ua'),
(3245134336, 'nl'),
(3245134592, 'il'),
(3245134848, 'at'),
(3245135104, 'tr'),
(3245135360, 'ug'),
(3245135616, 'be'),
(3245135872, 'fr'),
(3245136128, 'de'),
(3245136384, 'uk'),
(3245136640, 'eu'),
(3245136896, 'pl'),
(3245137152, 'it'),
(3245137408, 'de'),
(3245137664, 'se'),
(3245137920, 'dk'),
(3245138432, 'ua'),
(3245138944, 'pl'),
(3245139456, 'ru'),
(3245139968, 'ch'),
(3245140480, 'ro'),
(3245140992, 'ua'),
(3245141504, 'it'),
(3245142016, 'ua'),
(3245143040, 'uk'),
(3245144064, 'ua'),
(3245145088, 'ug'),
(3245146112, 'fr'),
(3245147136, 'de'),
(3245148160, 'ua'),
(3245149184, 'ru'),
(3245150208, 'is'),
(3245154304, 'it'),
(3245158400, 'ch'),
(3245158912, 'uk'),
(3245159424, 'ch'),
(3245159936, 'bg'),
(3245160448, 'dk'),
(3245160960, 'de'),
(3245161472, 'ua'),
(3245161984, 'be'),
(3245162496, 'de'),
(3245163008, 'il'),
(3245163520, 'uk'),
(3245164544, 'be'),
(3245165056, 'at'),
(3245165568, 'ru'),
(3245166080, 'il'),
(3245166592, 'ua'),
(3245166848, 'uk'),
(3245167104, 'il'),
(3245167360, 'uk'),
(3245167616, 'ua'),
(3245167872, 'lv'),
(3245168128, 'se'),
(3245168384, 'fr'),
(3245168640, 'at'),
(3245168896, 'ru'),
(3245169152, 'it'),
(3245169408, 'pl'),
(3245169920, 'ua'),
(3245170176, 'uk'),
(3245170432, 'ch'),
(3245170688, 'de'),
(3245171712, 'ua'),
(3245172736, 'it'),
(3245173760, 'ua'),
(3245174784, 'it'),
(3245175040, 'eu'),
(3245175296, 'ru'),
(3245175552, 'pl'),
(3245175808, 'uk'),
(3245176064, 'it'),
(3245176576, 'fr'),
(3245176832, 'eu'),
(3245177088, 'es'),
(3245177344, 'nl'),
(3245177600, 'pl'),
(3245177856, 'si'),
(3245178112, 'nl'),
(3245178368, 'be'),
(3245178624, 'pl'),
(3245178880, 'ua'),
(3245179392, 'de'),
(3245180928, 'nl'),
(3245181440, 'de'),
(3245181952, 'eu'),
(3245182464, 'de'),
(3245182976, 'ua'),
(3245184000, 'eu'),
(3245187072, 'ua'),
(3245190144, 'se'),
(3245191168, 'cz'),
(3245193216, 'be'),
(3245195264, 'uk'),
(3245197312, 'it'),
(3245199360, 'be'),
(3245199616, 'se'),
(3245199872, 'no'),
(3245200128, 'lv'),
(3245200384, 'pl'),
(3245200640, 'gr'),
(3245200896, 'de'),
(3245201152, 'uk'),
(3245201408, 'ch'),
(3245201664, 'no'),
(3245201920, 'sa'),
(3245202176, 'uk'),
(3245202432, 'dk'),
(3245202688, 'de'),
(3245203200, 'pl'),
(3245204224, 'si'),
(3245204480, 'be'),
(3245204736, 'eu'),
(3245204992, 'es'),
(3245205248, 'de'),
(3245205504, 'at'),
(3245205760, 'it'),
(3245206016, 'nl'),
(3245206272, 'lt'),
(3245206528, 'eu'),
(3245206784, 'de'),
(3245207552, 'ua'),
(3245208064, 'eu'),
(3245208576, 'pl'),
(3245209088, 'se'),
(3245209600, 'ua'),
(3245210112, 'fr'),
(3245210624, 'hu'),
(3245211136, 'uk'),
(3245211648, 'ru'),
(3245212160, 'il'),
(3245212672, 'ru'),
(3245213184, 'de'),
(3245213696, 'lv'),
(3245214208, 'at'),
(3245214720, 'se'),
(3245215232, 'si'),
(3245215744, 'ua'),
(3245217792, 'eu'),
(3245218816, 'de'),
(3245219840, 'eu'),
(3245223936, 'nl'),
(3245225984, 'hu'),
(3245228032, 'eu'),
(3245229056, 'de'),
(3245231104, 'fr'),
(3245232384, 'be'),
(3245232640, 'bg'),
(3245232896, 'it'),
(3245233152, 'dk'),
(3245233408, 'eu'),
(3245233664, 'gr'),
(3245233920, 'dk'),
(3245234176, 'uk'),
(3245234432, 'ua'),
(3245234688, 'eu'),
(3245234944, 'uk'),
(3245235200, 'nl'),
(3245235456, 'uk'),
(3245235712, 'at'),
(3245235968, 'ch'),
(3245236224, 'fr'),
(3245236736, 'pl'),
(3245237248, 'ua'),
(3245237760, 'de'),
(3245238272, 'be'),
(3245238784, 'ua'),
(3245239296, 'eu'),
(3245240320, 'uk'),
(3245241344, 'de'),
(3245242368, 'pl'),
(3245243392, 'ua'),
(3245244416, 'es'),
(3245244672, 'at'),
(3245244928, 'be'),
(3245245184, 'eu'),
(3245245440, 'bg'),
(3245245696, 'de'),
(3245245952, 'ua'),
(3245246208, 'uk'),
(3245246464, 'at'),
(3245246720, 'pl'),
(3245246976, 'ch'),
(3245247232, 'de'),
(3245247488, 'fr'),
(3245247744, 'de'),
(3245248000, 'pl'),
(3245248256, 'uk'),
(3245248512, 'ua'),
(3245248768, 'si'),
(3245249024, 'fr'),
(3245249280, 'eu'),
(3245249536, 'fr'),
(3245249792, 'uk'),
(3245250048, 'de'),
(3245250304, 'it'),
(3245250560, 'fr'),
(3245250816, 'eu'),
(3245251072, 'es'),
(3245251328, 'mt'),
(3245251584, 'ua'),
(3245251840, 'uk'),
(3245252096, 'be'),
(3245252352, 'bg'),
(3245252608, 'ua'),
(3245253632, 'lv'),
(3245254144, 'dk'),
(3245254656, 'ua'),
(3245255168, 'tr'),
(3245255680, 'ua'),
(3245257216, 'de'),
(3245257728, 'uk'),
(3245258240, 'at'),
(3245258752, 'ua'),
(3245259264, 'sk'),
(3245259776, 'ua'),
(3245260288, 'be'),
(3245260800, 'de'),
(3245261824, 'dk'),
(3245262848, 'it'),
(3245263872, 'de'),
(3245264896, 'tr'),
(3245266944, 'bg'),
(3245268992, 'fi'),
(3245270016, 'pl'),
(3245271040, 'nl'),
(3245273088, 'uk'),
(3245275136, 'be'),
(3245277184, 'ua'),
(3245278208, 'eu'),
(3245278720, 'ua'),
(3245279744, 'ru'),
(3245280256, 'eu'),
(3245280768, 'fr'),
(3245281280, 'ua'),
(3245281792, 'es'),
(3245282304, 'it'),
(3245282816, 'pl'),
(3245283328, 'uk'),
(3245283840, 'pl'),
(3245284352, 'uk'),
(3245284864, 'pl'),
(3245285376, 'nl'),
(3245285632, 'uk'),
(3245285888, 'de'),
(3245286144, 'eu'),
(3245286400, 'pl'),
(3245287424, 'de'),
(3245287680, 'pl'),
(3245287936, 'pt'),
(3245288192, 'de'),
(3245288704, 'fi'),
(3245288960, 'it'),
(3245289216, 'at'),
(3245289472, 'de'),
(3245290496, 'lu'),
(3245291520, 'de'),
(3245292544, 'ua'),
(3245293568, 'eu'),
(3245294080, 'es'),
(3245294592, 'de'),
(3245295104, 'it'),
(3245296128, 'uk'),
(3245296640, 'ru'),
(3245297152, 'it'),
(3245297664, 'fr'),
(3245297920, 'eu'),
(3245298176, 'ie'),
(3245298432, 'ua'),
(3245298688, 'uk'),
(3245298944, 'ua'),
(3245299200, 'uk'),
(3245299712, 'de'),
(3245299968, 'bg'),
(3245300224, 'de'),
(3245300480, 'ru'),
(3245300992, 'fi'),
(3245301248, 'eu'),
(3245301504, 'be'),
(3245301760, 'sk'),
(3245302784, 'gr'),
(3245303808, 'se'),
(3245304832, 'de'),
(3245306368, 'ua'),
(3245306880, 'ru'),
(3245307392, 'fi'),
(3245307904, 'uk'),
(3245308416, 'es'),
(3245308928, 'se'),
(3245309440, 'ua'),
(3245309952, 'cz'),
(3245312000, 'eu'),
(3245314048, 'pl'),
(3245315072, 'it'),
(3245316096, 'se'),
(3245317120, 'ru'),
(3245318144, 'de'),
(3245318400, 'ro'),
(3245318656, 'se'),
(3245318912, 'de'),
(3245319168, 'hr'),
(3245319424, 'se'),
(3245319680, 'pl'),
(3245319936, 'de'),
(3245320192, 'uk'),
(3245320704, 'de'),
(3245320960, 'eu'),
(3245321216, 'nl'),
(3245321472, 'ua'),
(3245321728, 'pl'),
(3245321984, 'de'),
(3245322240, 'ru'),
(3245323264, 'uk'),
(3245325312, 'ua'),
(3245326336, 'si'),
(3245326848, 'bg'),
(3245327360, 'eu'),
(3245327872, 'de'),
(3245328384, 'uk'),
(3245328896, 'ch'),
(3245329408, 'ua'),
(3245329920, 'de'),
(3245333504, 'si'),
(3245334528, 'hu'),
(3245334784, 'be'),
(3245335040, 'uk'),
(3245335808, 'ro'),
(3245336064, 'uk'),
(3245336576, 'ro'),
(3245336832, 'eu'),
(3245337344, 'be'),
(3245337600, 'pl'),
(3245337856, 'at'),
(3245338112, 'de'),
(3245338368, 'ua'),
(3245339648, 'lv'),
(3245340672, 'ua'),
(3245341696, 'ru'),
(3245342720, 'uk'),
(3245867008, 'ie'),
(3245932544, 'be'),
(3245998080, 'uk'),
(3246129152, 'ru'),
(3246260224, 'pt'),
(3246325760, 'es'),
(3246391296, 'uk'),
(3246784512, 'ch'),
(3246915584, 'pt'),
(3247049216, 'eu'),
(3247054848, 'si'),
(3247063040, 'fr'),
(3247063296, 'gr'),
(3247063552, 'de'),
(3247063808, 'bg'),
(3247064064, 'de'),
(3247064320, 'ch'),
(3247064576, 'ru'),
(3247064832, 'se'),
(3247065088, 'eu'),
(3247065344, 'ch'),
(3247065600, 'se'),
(3247065856, 'uk'),
(3247066112, 'dk'),
(3247066368, 'ua'),
(3247066624, 'cz'),
(3247067136, 'de'),
(3247067392, 'pl'),
(3247067648, 'ru'),
(3247067904, 'ch'),
(3247068160, 'ua'),
(3247068416, 'ro'),
(3247068672, 'uk'),
(3247068928, 'ua'),
(3247069184, 'de'),
(3247069440, 'ru'),
(3247069696, 'fr'),
(3247069952, 'de'),
(3247070208, 'il'),
(3247070464, 'ua'),
(3247070720, 'at'),
(3247070976, 'uk'),
(3247071232, 'de'),
(3247071488, 'ro'),
(3247072256, 'eu'),
(3247072512, 'be'),
(3247072768, 'se'),
(3247073024, 'ro'),
(3247073280, 'de'),
(3247073536, 'at'),
(3247073792, 'cz'),
(3247074048, 'eu'),
(3247074304, 'de'),
(3247074560, 'se'),
(3247074816, 'pl'),
(3247075072, 'ie'),
(3247075328, 'de'),
(3247075840, 'ua'),
(3247076096, 'dk'),
(3247076352, 'de'),
(3247076864, 'pl'),
(3247077120, 'de'),
(3247077376, 'uk'),
(3247077632, 'nl'),
(3247077888, 'ua'),
(3247078144, 'at'),
(3247078400, 'dk'),
(3247078656, 'hu'),
(3247078912, 'fi'),
(3247079168, 'hu'),
(3247112192, 'fr'),
(3247177728, 'tr'),
(3247243264, 'de'),
(3247308800, 'fi'),
(3247439872, 'es'),
(3247702016, 'eu'),
(3247705856, 'nl'),
(3247711744, 'it'),
(3247713280, 'eu'),
(3247714304, 'ch'),
(3247717888, 'eu'),
(3247767552, 'es'),
(3247769600, 'de'),
(3247783936, 'uk'),
(3247792128, 'fr'),
(3247800320, 'dk'),
(3247816704, 'eu'),
(3247833088, 'ru'),
(3247865856, 'uk'),
(3247872000, 'nl'),
(3247875328, 'tr'),
(3247875584, 'de'),
(3247876096, 'pl'),
(3247876352, 'fr'),
(3247876608, 'es'),
(3247876864, 'de'),
(3247877632, 'eu'),
(3247879168, 'uk'),
(3247882240, 'se'),
(3247898624, 'ru'),
(3247899648, 'de'),
(3247900672, 'pl'),
(3247901696, 'ua'),
(3247902720, 'uk'),
(3247903744, 'bg'),
(3247904768, 'pl'),
(3247905792, 'ro'),
(3247906816, 'de'),
(3247907840, 'pl'),
(3247908864, 'uk'),
(3247909888, 'de'),
(3247910912, 'pl'),
(3247912960, 'ua'),
(3247913984, 'de'),
(3247915008, 'pl'),
(3247917056, 'nl'),
(3247918080, 'pl'),
(3247919104, 'bg'),
(3247920128, 'fr'),
(3247921152, 'ua'),
(3247922176, 'se'),
(3247923200, 'pl'),
(3247925248, 'se'),
(3247926272, 'ru'),
(3247928320, 'hu'),
(3247929344, 'uk'),
(3247931392, 'fr'),
(3247964160, 'es'),
(3248095232, 'at'),
(3248160768, 'de'),
(3248226304, 'no'),
(3248357376, 'de'),
(3248488448, 'no'),
(3248619520, 'dk'),
(3248758784, 'se'),
(3248774144, 'eu'),
(3248775168, 'uk'),
(3248791552, 'eu'),
(3248799744, 'uk'),
(3248807936, 'at'),
(3248808448, 'gr'),
(3248808960, 'fr'),
(3248810080, 'ua'),
(3248810144, 'dk'),
(3248810240, 'eu'),
(3248813568, 'de'),
(3248814080, 'dk'),
(3248816128, 'cz'),
(3248881664, 'fi'),
(3249029120, 'lu'),
(3249045504, 'eu'),
(3249078272, 'uk'),
(3249143808, 'at'),
(3249274880, 'nl'),
(3249405952, 'de'),
(3249537024, 'pt'),
(3249537280, 'nl'),
(3249668096, 'eu'),
(3249683456, 'se'),
(3249698048, 'eu'),
(3249698816, 'uk'),
(3249699840, 'ua'),
(3249700864, 'se'),
(3249701632, 'gr'),
(3249701888, 'ch'),
(3249702144, 'fi'),
(3249702400, 'fr'),
(3249702656, 'ru'),
(3249702912, 'fr'),
(3249703680, 'eu'),
(3249703936, 'fr'),
(3249704192, 'ro'),
(3249704448, 'de'),
(3249704704, 'pl'),
(3249704960, 'ua'),
(3249705984, 'at'),
(3249706496, 'lv'),
(3249707008, 'bg'),
(3249707520, 'fr'),
(3249708032, 'ch'),
(3249708544, 'ru'),
(3249709056, 'at'),
(3249709312, 'pl'),
(3249709824, 'de'),
(3249710080, 'pl'),
(3249710336, 'ro'),
(3249710592, 'bg'),
(3249710848, 'pl'),
(3249711104, 'hu'),
(3249711360, 'de'),
(3249711872, 'at'),
(3249712128, 'ua'),
(3249712384, 'uk'),
(3249712640, 'be'),
(3249712896, 'se'),
(3249713152, 'lv'),
(3249715200, 'at'),
(3249715456, 'de'),
(3249715712, 'fr'),
(3249715968, 'ua'),
(3249716224, 'si'),
(3249716480, 'nl'),
(3249716736, 'ua'),
(3249717248, 'lv'),
(3249718272, 'de'),
(3249719296, 'be'),
(3249720320, 'it'),
(3249721344, 'at'),
(3249721600, 'be'),
(3249721856, 'fr'),
(3249722624, 'pl'),
(3249723136, 'uk'),
(3249723392, 'it'),
(3249723648, 'eu'),
(3249723904, 'il'),
(3249724160, 'be'),
(3249724416, 'il'),
(3249724672, 'se'),
(3249724928, 'bg'),
(3249725184, 'uk'),
(3249725440, 'ro'),
(3249725952, 'de'),
(3249726464, 'ua'),
(3249726976, 'it'),
(3249727488, 'lv'),
(3249728000, 'it'),
(3249728512, 'ua'),
(3249729024, 'uk'),
(3249729536, 'pl'),
(3249730560, 'it'),
(3249731584, 'ua'),
(3249732608, 'it'),
(3249733632, 'cz'),
(3249799168, 'se'),
(3250061312, 'fi'),
(3250192384, 'at'),
(3250323456, 'eu'),
(3250339840, 'jo'),
(3250348032, 'bh'),
(3250356224, 'eu'),
(3250357248, 'uk'),
(3250357824, 'ru'),
(3250357888, 'uk'),
(3250357928, 'cy'),
(3250357960, 'uk'),
(3250358528, 'hu'),
(3250358784, 'eu'),
(3250359296, 'hu'),
(3250359808, 'eu'),
(3250362880, 'de'),
(3250363392, 'eu'),
(3250372608, 'hu'),
(3250373376, 'uk'),
(3250373632, 'de'),
(3250374144, 'tr'),
(3250374656, 'eu'),
(3250374912, 'se'),
(3250375680, 'uk'),
(3250376704, 'ch'),
(3250386944, 'eu'),
(3250429952, 'si'),
(3250438144, 'ch'),
(3250446336, 'de'),
(3250454528, 'be'),
(3250585856, 'eu'),
(3250588672, 'ie'),
(3250588800, 'at'),
(3250588928, 'uk'),
(3250589184, 'de'),
(3250589440, 'ie'),
(3250589472, 'nl'),
(3250589504, 'hr'),
(3250589568, 'ua'),
(3250589632, 'no'),
(3250589696, 'ch'),
(3250593792, 'uk'),
(3250610176, 'tr'),
(3250618368, 'ru'),
(3250626560, 'pl'),
(3250634752, 'uk'),
(3250642944, 'ch'),
(3250651136, 'it'),
(3250659328, 'eu'),
(3250667520, 'pl'),
(3250675712, 'uk'),
(3250683904, 'ch'),
(3250692096, 'no'),
(3250692352, 'nl'),
(3250692608, 'bg'),
(3250693376, 'ie'),
(3250694400, 'uk'),
(3250694656, 'sk'),
(3250694912, 'nl'),
(3250695168, 'it'),
(3250695680, 'de'),
(3250697472, 'pl'),
(3250697728, 'bg'),
(3250697984, 'it'),
(3250698240, 'gr'),
(3250698752, 'uk'),
(3250699776, 'eu'),
(3250700288, 'ua'),
(3250708480, 'kz'),
(3250716928, 'eu'),
(3250718208, 'de'),
(3250720768, 'it'),
(3250722304, 'eu'),
(3250733056, 'dz'),
(3250741248, 'eu'),
(3250749696, 'de'),
(3250749952, 'ro'),
(3250750464, 'fr'),
(3250751488, 'nl'),
(3250751744, 'de'),
(3250752000, 'eu'),
(3250752512, 'bg'),
(3250753024, 'de'),
(3250754048, 'at'),
(3250754304, 'uk'),
(3250754560, 'de'),
(3250755072, 'uk'),
(3250755584, 'fr'),
(3250755840, 'ru'),
(3250756352, 'pt'),
(3250756608, 'bg'),
(3250756864, 'de'),
(3250757120, 'eu'),
(3250757376, 'hu'),
(3250757632, 'gh'),
(3250765824, 'se'),
(3250782208, 'uk'),
(3250847744, 'de'),
(3250978816, 'hr'),
(3251044352, 'fi'),
(3251109888, 'bg'),
(3251175424, 'fr'),
(3251177472, 'de'),
(3251179520, 'se'),
(3251180032, 'pl'),
(3251180544, 'ro'),
(3251181056, 'gr'),
(3251181568, 'de'),
(3251182080, 'ua'),
(3251182592, 'it'),
(3251183104, 'ru'),
(3251183616, 'no'),
(3251183872, 'ch'),
(3251184128, 'pl'),
(3251184384, 'dk'),
(3251184896, 'de'),
(3251185408, 'dk'),
(3251185664, 'it'),
(3251185920, 'at'),
(3251186176, 'uk'),
(3251186432, 'se'),
(3251186688, 'ro'),
(3251186944, 'si'),
(3251187200, 'gr'),
(3251187456, 'uk'),
(3251187712, 'pl'),
(3251188736, 'de'),
(3251189760, 'it'),
(3251190784, 'ua'),
(3251191808, 'uk'),
(3251192320, 'lv'),
(3251192832, 'be'),
(3251193344, 'uk'),
(3251193856, 'de'),
(3251194368, 'no'),
(3251194880, 'fr'),
(3251195392, 'cz'),
(3251195904, 'ua'),
(3251196928, 'ch'),
(3251197952, 'ru'),
(3251198976, 'uk'),
(3251200000, 'se'),
(3251200512, 'ua'),
(3251201280, 'si'),
(3251201536, 'eu'),
(3251201792, 'fr'),
(3251202048, 'nl'),
(3251202304, 'pl'),
(3251202560, 'at'),
(3251202816, 'es'),
(3251203328, 'si'),
(3251203584, 'cz'),
(3251203840, 'se'),
(3251204096, 'de'),
(3251204608, 'bg'),
(3251205120, 'ua'),
(3251205632, 'ru'),
(3251206144, 'uk'),
(3251206656, 'ch'),
(3251207168, 'uk'),
(3251207680, 'ru'),
(3251208192, 'tr'),
(3251209216, 'uk'),
(3251210240, 'pl'),
(3251211264, 'ua'),
(3251212288, 'de'),
(3251212416, 'fi'),
(3251212544, 'nl'),
(3251212672, 'se'),
(3251212800, 'de'),
(3251212928, 'lt'),
(3251213056, 'se'),
(3251213120, 'nl'),
(3251213184, 'ua'),
(3251213216, 'de'),
(3251213248, 'uk'),
(3251213312, 'de'),
(3251213440, 'be'),
(3251213504, 'de'),
(3251213568, 'pl'),
(3251213760, 'tr'),
(3251213824, 'uk'),
(3251214336, 'ru'),
(3251214464, 'ua'),
(3251214592, 'uk'),
(3251214976, 'pl'),
(3251215104, 'si'),
(3251215232, 'il'),
(3251215360, 'ua'),
(3251215488, 'se'),
(3251215616, 'tr'),
(3251216000, 'dk'),
(3251216384, 'uk'),
(3251216640, 'ro'),
(3251216896, 'be'),
(3251217408, 'pl'),
(3251217664, 'si'),
(3251217920, 'gr'),
(3251218176, 'pl'),
(3251218432, 'eu'),
(3251218688, 'de'),
(3251219200, 'it'),
(3251219456, 'bg'),
(3251219712, 'at'),
(3251220224, 'ua'),
(3251220480, 'de'),
(3251222528, 'uk'),
(3251224576, 'ua'),
(3251225088, 'fr'),
(3251225600, 'uk'),
(3251226112, 'ua'),
(3251226624, 'fr'),
(3251227136, 'de'),
(3251227648, 'lt'),
(3251228160, 'ua'),
(3251229696, 'si'),
(3251230720, 'ua'),
(3251231744, 'no'),
(3251232768, 'ua'),
(3251233792, 'ru'),
(3251234816, 'ro'),
(3251235840, 'de'),
(3251236864, 'bg'),
(3251237888, 'dk'),
(3251238912, 'fr'),
(3251239936, 'de'),
(3251241216, 'eu'),
(3251306496, 'at'),
(3251306752, 'eu'),
(3251307776, 'uk'),
(3251308032, 'eu'),
(3251314176, 'ch'),
(3251314688, 'at'),
(3251322880, 'uk'),
(3251331072, 'de'),
(3251339264, 'ie'),
(3251347456, 'de'),
(3251355648, 'uk'),
(3251363840, 'eu'),
(3251364096, 'nl'),
(3251364608, 'at'),
(3251364864, 'it'),
(3251366912, 'ua'),
(3251367424, 'de'),
(3251367936, 'uk'),
(3251372032, 'it'),
(3251634176, 'fi'),
(3251896320, 'no'),
(3252289536, 'eu'),
(3252290816, 'gr'),
(3252291328, 'sk'),
(3252291584, 'fr'),
(3252293632, 'de'),
(3252299008, 'eu'),
(3252311040, 'gr'),
(3252313600, 'sk'),
(3252314624, 'hu'),
(3252314880, 'uk'),
(3252315136, 'ch'),
(3252316416, 'fr'),
(3252316672, 'eu'),
(3252318464, 'tr'),
(3252318720, 'fr'),
(3252318976, 'pl'),
(3252319232, 'at'),
(3252319744, 'eu'),
(3252321792, 'de'),
(3252322304, 'it'),
(3252330496, 'uk'),
(3252338688, 'be'),
(3252340736, 'tr'),
(3252340992, 'eu'),
(3252342016, 'de'),
(3252346368, 'eu'),
(3252354816, 'se'),
(3252355072, 'uk'),
(3252355328, 'eu'),
(3252358912, 'uk'),
(3252358928, 'de'),
(3252359168, 'dk'),
(3252362240, 'pl'),
(3252363264, 'lt'),
(3252379648, 'pt'),
(3252387840, 'lt'),
(3252486144, 'eu'),
(3252551680, 'ch'),
(3252682752, 'hu'),
(3252813824, 'ro'),
(3252862976, 'hu'),
(3252879360, 'eg'),
(3252895744, 'it'),
(3252903936, 'uk'),
(3252912128, 'eu'),
(3252912384, 'hu'),
(3252914176, 'eu'),
(3252920320, 'lb'),
(3252928512, 'de'),
(3252929536, 'hu'),
(3252930560, 'uk'),
(3252931072, 'de'),
(3252931584, 'no'),
(3252932096, 'ua'),
(3252933632, 'it'),
(3252934656, 'pl'),
(3252936704, 'de'),
(3252944896, 'at'),
(3253010432, 'fi'),
(3253075968, 'ro'),
(3253207040, 'ru'),
(3253338112, 'se'),
(3253469184, 'pt'),
(3253534720, 'uk'),
(3253796864, 'se'),
(3253862400, 'uk'),
(3253862656, 'eu'),
(3253923840, 'gr'),
(3253927936, 'uk'),
(3253961728, 'md'),
(3253962240, 'se'),
(3253962752, 'be'),
(3253963264, 'ru'),
(3253963776, 'si'),
(3253964288, 'pl'),
(3253964800, 'se'),
(3253965312, 'pl'),
(3253966336, 'eu'),
(3253966848, 'cy'),
(3253967360, 'gr'),
(3253967872, 'ua'),
(3253969152, 'de'),
(3253969408, 'at'),
(3253969920, 'nl'),
(3253970432, 'de'),
(3253970688, 'hu'),
(3253970944, 'dk'),
(3253972992, 'de'),
(3253974528, 'uk'),
(3253974784, 'no'),
(3253975040, 'de'),
(3253977088, 'tr'),
(3253985280, 'uk'),
(3253993472, 'be'),
(3254124544, 'ch'),
(3254255616, 'fr'),
(3254648896, 'uk'),
(3254649088, 'at'),
(3254649856, 'se'),
(3254650880, 'eu'),
(3254653440, 'de'),
(3254654848, 'dk'),
(3254654976, 'it'),
(3254655744, 'uk'),
(3254656256, 'bg'),
(3254656512, 'de'),
(3254656768, 'uk'),
(3254657024, 'ro'),
(3254665216, 'de'),
(3254697984, 'se'),
(3254698496, 'uk'),
(3254699008, 'ua'),
(3254699520, 'de'),
(3254700032, 'gr'),
(3254700544, 'de'),
(3254701056, 'ru'),
(3254701568, 'il'),
(3254702080, 'ua'),
(3254702592, 'uk'),
(3254703104, 'eu'),
(3254704128, 'ua'),
(3254705664, 'gr'),
(3254706176, 'se'),
(3254706688, 'ua'),
(3254707200, 'tr'),
(3254707712, 'ro'),
(3254708224, 'ua'),
(3254709248, 'de'),
(3254710272, 'it'),
(3254710784, 'ro'),
(3254711296, 'fr'),
(3254712320, 'ru'),
(3254712832, 'de'),
(3254713344, 'tr'),
(3254713856, 'nl'),
(3254714368, 'tr'),
(3254845440, 'eu'),
(3254878208, 'sk'),
(3254910976, 'fr'),
(3255173120, 'eu'),
(3255197696, 'uk'),
(3255205888, 'fr'),
(3255214080, 'ch'),
(3255222272, 'uk'),
(3255230464, 'ma'),
(3255230720, 'ps'),
(3255230976, 'de'),
(3255231232, 'be'),
(3255231488, 'de'),
(3255238656, 'be'),
(3255304192, 'de'),
(3255304448, 'eu'),
(3255307776, 'ru'),
(3255308288, 'eu'),
(3255311360, 'nl'),
(3255311616, 'se'),
(3255311872, 'pt'),
(3255312128, 'se'),
(3255312384, 'eu'),
(3255315712, 'pl'),
(3255316224, 'fr'),
(3255316480, 'uk'),
(3255316992, 'de'),
(3255317248, 'ua'),
(3255317504, 'be'),
(3255317760, 'bg'),
(3255318016, 'uk'),
(3255318272, 'ru'),
(3255318528, 'ua'),
(3255318784, 'de'),
(3255319296, 'ch'),
(3255319552, 'bg'),
(3255319808, 'at'),
(3255320064, 'be'),
(3255320320, 'at'),
(3255320576, 'de'),
(3255336960, 'at'),
(3255345152, 'ru'),
(3255353344, 'de'),
(3255361536, 'uk'),
(3255369728, 'ie'),
(3255386112, 'ke'),
(3255386624, 'pl'),
(3255387136, 'ua'),
(3255388160, 'de'),
(3255388672, 'se'),
(3255389184, 'uk'),
(3255389696, 'pl'),
(3255390208, 'uk'),
(3255390720, 'ke'),
(3255391232, 'nl'),
(3255391744, 'at'),
(3255392256, 'de'),
(3255392768, 'ro'),
(3255393280, 'pl'),
(3255393792, 'se'),
(3255399680, 'de'),
(3255402496, 'eu'),
(3255412304, 'pl'),
(3255412340, 'eu'),
(3255412480, 'ro'),
(3255412736, 'de'),
(3255413248, 'lv'),
(3255413760, 'uk'),
(3255414272, 'tr'),
(3255414528, 'lv'),
(3255414784, 'eu'),
(3255415808, 'at'),
(3255416320, 'eu'),
(3255416832, 'fr'),
(3255417856, 'uk'),
(3255418880, 'eu'),
(3255422976, 'uk'),
(3255426048, 'it'),
(3255426560, 'fr'),
(3255426816, 'pl'),
(3255427072, 'fi'),
(3255435264, 'eu'),
(3255500800, 'ch'),
(3255566336, 'se'),
(3255599104, 'eu'),
(3255615488, 'de'),
(3255623680, 'bg'),
(3255631872, 'nl'),
(3255660288, 'gr'),
(3255660544, 'nl'),
(3255666432, 'de'),
(3255666688, 'nl'),
(3255697408, 'se'),
(3255800064, 'de'),
(3255800576, 'ru'),
(3255817472, 'es'),
(3255828480, 'se'),
(3256025088, 'no'),
(3256057856, 'dk'),
(3256082432, 'lv'),
(3256090624, 'it'),
(3256221696, 'se'),
(3256352768, 'eu'),
(3256393728, 'hu'),
(3256401920, 'de'),
(3256410112, 'tr'),
(3256410624, 'gr'),
(3256411136, 'ro'),
(3256411648, 'de'),
(3256412160, 'uk'),
(3256412672, 'ro'),
(3256413184, 'ua'),
(3256413696, 'pl'),
(3256414208, 'ru'),
(3256414720, 'de'),
(3256415232, 'pl'),
(3256415744, 'ua'),
(3256416256, 'de'),
(3256416768, 'uk'),
(3256417280, 'no'),
(3256417792, 'uk'),
(3256418304, 'de'),
(3256483840, 'nl'),
(3256489472, 'gr'),
(3256489984, 'be'),
(3256490240, 'de'),
(3256490496, 'nl'),
(3256513024, 'uk'),
(3256513280, 'nl'),
(3256513792, 'uk'),
(3256514048, 'nl'),
(3256524288, 'eu'),
(3256524800, 'nl'),
(3256549376, 'tr'),
(3256614912, 'it'),
(3256680448, 'ch'),
(3256688640, 'il'),
(3256692736, 'gr'),
(3256693760, 'it'),
(3256694784, 'ch'),
(3256695808, 'ua'),
(3256696832, 'eu'),
(3256713216, 'pl'),
(3256727552, 'ua'),
(3256728576, 'de'),
(3256729600, 'fi'),
(3256731648, 'no'),
(3256732672, 'it'),
(3256732928, 'ua'),
(3256733184, 'fr'),
(3256733440, 'dk'),
(3256733696, 'tr'),
(3256735744, 'uk'),
(3256737792, 'de'),
(3256745984, 'es'),
(3256778752, 'cy'),
(3256795136, 'gr'),
(3257204736, 'at'),
(3257270272, 'eu'),
(3257286656, 'ch'),
(3257294848, 'hu'),
(3257303040, 'pt'),
(3257311232, 'ch'),
(3257371648, 'de'),
(3257371904, 'be'),
(3257372160, 'uk'),
(3257401344, 'ch'),
(3257466880, 'eu'),
(3257467136, 'uk'),
(3257467392, 'nl'),
(3257467904, 'eu'),
(3257532416, 'cy'),
(3257542656, 'pl'),
(3257542912, 'it'),
(3257543424, 'pl'),
(3257544448, 'dk'),
(3257544576, 'de'),
(3257544704, 'ch'),
(3257544960, 'eu'),
(3257545216, 'gr'),
(3257546496, 'de'),
(3257546528, 'ch'),
(3257546624, 'lv'),
(3257546752, 'fi'),
(3257548800, 'de'),
(3257556992, 'uk'),
(3257557504, 'lu'),
(3257558016, 'ro'),
(3257559552, 'ua'),
(3257560064, 'de'),
(3257561088, 'ru'),
(3257561600, 'de'),
(3257562112, 'pl'),
(3257563648, 'de'),
(3257564160, 'uk'),
(3257564672, 'ro'),
(3257565184, 'cy'),
(3257573376, 'eu'),
(3257581568, 'ua'),
(3257585664, 'nl'),
(3257589760, 'uk'),
(3257663488, 'ua'),
(3257729024, 'de'),
(3257794560, 'uk'),
(3257860096, 'se'),
(3257925632, 'at'),
(3258056704, 'cz'),
(3258122240, 'fr'),
(3258187776, 'se'),
(3258253312, 'nl'),
(3258272768, 'fr'),
(3258273792, 'nl'),
(3258297344, 'be'),
(3258297600, 'nl'),
(3258298112, 'uk'),
(3258298368, 'nl'),
(3258318848, 'ae'),
(3258327040, 'tr'),
(3258335232, 'eu'),
(3258343424, 'no'),
(3258351616, 'ro'),
(3258352640, 'ru'),
(3258353664, 'no'),
(3258354688, 'bg'),
(3258356736, 'ru'),
(3258357760, 'ua'),
(3258359808, 'ru'),
(3258360832, 'se'),
(3258361856, 'eu'),
(3258362880, 'uk'),
(3258363904, 'ru'),
(3258364928, 'yu'),
(3258365952, 'ua'),
(3258366976, 'pl'),
(3258368000, 'kw'),
(3258449920, 'ch'),
(3258515456, 'fr'),
(3258580992, 'ru'),
(3258908672, 'eu'),
(3258941440, 'pl'),
(3258943488, 'bg'),
(3258944512, 'ua'),
(3258945536, 'ru'),
(3258946560, 'ch'),
(3258947584, 'ro'),
(3258948608, 'dk'),
(3258949632, 'gr'),
(3258972160, 'eu'),
(3258974208, 'de'),
(3259039744, 'pt'),
(3259105280, 'uk'),
(3259170816, 'ru'),
(3259236352, 'se'),
(3259301888, 'de'),
(3259302144, 'eu'),
(3259302400, 'ch'),
(3259303424, 'se'),
(3259305984, 'nl'),
(3259310080, 'eu'),
(3259318272, 'uk'),
(3259334656, 'de'),
(3259338752, 'eu'),
(3259351040, 'it'),
(3259351552, 'fr'),
(3259352064, 'ch'),
(3259352576, 'uk'),
(3259353088, 'no'),
(3259353856, 'uk'),
(3259354112, 'nl'),
(3259354368, 'de'),
(3259354624, 'tr'),
(3259354880, 'pl'),
(3259355136, 'nl'),
(3259359232, 'es'),
(3259367424, 'uk'),
(3259432960, 'se'),
(3259498496, 'uk'),
(3259826176, 'de'),
(3259891712, 'be'),
(3259957248, 'fr'),
(3259973632, 'pt'),
(3259981824, 'eg'),
(3259990016, 'fr'),
(3260006400, 'it'),
(3260014592, 'nl'),
(3260018688, 'uk'),
(3260019712, 'eu'),
(3260021248, 'uk'),
(3260021760, 'gr'),
(3260022272, 'nl'),
(3260022784, 'uk'),
(3260284928, 'ru'),
(3260416000, 'fi'),
(3260481536, 'ru'),
(3260549120, 'at'),
(3260549376, 'ch'),
(3260549632, 'de'),
(3260549888, 'ua'),
(3260550144, 'pl'),
(3260550400, 'de'),
(3260550656, 'ru'),
(3260550912, 'es'),
(3260551168, 'eu'),
(3260553984, 'uk'),
(3260554240, 'eu'),
(3260555264, 'hu'),
(3260563456, 'uk'),
(3260571648, 'be'),
(3260579840, 'uk'),
(3260588032, 'de'),
(3260604416, 'it'),
(3260612608, 'fi'),
(3260678144, 'il'),
(3260743680, 'it'),
(3260809216, 'pl'),
(3260874752, 'eu'),
(3260906368, 'uk'),
(3260906496, 'fr'),
(3260907520, 'uk'),
(3260915712, 'ua'),
(3260923904, 'eu'),
(3260940288, 'de'),
(3261071360, 'at'),
(3261136896, 'de'),
(3261202432, 'fr'),
(3261333504, 'fi'),
(3261399040, 'uk'),
(3261472768, 'ro'),
(3261530112, 'se'),
(3261595648, 'nl'),
(3261661184, 'ro'),
(3261669376, 'mt'),
(3261673472, 'it'),
(3261675520, 'lv'),
(3261675824, 'it'),
(3261676032, 'uk'),
(3261676288, 'it'),
(3261676544, 'dk'),
(3261676800, 'it'),
(3261677056, 'eu'),
(3261677568, 'uk'),
(3261685760, 'de'),
(3261687808, 'ro'),
(3261689856, 'uk'),
(3261691904, 'nl'),
(3261693952, 'uk'),
(3261710336, 'ru'),
(3261718528, 'is'),
(3261726720, 'es'),
(3261734912, 'uk'),
(3261743104, 'mt'),
(3261751296, 'ee'),
(3261759488, 'ie'),
(3261767680, 'yu'),
(3261775872, 'pl'),
(3261776384, 'ru'),
(3261776896, 'ro'),
(3261777920, 'pl'),
(3261778432, 'ru'),
(3261778944, 'ro'),
(3261779456, 'de'),
(3261779968, 'ua'),
(3261780480, 'pl'),
(3261780992, 'ro'),
(3261781504, 'pl'),
(3261782016, 'ua'),
(3261783040, 'uk'),
(3261783552, 'ro'),
(3261784064, 'at'),
(3261857792, 'cz'),
(3261923328, 'nl'),
(3261988864, 'fi'),
(3262124032, 'de'),
(3262128128, 'uk'),
(3262136320, 'eu'),
(3262152704, 'at'),
(3262251008, 'eu'),
(3262316544, 'de'),
(3262382080, 'it'),
(3262447616, 'pt'),
(3262464000, 'ru'),
(3262472192, 'de'),
(3262480384, 'uk'),
(3262488576, 'se'),
(3262496768, 'fr'),
(3262504960, 'de'),
(3262513152, 'at'),
(3262578688, 'fr'),
(3262611456, 'uk'),
(3262627840, 'it'),
(3262636032, 'be'),
(3262644224, 'de'),
(3262906368, 'ch'),
(3262971904, 'ie'),
(3263029248, 'ua'),
(3263030272, 'uk'),
(3263031296, 'tr'),
(3263032320, 'ru'),
(3263033344, 'lv'),
(3263033856, 'it'),
(3263034368, 'ua'),
(3263034880, 'uk'),
(3263035392, 'ua'),
(3263035904, 'ch'),
(3263036416, 'gr'),
(3263037440, 'lb'),
(3263045632, 'kw'),
(3263053824, 'uk'),
(3263062016, 'ee'),
(3263070208, 'eu'),
(3263070720, 'nl'),
(3263070976, 'de'),
(3263071488, 'nl'),
(3263072256, 'lb'),
(3263168512, 'uk'),
(3263430656, 'se'),
(3263496192, 'eu'),
(3263561728, 'nl'),
(3263627264, 'ru'),
(3263692800, 'fi'),
(3263823872, 'de'),
(3263954944, 'es'),
(3263979520, 'de'),
(3263987712, 'es'),
(3264004096, 'hu'),
(3264012288, 'it'),
(3264020480, 'bg'),
(3264086016, 'fi'),
(3264151552, 'no'),
(3264192512, 'uk'),
(3264200704, 'es'),
(3264208896, 'hu'),
(3264217088, 'is'),
(3264282624, 'uk'),
(3264290816, 'fi'),
(3264296192, 'fr'),
(3264297728, 'pt'),
(3264298752, 'bg'),
(3264299008, 'de'),
(3264307200, 'pl'),
(3264311296, 'fr'),
(3264311552, 'it'),
(3264313600, 'pt'),
(3264313856, 'de'),
(3264314624, 'eu'),
(3264314880, 'de'),
(3264315136, 'gr'),
(3264315392, 'ie'),
(3264317440, 'sk'),
(3264318464, 'eu'),
(3264318976, 'de'),
(3264319488, 'fr'),
(3264319744, 'se'),
(3264320000, 'de'),
(3264320256, 'uk'),
(3264321024, 'de'),
(3264344064, 'uk'),
(3264345088, 'ua'),
(3264347136, 'de'),
(3264348160, 'fr'),
(3264375040, 'se'),
(3264376064, 'si'),
(3264376320, 'ua'),
(3264376576, 'fr'),
(3264376832, 'ua'),
(3264377088, 'ru'),
(3264377344, 'it'),
(3264377600, 'ru'),
(3264377856, 'ua'),
(3264378112, 'se'),
(3264378368, 'de'),
(3264378624, 'ru'),
(3264378880, 'pl'),
(3264379136, 'be'),
(3264379392, 'ru'),
(3264379648, 'de'),
(3264380160, 'ro'),
(3264380416, 'ch'),
(3264380672, 'nl'),
(3264380928, 'pl'),
(3264381952, 'ua'),
(3264385024, 'de'),
(3264386048, 'cy'),
(3264388096, 'ua'),
(3264389120, 'de'),
(3264390144, 'cy'),
(3264391168, 'se'),
(3264392192, 'de'),
(3264394240, 'ua'),
(3264395264, 'ch'),
(3264396288, 'ua'),
(3264397312, 'uk'),
(3264398336, 'cy'),
(3264399360, 'pl'),
(3264400384, 'lt'),
(3264401408, 'de'),
(3264402432, 'ch'),
(3264403456, 'pl'),
(3264404480, 'ua'),
(3264405504, 'fr'),
(3264406528, 'ua'),
(3264407552, 'bg'),
(3264408576, 'cy'),
(3264409600, 'ru'),
(3264410624, 'no'),
(3264411648, 'pl'),
(3264413696, 'ch'),
(3264544768, 'hu'),
(3264561152, 'ru'),
(3264563200, 'eu'),
(3264564224, 'ie'),
(3264565248, 'eu'),
(3264567296, 'fr'),
(3264567808, 'ru'),
(3264568320, 'de'),
(3264568576, 'ru'),
(3264568832, 'de'),
(3264569088, 'ru'),
(3264569344, 'cz'),
(3264577536, 'mk'),
(3264585728, 'fr'),
(3264593920, 'es'),
(3264602112, 'ru'),
(3264603136, 'pl'),
(3264604160, 'it'),
(3264604672, 'ru'),
(3264605184, 'gr'),
(3264605696, 'dk'),
(3264606208, 'fr'),
(3264606464, 'de'),
(3264606720, 'fr'),
(3264606976, 'be'),
(3264607232, 'it'),
(3264607488, 'de'),
(3264610304, 'fr'),
(3264626688, 'ee'),
(3264627712, 'gr'),
(3264628736, 'ru'),
(3264629760, 'ua'),
(3264630784, 'de'),
(3264631808, 'gr'),
(3264632832, 'ru'),
(3264634880, 'pl'),
(3264636928, 'ua'),
(3264637952, 'dk'),
(3264638976, 'se'),
(3264640000, 'bg'),
(3264641024, 'uk'),
(3264642048, 'ru'),
(3264667648, 'be'),
(3264668160, 'de'),
(3264669184, 'pl'),
(3264669696, 'ua'),
(3264670208, 'ru'),
(3264670720, 'fr'),
(3264671232, 'pl'),
(3264671744, 'de'),
(3264672256, 'ro'),
(3264672768, 'ch'),
(3264673280, 'pl'),
(3264673792, 'ch'),
(3264674304, 'pl'),
(3264674816, 'uk'),
(3264675328, 'ro'),
(3264675840, 'nl'),
(3264741376, 'si'),
(3264749568, 'de'),
(3264757760, 'uk'),
(3264765952, 'at'),
(3264774144, 'hu'),
(3264782336, 'at'),
(3264790528, 'hr'),
(3264806912, 'uk'),
(3264815104, 'se'),
(3264825344, 'no'),
(3264825600, 'it'),
(3264825856, 'eu'),
(3264826112, 'uk'),
(3264827136, 'lv'),
(3264827392, 'fr'),
(3264827648, 'gr'),
(3264828160, 'de'),
(3264828416, 'se'),
(3264828672, 'mt'),
(3264829440, 'fr'),
(3264832000, 'at'),
(3264832256, 'it'),
(3264833536, 'de'),
(3264834048, 'eu'),
(3264834560, 'fr'),
(3264835328, 'at'),
(3264835584, 'uk'),
(3264837632, 'at'),
(3264839680, 'ua'),
(3264840192, 'de');
INSERT INTO `ip_country` (`ip`, `country`) VALUES 
(3264840448, 'it'),
(3264840704, 'pt'),
(3264840960, 'pl'),
(3264841728, 'uk'),
(3264844032, 'bg'),
(3264844288, 'de'),
(3264844800, 'ua'),
(3264845312, 'de'),
(3264845952, 'uk'),
(3264846208, 'de'),
(3264846336, 'nl'),
(3264846464, 'se'),
(3264846592, 'de'),
(3264846720, 'si'),
(3264846848, 'dk'),
(3264846976, 'de'),
(3264847040, 'uk'),
(3264847104, 'eu'),
(3264847136, 'es'),
(3264847168, 'nl'),
(3264847200, 'no'),
(3264847232, 'nl'),
(3264847264, 'li'),
(3264847296, 'fr'),
(3264847360, 'eu'),
(3264847488, 'ch'),
(3264847616, 'pl'),
(3264847680, 'dk'),
(3264847744, 'eu'),
(3264847808, 'se'),
(3264847872, 'de'),
(3264849920, 'uk'),
(3264850432, 'pl'),
(3264850688, 'lv'),
(3264850944, 'it'),
(3264851968, 'ch'),
(3264854016, 'de'),
(3264854528, 'gr'),
(3264854784, 'it'),
(3264855040, 'eu'),
(3264855552, 'de'),
(3264856064, 'it'),
(3264861696, 'fr'),
(3264862080, 'es'),
(3264862208, 'pl'),
(3264862464, 'at'),
(3264862976, 'eu'),
(3264863232, 'at'),
(3264864256, 'ro'),
(3264872448, 'uk'),
(3264880640, 'eu'),
(3264888832, 'ru'),
(3264897024, 'uk'),
(3264905216, 'cy'),
(3264913408, 'uk'),
(3264921600, 'lu'),
(3264929792, 'sk'),
(3264937984, 'uk'),
(3265069056, 'fi'),
(3265134592, 'ch'),
(3265142784, 'mt'),
(3265150976, 'ad'),
(3265159168, 'fr'),
(3265167360, 'at'),
(3265175552, 'nl'),
(3265183744, 'by'),
(3265191936, 'ch'),
(3265200128, 'uk'),
(3265265664, 'sk'),
(3265331200, 'eu'),
(3265396736, 'de'),
(3265527808, 'uk'),
(3265593344, 'ir'),
(3265601536, 'ch'),
(3265609728, 'nl'),
(3265617920, 'si'),
(3265626112, 'jo'),
(3265634304, 'ie'),
(3265642496, 'eu'),
(3265650688, 'se'),
(3265658880, 'at'),
(3265724416, 'fr'),
(3265789952, 'uk'),
(3265921024, 'ae'),
(3265986560, 'nl'),
(3266052096, 'de'),
(3266322432, 'lt'),
(3266330624, 'uk'),
(3266338816, 'es'),
(3266347008, 'eu'),
(3266355200, 'ro'),
(3266363392, 'uk'),
(3266371584, 'hu'),
(3266379776, 'es'),
(3266387968, 'lu'),
(3266396160, 'it'),
(3266412544, 'at'),
(3266420736, 'eu'),
(3266428928, 'gr'),
(3266437120, 'gl'),
(3266445312, 'nl'),
(3266510848, 'es'),
(3266543616, 'it'),
(3266641920, 'pl'),
(3266707456, 'dk'),
(3266772992, 'it'),
(3266781184, 'pl'),
(3266789376, 'sm'),
(3266797568, 'uk'),
(3266805760, 'at'),
(3266813952, 'ua'),
(3266822144, 'fr'),
(3266830336, 'be'),
(3266838528, 'it'),
(3266969600, 'ru'),
(3267035136, 'no'),
(3267100672, 'fi'),
(3267166208, 'uk'),
(3267231744, 'ru'),
(3267297280, 'ch'),
(3267362816, 'dk'),
(3267428352, 'uk'),
(3267493888, 'eu'),
(3267559424, 'de'),
(3267624960, 'eu'),
(3267690496, 'fi'),
(3267756032, 'se'),
(3267821568, 'fr'),
(3267887104, 'uk'),
(3268149248, 'ee'),
(3268165632, 'ch'),
(3268173824, 'mt'),
(3268182016, 'pl'),
(3268198400, 'ma'),
(3268214784, 'eu'),
(3268280320, 'fr'),
(3268345856, 'eu'),
(3268411392, 'at'),
(3268476928, 'ch'),
(3268542464, 'pt'),
(3268608000, 'fi'),
(3268673536, 'cz'),
(3268739072, 'ch'),
(3268747264, 'cz'),
(3268755456, 'se'),
(3268763648, 'it'),
(3268771840, 'no'),
(3268788224, 'cz'),
(3268804608, 'fr'),
(3268870144, 'fi'),
(3268935680, 'uk'),
(3269066752, 'se'),
(3269132288, 'gr'),
(3269197824, 'ru'),
(3269263360, 'eu'),
(3269328896, 'uk'),
(3269459968, 'es'),
(3269525504, 'ir'),
(3269591040, 'ru'),
(3269656576, 'uk'),
(3269722112, 'cz'),
(3269787648, 'nl'),
(3269853184, 'ch'),
(3269918720, 'de'),
(3269984256, 'at'),
(3270049792, 'de'),
(3270115328, 'eu'),
(3270246400, 'se'),
(3270377472, 'uk'),
(3270443008, 'dk'),
(3270508544, 'fi'),
(3270639616, 'it'),
(3270647808, 'tr'),
(3270648064, 'ru'),
(3270648320, 'ch'),
(3270648576, 'at'),
(3270648832, 'si'),
(3270649088, 'at'),
(3270649344, 'dk'),
(3270649600, 'pl'),
(3270649856, 'dk'),
(3270650112, 'at'),
(3270650368, 'dk'),
(3270650624, 'fr'),
(3270651136, 'de'),
(3270651648, 'fr'),
(3270651904, 'it'),
(3270652416, 'dk'),
(3270652672, 'eu'),
(3270652928, 'pl'),
(3270653184, 'ua'),
(3270653440, 'nl'),
(3270653696, 'uk'),
(3270653952, 'es'),
(3270654464, 'nl'),
(3270654720, 'ua'),
(3270655232, 'it'),
(3270655488, 'pl'),
(3270655744, 'ch'),
(3270656000, 'eu'),
(3270664192, 'ua'),
(3270666240, 'pl'),
(3270667264, 'se'),
(3270668288, 'fr'),
(3270669312, 'ua'),
(3270670336, 'ru'),
(3270672384, 'uk'),
(3270680576, 'fr'),
(3270688768, 'it'),
(3270836224, 'de'),
(3270911936, 'pl'),
(3270926592, 'ch'),
(3270926848, 'pl'),
(3270927104, 'ua'),
(3270927360, 'ch'),
(3270927616, 'fr'),
(3270927872, 'hu'),
(3270928128, 'ro'),
(3270928384, 'ua'),
(3270928896, 'pl'),
(3270929920, 'bg'),
(3270930432, 'ru'),
(3270930944, 'nl'),
(3270931456, 'ua'),
(3270931968, 'ch'),
(3270932480, 'ua'),
(3270932992, 'de'),
(3270933504, 'pl'),
(3270934016, 'it'),
(3270975488, 'uk'),
(3270991872, 'nl'),
(3271000064, 'ru'),
(3271008256, 'it'),
(3271016448, 'yu'),
(3271024640, 'uk'),
(3271032832, 'no'),
(3271098368, 'si'),
(3271163904, 'fr'),
(3271229440, 'fi'),
(3271360512, 'eu'),
(3271426048, 'fr'),
(3271491584, 'dk'),
(3271557120, 'be'),
(3271589888, 'no'),
(3271688192, 'eu'),
(3271704576, 'ru'),
(3271712768, 'lv'),
(3271720960, 'uk'),
(3271729152, 'de'),
(3271737344, 'ch'),
(3271745536, 'de'),
(3271753728, 'fr'),
(3271770112, 'at'),
(3271786496, 'il'),
(3271819264, 'de'),
(3271884800, 'ua'),
(3271901184, 'es'),
(3271909376, 'be'),
(3271917568, 'ru'),
(3271925760, 'fr'),
(3272015872, 'ro'),
(3272019968, 'it'),
(3272020992, 'dk'),
(3272024064, 'ie'),
(3272032256, 'se'),
(3272040448, 'fr'),
(3272048640, 'nl'),
(3272056832, 'ru'),
(3272065024, 'nl'),
(3272073216, 'uk'),
(3272081408, 'pt'),
(3272089600, 'hu'),
(3272097792, 'uk'),
(3272114176, 'pl'),
(3272122368, 'uk'),
(3272130560, 'il'),
(3272138752, 'de'),
(3272146944, 'ru'),
(3272212480, 'eu'),
(3272228864, 'lu'),
(3272237056, 'uk'),
(3272245248, 'fi'),
(3272261632, 'de'),
(3272269824, 'uk'),
(3272351744, 'ru'),
(3272368128, 'kz'),
(3272376320, 'sk'),
(3272384512, 'lt'),
(3272392704, 'at'),
(3272400896, 'uk'),
(3272409088, 'be'),
(3272417280, 'fr'),
(3272418688, 'pl'),
(3272419328, 'ua'),
(3272420352, 'de'),
(3272420864, 'pl'),
(3272421120, 'ua'),
(3272425472, 'uk'),
(3272441856, 'lv'),
(3272474624, 'uk'),
(3272482816, 'ru'),
(3272491008, 'uk'),
(3272499200, 'it'),
(3272507392, 'cy'),
(3272515584, 'lt'),
(3272523776, 'de'),
(3272540160, 'ch'),
(3272605696, 'be'),
(3272613888, 'ru'),
(3272638464, 'es'),
(3272646656, 'eu'),
(3272654848, 'fi'),
(3272663040, 'at'),
(3272671232, 'se'),
(3272736768, 'it'),
(3272744960, 'ru'),
(3272753152, 'nl'),
(3272769536, 'no'),
(3272802304, 'ru'),
(3272867840, 'uk'),
(3272876032, 'nl'),
(3272884224, 'de'),
(3272892416, 'ua'),
(3272892928, 'eu'),
(3272893440, 'ua'),
(3272894464, 'eu'),
(3272894976, 'ro'),
(3272895488, 'uk'),
(3272896000, 'pl'),
(3272896512, 'de'),
(3272897024, 'eu'),
(3272897536, 'fi'),
(3272898048, 'ua'),
(3272898560, 'eu'),
(3272899072, 'uk'),
(3272899584, 'ua'),
(3272900096, 'lv'),
(3272900608, 'ua'),
(3272908800, 'sk'),
(3272916992, 'de'),
(3272998912, 'pt'),
(3273007104, 'cz'),
(3273015296, 'se'),
(3273023488, 'it'),
(3273031680, 'uk'),
(3273032192, 'ua'),
(3273033216, 'uk'),
(3273033728, 'de'),
(3273034240, 'be'),
(3273034752, 'ua'),
(3273035264, 'eu'),
(3273035776, 'fr'),
(3273036288, 'bg'),
(3273036800, 'il'),
(3273037312, 'uk'),
(3273037824, 'ua'),
(3273038336, 'gr'),
(3273038848, 'uk'),
(3273039872, 'lt'),
(3273048064, 'it'),
(3273056256, 'md'),
(3273064448, 'pt'),
(3273129984, 'dk'),
(3273138176, 'bg'),
(3273146368, 'ua'),
(3273148416, 'lu'),
(3273152512, 'bg'),
(3273154560, 'de'),
(3273162752, 'ua'),
(3273170944, 'se'),
(3273179136, 'cm'),
(3273187328, 'ru'),
(3273195520, 'fr'),
(3273261056, 'no'),
(3273261568, 'be'),
(3273262080, 'lu'),
(3273262592, 'ru'),
(3273263104, 'nl'),
(3273263616, 'se'),
(3273264128, 'ie'),
(3273264640, 'eu'),
(3273265152, 'ua'),
(3273266176, 'lv'),
(3273266688, 'pl'),
(3273267712, 'uk'),
(3273268224, 'se'),
(3273268736, 'ru'),
(3273269248, 'uk'),
(3273277440, 'be'),
(3273285632, 'uk'),
(3273293824, 'mk'),
(3273302016, 'ru'),
(3273310208, 'at'),
(3273318400, 'uk'),
(3273326592, 'eu'),
(3273392128, 'de'),
(3273400320, 'ru'),
(3273408512, 'sk'),
(3273433088, 'lu'),
(3273433600, 'ro'),
(3273434112, 'be'),
(3273434624, 'il'),
(3273435136, 'uk'),
(3273435648, 'pl'),
(3273436160, 'no'),
(3273436672, 'de'),
(3273437184, 'ro'),
(3273437696, 'pl'),
(3273438208, 'il'),
(3273438720, 'pl'),
(3273441280, 'fr'),
(3273449472, 'ch'),
(3273457664, 'hr'),
(3273523200, 'de'),
(3273588736, 'it'),
(3273687040, 'de'),
(3273719808, 'eu'),
(3273768960, 'tr'),
(3273785344, 'ru'),
(3273801728, 'uk'),
(3273809920, 'bg'),
(3273818112, 'at'),
(3273826304, 'de'),
(3273834496, 'uk'),
(3273842688, 'ru'),
(3273850880, 'de'),
(3273867264, 'be'),
(3273867520, 'ua'),
(3273867776, 'pt'),
(3273868032, 'de'),
(3273868288, 'ru'),
(3273869312, 'de'),
(3273871360, 'pl'),
(3273871616, 'de'),
(3273871872, 'se'),
(3273872384, 'ua'),
(3273872896, 'se'),
(3273873152, 'de'),
(3273873920, 'uk'),
(3273874432, 'gr'),
(3273875456, 'eu'),
(3273875712, 'se'),
(3273875968, 'de'),
(3273876224, 'it'),
(3273876992, 'ch'),
(3273877536, 'at'),
(3273877568, 'it'),
(3273877760, 'gr'),
(3273878016, 'fr'),
(3273878272, 'lv'),
(3273878528, 'de'),
(3273879040, 'eu'),
(3273879552, 'ch'),
(3273880064, 'lv'),
(3273880576, 'ru'),
(3273881088, 'ro'),
(3273881344, 'ch'),
(3273881600, 'uk'),
(3273881856, 'ch'),
(3273882112, 'si'),
(3273882368, 'uk'),
(3273883136, 'gr'),
(3273883392, 'de'),
(3273883648, 'nl'),
(3273916416, 'it'),
(3273932800, 'de'),
(3273949184, 'fr'),
(3273981952, 'de'),
(3274047488, 'se'),
(3274049536, 'de'),
(3274050560, 'pl'),
(3274051584, 'ua'),
(3274052352, 'uk'),
(3274053632, 'de'),
(3274054656, 'eu'),
(3274055168, 'mt'),
(3274055424, 'pl'),
(3274055680, 'ru'),
(3274063872, 'uk'),
(3274072064, 'hu'),
(3274080256, 'de'),
(3274088448, 'kg'),
(3274096640, 'nl'),
(3274113024, 'cz'),
(3274145792, 'kw'),
(3274162176, 'uk'),
(3274162688, 'eu'),
(3274163200, 'ua'),
(3274163712, 'bg'),
(3274164224, 'at'),
(3274164736, 'uk'),
(3274165760, 'ru'),
(3274166272, 'pl'),
(3274166784, 'ua'),
(3274167296, 'bg'),
(3274167808, 'ua'),
(3274168320, 'pl'),
(3274168832, 'dz'),
(3274169344, 'de'),
(3274170368, 'tr'),
(3274170880, 'de'),
(3274171392, 'ru'),
(3274171904, 'de'),
(3274172416, 'ua'),
(3274172928, 'de'),
(3274173440, 'gr'),
(3274173952, 'de'),
(3274174464, 'ua'),
(3274175488, 'be'),
(3274176000, 'de'),
(3274176512, 'ua'),
(3274177024, 'eu'),
(3274177536, 'ua'),
(3274178048, 'nl'),
(3274178560, 'uk'),
(3274244096, 'dk'),
(3274309632, 'eu'),
(3274326016, 'ru'),
(3274358784, 'se'),
(3274366976, 'nl'),
(3274368512, 'at'),
(3274368768, 'fr'),
(3274369024, 'de'),
(3274370048, 'uk'),
(3274371072, 'nl'),
(3274373376, 'pl'),
(3274373632, 'fr'),
(3274374144, 'de'),
(3274375168, 'eu'),
(3274383360, 'ua'),
(3274384384, 'se'),
(3274385408, 'ua'),
(3274386432, 'uk'),
(3274388480, 'de'),
(3274389504, 'ch'),
(3274390528, 'no'),
(3274391552, 'eu'),
(3274399744, 'be'),
(3274407936, 'se'),
(3274416128, 'it'),
(3274424320, 'se'),
(3274440704, 'eu'),
(3274506240, 'it'),
(3274571776, 'gr'),
(3274579968, 'ru'),
(3274580992, 'ua'),
(3274582016, 'pl'),
(3274583040, 'de'),
(3274584064, 'uk'),
(3274585088, 'yu'),
(3274586112, 'cy'),
(3274587136, 'uk'),
(3274588160, 'sk'),
(3274596352, 'ru'),
(3274604544, 'tr'),
(3274612736, 'ru'),
(3274620928, 'fr'),
(3274629120, 'lu'),
(3274637312, 'cz'),
(3274670080, 'dk'),
(3274686464, 'ru'),
(3274686720, 'bg'),
(3274686976, 'ro'),
(3274687232, 'de'),
(3274687488, 'ru'),
(3274687744, 'si'),
(3274688000, 'uk'),
(3274688256, 'it'),
(3274688512, 'es'),
(3274688768, 'pl'),
(3274689024, 'ua'),
(3274689280, 'pl'),
(3274689536, 'de'),
(3274689792, 'se'),
(3274690048, 'es'),
(3274690304, 'eu'),
(3274690560, 'gr'),
(3274690816, 'es'),
(3274691072, 'dk'),
(3274691328, 'si'),
(3274691584, 'ua'),
(3274691840, 'si'),
(3274692096, 'ro'),
(3274692352, 'be'),
(3274692608, 'dk'),
(3274692864, 'at'),
(3274693120, 'lt'),
(3274693376, 'ua'),
(3274693632, 'nl'),
(3274693888, 'it'),
(3274694144, 'dk'),
(3274694400, 'uk'),
(3274694656, 'si'),
(3274694912, 'uk'),
(3274695168, 'si'),
(3274695424, 'pl'),
(3274695680, 'be'),
(3274695936, 'de'),
(3274696192, 'dk'),
(3274696448, 'ch'),
(3274696704, 'it'),
(3274696960, 'gr'),
(3274697216, 'sa'),
(3274697472, 'cz'),
(3274697728, 'es'),
(3274697984, 'uk'),
(3274698240, 'se'),
(3274698496, 'pl'),
(3274698752, 'uk'),
(3274699008, 'fr'),
(3274699264, 'ro'),
(3274699520, 'uk'),
(3274700032, 'ch'),
(3274700288, 'pl'),
(3274700544, 'dk'),
(3274700800, 'ua'),
(3274701056, 'de'),
(3274701568, 'it'),
(3274702080, 'ua'),
(3274702336, 'se'),
(3274702592, 'kz'),
(3274702848, 'ch'),
(3274801152, 'ua'),
(3274802176, 'fr'),
(3274803200, 'de'),
(3274805248, 'uk'),
(3274806272, 'ua'),
(3274807296, 'de'),
(3274809344, 'se'),
(3274810368, 'ua'),
(3274811392, 'ru'),
(3274812416, 'de'),
(3274813440, 'es'),
(3274814464, 'uk'),
(3274815488, 'ru'),
(3274816512, 'sk'),
(3274817536, 'ru'),
(3274819584, 'ua'),
(3274821632, 'kz'),
(3274823680, 'tr'),
(3274825728, 'de'),
(3274827776, 'ru'),
(3274829824, 'se'),
(3274831872, 'uk'),
(3274833920, 'by'),
(3274842112, 'dk'),
(3274850304, 'uk'),
(3274866688, 'de'),
(3274883072, 'ee'),
(3274891264, 'ch'),
(3274899456, 'eu'),
(3274964992, 'de'),
(3275030528, 'es'),
(3275096064, 'ru'),
(3275104256, 'it'),
(3275112448, 'dk'),
(3275120640, 'se'),
(3275137024, 'at'),
(3275145216, 'ru'),
(3275153408, 'uk'),
(3275161600, 'es'),
(3275227136, 'hu'),
(3275292672, 'es'),
(3275358208, 'ru'),
(3275374592, 'uk'),
(3275382784, 'se'),
(3275390976, 'uk'),
(3275399168, 'at'),
(3275407360, 'uk'),
(3275415552, 'ua'),
(3275423744, 'eu'),
(3275489280, 'uk'),
(3275497472, 'de'),
(3275522048, 'it'),
(3275530240, 'pt'),
(3275538432, 'it'),
(3275554816, 'eu'),
(3275620352, 'ru'),
(3275622400, 'uk'),
(3275623424, 'pl'),
(3275623936, 'ua'),
(3275624448, 'sk'),
(3275624960, 'il'),
(3275625472, 'de'),
(3275625984, 'bg'),
(3275626496, 'ua'),
(3275627008, 'at'),
(3275627520, 'uk'),
(3275628032, 'pl'),
(3275628544, 'it'),
(3275636736, 'eu'),
(3275644928, 'de'),
(3275653120, 'lv'),
(3275661312, 'it'),
(3275669504, 'uk'),
(3275677696, 'it'),
(3275685888, 'de'),
(3275751424, 'at'),
(3275759616, 'nl'),
(3275776000, 'de'),
(3275784192, 'tr'),
(3275800576, 'ru'),
(3275808768, 'ua'),
(3275816960, 'ch'),
(3275882496, 'de'),
(3275884544, 'it'),
(3275886592, 'de'),
(3275888640, 'se'),
(3275898880, 'de'),
(3275907072, 'gr'),
(3275915264, 'ch'),
(3275923456, 'yu'),
(3275931648, 'ua'),
(3275939840, 'uk'),
(3275948032, 'se'),
(3276013568, 'fr'),
(3276046336, 'ru'),
(3276062720, 'pl'),
(3276063232, 'fr'),
(3276063744, 'ru'),
(3276064256, 'de'),
(3276064768, 'bg'),
(3276065280, 'ua'),
(3276065792, 'de'),
(3276066304, 'uk'),
(3276066816, 'ps'),
(3276067328, 'ru'),
(3276067840, 'at'),
(3276068352, 'bg'),
(3276068864, 'ua'),
(3276069888, 'uk'),
(3276070400, 'ua'),
(3276070912, 'uk'),
(3276071424, 'pl'),
(3276071936, 'uk'),
(3276072448, 'sk'),
(3276072960, 'pl'),
(3276073472, 'sk'),
(3276073984, 'de'),
(3276074496, 'uk'),
(3276075008, 'ru'),
(3276075520, 'de'),
(3276076032, 'uk'),
(3276076544, 'de'),
(3276077056, 'ua'),
(3276077568, 'fr'),
(3276078080, 'ru'),
(3276078592, 'uk'),
(3276079104, 'no'),
(3276095488, 'ua'),
(3276096512, 'it'),
(3276097536, 'nl'),
(3276098560, 'ua'),
(3276099584, 'pl'),
(3276100608, 'ru'),
(3276101632, 'lv'),
(3276102656, 'uk'),
(3276103680, 'si'),
(3276104704, 'ua'),
(3276105728, 'at'),
(3276106752, 'bg'),
(3276107776, 'de'),
(3276108800, 'se'),
(3276109824, 'bg'),
(3276110848, 'pl'),
(3276111872, 'dk'),
(3276112896, 'cy'),
(3276113920, 'ua'),
(3276114944, 'cy'),
(3276115968, 'nl'),
(3276116992, 'ru'),
(3276118016, 'uk'),
(3276119040, 'ru'),
(3276120064, 'cy'),
(3276121088, 'bg'),
(3276122112, 'ua'),
(3276123136, 'at'),
(3276124160, 'ua'),
(3276125184, 'at'),
(3276126208, 'cy'),
(3276127232, 'ua'),
(3276128256, 'at'),
(3276130304, 'ua'),
(3276131328, 'dk'),
(3276132352, 'cy'),
(3276133376, 'uk'),
(3276134400, 'ru'),
(3276135424, 'cy'),
(3276136448, 'de'),
(3276137472, 'ua'),
(3276138496, 'nl'),
(3276139520, 'de'),
(3276141568, 'cy'),
(3276144640, 'ch'),
(3276152832, 'hu'),
(3276161024, 'uk'),
(3276169216, 'at'),
(3276177408, 'cz'),
(3276185600, 'no'),
(3276193792, 'ru'),
(3276201984, 'at'),
(3276210176, 'de'),
(3276275712, 'sk'),
(3276283904, 'uk'),
(3276292096, 'be'),
(3276300288, 'de'),
(3276304384, 'bg'),
(3276304640, 'uk'),
(3276305408, 'il'),
(3276308480, 'uk'),
(3276324864, 'it'),
(3276333056, 'ru'),
(3276341248, 'de'),
(3276406784, 'fi'),
(3276414976, 'tr'),
(3276423168, 'uk'),
(3276447744, 'de'),
(3276455936, 'be'),
(3276464128, 'gr'),
(3276472320, 'eu'),
(3276537856, 'es'),
(3276668928, 'mc'),
(3276677120, 'hr'),
(3276677632, 'ua'),
(3276678144, 'se'),
(3276678656, 'ua'),
(3276679168, 'de'),
(3276679680, 'ro'),
(3276680192, 'sk'),
(3276680704, 'at'),
(3276681216, 'pl'),
(3276681728, 'be'),
(3276682240, 'at'),
(3276682752, 'uk'),
(3276683264, 'ua'),
(3276684800, 'de'),
(3276685312, 'dk'),
(3276693504, 'fr'),
(3276701696, 'se'),
(3276709888, 'de'),
(3276718080, 'it'),
(3276726272, 'uk'),
(3276734464, 'eu'),
(3276800000, 'uk'),
(3276824576, 'ee'),
(3276832768, 'fr'),
(3276840960, 'sk'),
(3276849152, 'de'),
(3276857344, 'eu'),
(3276861440, 'dk'),
(3276865536, 'uk'),
(3276931072, 'kz'),
(3276939264, 'de'),
(3276955648, 'uk'),
(3276963840, 'es'),
(3276972032, 'pl'),
(3276980224, 'dk'),
(3276988416, 'at'),
(3276996608, 'fr'),
(3277062144, 'se'),
(3277127680, 'dk'),
(3277160448, 'nl'),
(3277176832, 'si'),
(3277177088, 'uk'),
(3277177344, 'ro'),
(3277177600, 'pl'),
(3277178112, 'ua'),
(3277178624, 'pl'),
(3277178880, 'es'),
(3277179136, 'ro'),
(3277179392, 'de'),
(3277179648, 'be'),
(3277180416, 'uk'),
(3277180672, 'de'),
(3277181184, 'pl'),
(3277181440, 'de'),
(3277181696, 'ro'),
(3277181952, 'it'),
(3277182208, 'ru'),
(3277182464, 'ua'),
(3277182720, 'bg'),
(3277182976, 'ua'),
(3277183232, 'de'),
(3277183488, 'dk'),
(3277183744, 'cy'),
(3277184000, 'de'),
(3277184256, 'pt'),
(3277184512, 'de'),
(3277184768, 'ua'),
(3277185024, 'sa'),
(3277185280, 'nl'),
(3277185536, 'de'),
(3277185792, 'pl'),
(3277186048, 'it'),
(3277186304, 'pl'),
(3277186560, 'uk'),
(3277186816, 'ru'),
(3277187072, 'uk'),
(3277187328, 'ua'),
(3277187584, 'ru'),
(3277188352, 'uk'),
(3277188608, 'ru'),
(3277188864, 'ro'),
(3277189120, 'de'),
(3277189376, 'pl'),
(3277189632, 'tr'),
(3277189888, 'pl'),
(3277190144, 'se'),
(3277190400, 'uk'),
(3277190656, 'nl'),
(3277190912, 'fr'),
(3277191168, 'dk'),
(3277191424, 'pl'),
(3277191680, 'ua'),
(3277191936, 'dk'),
(3277192192, 'ch'),
(3277192448, 'dk'),
(3277192704, 'de'),
(3277192960, 'tr'),
(3277193216, 'nl'),
(3277258752, 'tr'),
(3277324288, 'de'),
(3277389824, 'eu'),
(3277455360, 'de'),
(3277463552, 'eu'),
(3277479936, 'jo'),
(3277488128, 'ru'),
(3277504512, 'de'),
(3277520896, 'sk'),
(3277553664, 'ru'),
(3277586432, 'uk'),
(3277717504, 'ye'),
(3277725696, 'ch'),
(3277733888, 'de'),
(3277742080, 'fi'),
(3277750272, 'it'),
(3277766656, 'pl'),
(3277774848, 'ru'),
(3277783040, 'be'),
(3277815808, 'nl'),
(3277848576, 'at'),
(3277856768, 'de'),
(3277864960, 'ru'),
(3277873152, 'nl'),
(3277881344, 'it'),
(3277889536, 'ru'),
(3277897728, 'it'),
(3277905920, 'bg'),
(3277914112, 'gr'),
(3277946880, 'dk'),
(3277963264, 'uk'),
(3277979648, 'sk'),
(3277987840, 'ru'),
(3278004224, 'fr'),
(3278012416, 'sk'),
(3278020608, 'ru'),
(3278028800, 'de'),
(3278036992, 'fr'),
(3278045184, 'uk'),
(3278110720, 'se'),
(3278176256, 'fr'),
(3278241792, 'uk'),
(3278307328, 'it'),
(3278372864, 'uk'),
(3278635008, 'nl'),
(3278766080, 'de'),
(3278774272, 'hu'),
(3278782464, 'uk'),
(3278790656, 'it'),
(3278807040, 'uk'),
(3278815232, 'at'),
(3278823424, 'fr'),
(3278831616, 'hu'),
(3278897152, 'uk'),
(3278913536, 'ch'),
(3278921728, 'ru'),
(3278929920, 'tr'),
(3278938112, 'de'),
(3278946304, 'lb'),
(3278954496, 'ru'),
(3278962688, 'cz'),
(3279028224, 'sk'),
(3279036416, 'lv'),
(3279044608, 'fr'),
(3279052800, 'ua'),
(3279069184, 'pl'),
(3279077376, 'es'),
(3279085568, 'nl'),
(3279093760, 'fr'),
(3279159296, 'pl'),
(3279290368, 'eu'),
(3279421440, 'it'),
(3279486976, 'nl'),
(3279552512, 'lv'),
(3279560704, 'uk'),
(3279568896, 'it'),
(3279577088, 'be'),
(3279585280, 'de'),
(3279601664, 'cz'),
(3279609856, 'ru'),
(3279618048, 'ua'),
(3279683584, 'de'),
(3279946752, 'se'),
(3279947776, 'de'),
(3279948800, 'uk'),
(3279949824, 'ua'),
(3279950848, 'de'),
(3279951872, 'cy'),
(3279952896, 'pl'),
(3279953920, 'tr'),
(3279955968, 'de'),
(3279958016, 'ru'),
(3279972352, 'at'),
(3279974400, 'pl'),
(3279976448, 'ru'),
(3279986688, 'de'),
(3279987200, 'ru'),
(3279987712, 'at'),
(3279988224, 'ru'),
(3279988736, 'ro'),
(3279989248, 'at'),
(3279989760, 'pl'),
(3279990272, 'dk'),
(3279990784, 'il'),
(3279991296, 'ua'),
(3279991808, 'pl'),
(3279992320, 'md'),
(3279992832, 'be'),
(3279993344, 'nl'),
(3279993856, 'ro'),
(3279994368, 'uk'),
(3279994880, 'cz'),
(3280003072, 'bg'),
(3280003584, 'ua'),
(3280004096, 'pl'),
(3280004608, 'ua'),
(3280005120, 'hu'),
(3280005632, 'it'),
(3280006144, 'eu'),
(3280006656, 'uk'),
(3280007168, 'se'),
(3280007680, 'pl'),
(3280008192, 'ru'),
(3280009216, 'ua'),
(3280009728, 'uk'),
(3280010240, 'ua'),
(3280010752, 'tr'),
(3280011264, 'eu'),
(3280076800, 'uk'),
(3280084992, 'ba'),
(3280093184, 'gr'),
(3280109568, 'be'),
(3280117760, 'ch'),
(3280125952, 'it'),
(3280142336, 'ru'),
(3280207872, 'fr'),
(3280273408, 'ru'),
(3280338944, 'uk'),
(3280347136, 'no'),
(3280355328, 'gr'),
(3280371712, 'ch'),
(3280379904, 'fr'),
(3280396288, 'fi'),
(3280404480, 'it'),
(3280437248, 'de'),
(3280453632, 'es'),
(3280454656, 'ua'),
(3280456704, 'ru'),
(3280457728, 'uk'),
(3280459776, 'dk'),
(3280460800, 'de'),
(3280461824, 'eu'),
(3280462848, 'dk'),
(3280463872, 'ru'),
(3280464896, 'pl'),
(3280465920, 'ua'),
(3280467968, 'uk'),
(3280468992, 'cy'),
(3280470016, 'pl'),
(3280535552, 'uk'),
(3280568320, 'it'),
(3280584704, 'ua'),
(3280585216, 'dk'),
(3280585728, 'ua'),
(3280586240, 'eu'),
(3280586752, 'ru'),
(3280587264, 'ua'),
(3280587776, 'ro'),
(3280588288, 'ua'),
(3280588800, 'pl'),
(3280589312, 'de'),
(3280590336, 'nl'),
(3280590848, 'de'),
(3280591360, 'uk'),
(3280592384, 'tr'),
(3280592896, 'de'),
(3280593408, 'ua'),
(3280593920, 'lu'),
(3280594432, 'nl'),
(3280594944, 'ua'),
(3280595456, 'de'),
(3280595968, 'dk'),
(3280596480, 'at'),
(3280596992, 'ua'),
(3280597504, 'fr'),
(3280598016, 'ua'),
(3280598528, 'pl'),
(3280599040, 'fr'),
(3280599552, 'ua'),
(3280600064, 'bg'),
(3280600576, 'uk'),
(3280601088, 'pt'),
(3280609280, 'de'),
(3280617472, 'ua'),
(3280625664, 'md'),
(3280633856, 'bg'),
(3280642048, 'ua'),
(3280650240, 'be'),
(3280658432, 'uk'),
(3280666624, 'no'),
(3280732160, 'de'),
(3280764928, 'ru'),
(3280765952, 'dk'),
(3280766976, 'at'),
(3280768000, 'fr'),
(3280769024, 'nl'),
(3280770048, 'fr'),
(3280771072, 'pl'),
(3280772096, 'eu'),
(3280773120, 'cy'),
(3280774144, 'yu'),
(3280775168, 'ua'),
(3280776192, 'se'),
(3280777216, 'cy'),
(3280778240, 'ru'),
(3280779264, 'de'),
(3280780288, 'ua'),
(3280781312, 'fi'),
(3280782336, 'tr'),
(3280783360, 'se'),
(3280784384, 'eu'),
(3280785408, 'de'),
(3280786432, 'at'),
(3280787456, 'uk'),
(3280788480, 'pl'),
(3280789504, 'ua'),
(3280790528, 'nl'),
(3280791552, 'de'),
(3280792576, 'pl'),
(3280793600, 'nl'),
(3280794624, 'ua'),
(3280795648, 'uk'),
(3280796672, 'cz'),
(3280797696, 'ch'),
(3280863232, 'tr'),
(3280928768, 'de'),
(3280994304, 'uk'),
(3281002496, 'ch'),
(3281010688, 'be'),
(3281018880, 'cz'),
(3281027072, 'eu'),
(3281035264, 'ch'),
(3281043456, 'ru'),
(3281059840, 'de'),
(3281125376, 'sk'),
(3281133568, 'ir'),
(3281141760, 'ru'),
(3281149952, 'cz'),
(3281158144, 'sk'),
(3281166336, 'eu'),
(3281174528, 'fr'),
(3281190912, 'uk'),
(3281256448, 'fi'),
(3281321984, 'uk'),
(3281338368, 'pl'),
(3281338624, 'sa'),
(3281338880, 'fr'),
(3281339136, 'ro'),
(3281339392, 'pl'),
(3281339648, 'uk'),
(3281339904, 'ua'),
(3281340160, 'sa'),
(3281340416, 'ro'),
(3281340672, 'at'),
(3281340928, 'de'),
(3281341184, 'at'),
(3281341440, 'de'),
(3281341696, 'pl'),
(3281341952, 'dk'),
(3281342208, 'uk'),
(3281342464, 'de'),
(3281343232, 'fi'),
(3281343488, 'uk'),
(3281343744, 'tr'),
(3281344000, 'pl'),
(3281344256, 'ru'),
(3281344512, 'nl'),
(3281344768, 'ru'),
(3281345024, 'ua'),
(3281345280, 'sa'),
(3281345536, 'ch'),
(3281345792, 'ru'),
(3281346048, 'si'),
(3281346304, 'pl'),
(3281346560, 'ru'),
(3281346816, 'de'),
(3281347072, 'pl'),
(3281347328, 'de'),
(3281347584, 'pl'),
(3281347840, 'se'),
(3281348096, 'de'),
(3281348352, 'uk'),
(3281348608, 'ru'),
(3281349120, 'uk'),
(3281349376, 'nl'),
(3281349632, 'ua'),
(3281349888, 'ru'),
(3281350656, 'ua'),
(3281350912, 'es'),
(3281351168, 'ua'),
(3281351424, 'at'),
(3281351680, 'tr'),
(3281351936, 'de'),
(3281352192, 'pl'),
(3281352448, 'ro'),
(3281352704, 'de'),
(3281352960, 'uk'),
(3281353216, 'de'),
(3281353472, 'se'),
(3281353728, 'pl'),
(3281353984, 'ua'),
(3281354240, 'uk'),
(3281354752, 'se'),
(3281371136, 'at'),
(3281373184, 'ru'),
(3281375232, 'es'),
(3281377280, 'at'),
(3281379328, 'pl'),
(3281383424, 'de'),
(3281385472, 'bg'),
(3281387520, 'pl'),
(3281453056, 'ru'),
(3281518592, 'uk'),
(3281649664, 'fr'),
(3281715200, 'tr'),
(3281780736, 'fi'),
(3281846272, 'uk'),
(3281911808, 'uz'),
(3281920000, 'de'),
(3281928192, 'mt'),
(3281944576, 'de'),
(3281960960, 'jo'),
(3281969152, 'dk'),
(3281977344, 'no'),
(3282042880, 'ch'),
(3282108416, 'ru'),
(3282173952, 'de'),
(3282182144, 'ru'),
(3282190336, 'se'),
(3282198528, 'uk'),
(3282206720, 'ch'),
(3282223104, 'be'),
(3282231296, 'de'),
(3282239488, 'se'),
(3282305024, 'pl'),
(3282370560, 'fi'),
(3282436096, 'uk'),
(3282477056, 'ru'),
(3282485248, 'gi'),
(3282493440, 'ng'),
(3282501632, 'gr'),
(3282534400, 'uk'),
(3282550784, 'fr'),
(3282554880, 'de'),
(3282558976, 'fr'),
(3282563072, 'uk'),
(3282567168, 'sk'),
(3282632704, 'nl'),
(3282698240, 'gr'),
(3282706432, 'ru'),
(3282714624, 'at'),
(3282722816, 'de'),
(3282731008, 'fi'),
(3282739200, 'de'),
(3282747392, 'ru'),
(3282763776, 'uk'),
(3282960384, 'tr'),
(3283091456, 'ch'),
(3283156992, 'de'),
(3283173376, 'pl'),
(3283174400, 'ua'),
(3283176448, 'eu'),
(3283177472, 'be'),
(3283178496, 'de'),
(3283179520, 'lu'),
(3283180544, 'ua'),
(3283181568, 'no'),
(3283182592, 'pl'),
(3283183616, 'ru'),
(3283184640, 'il'),
(3283185664, 'ua'),
(3283187712, 'ru'),
(3283188736, 'ua'),
(3283189760, 'de'),
(3283206144, 'uk'),
(3283206656, 'sa'),
(3283207168, 'pl'),
(3283207680, 'at'),
(3283208192, 'de'),
(3283208704, 'no'),
(3283209216, 'ru'),
(3283209728, 'tr'),
(3283210240, 'ua'),
(3283210752, 'pl'),
(3283211264, 'uk'),
(3283211776, 'nl'),
(3283212288, 'ru'),
(3283212800, 'bg'),
(3283213824, 'ua'),
(3283214336, 'ro'),
(3283214848, 'ru'),
(3283215360, 'ua'),
(3283215872, 'tr'),
(3283216384, 'de'),
(3283216896, 'ch'),
(3283217408, 'ua'),
(3283218944, 'nl'),
(3283219456, 'uk'),
(3283219968, 'be'),
(3283220480, 'bg'),
(3283220992, 'at'),
(3283221504, 'uk'),
(3283222016, 'de'),
(3283230720, 'yu'),
(3283238912, 'cz'),
(3283247104, 'ru'),
(3283255296, 'ua'),
(3283263488, 'se'),
(3283271680, 'ru'),
(3283279872, 'se'),
(3283288064, 'de'),
(3283419136, 'dk'),
(3283484672, 'uk'),
(3283492864, 'de'),
(3283501056, 'lt'),
(3283509248, 'de'),
(3283517440, 'ru'),
(3283525632, 'uk'),
(3283533824, 'lv'),
(3283542016, 'it'),
(3283550208, 'eu'),
(3283615744, 'hu'),
(3283623936, 'dk'),
(3283632128, 'uk'),
(3283640320, 'dk'),
(3283648512, 'eu'),
(3283656704, 'hu'),
(3283664896, 'ua'),
(3283673088, 'uk'),
(3283681280, 'de'),
(3283746816, 'ch'),
(3283812352, 'pl'),
(3283877888, 'uk'),
(3283943424, 'de'),
(3284017152, 'gr'),
(3284025344, 'de'),
(3284033536, 'ru'),
(3284041728, 'dk'),
(3284041984, 'si'),
(3284042240, 'uk'),
(3284042496, 'at'),
(3284042752, 'uk'),
(3284043008, 'de'),
(3284043264, 'ee'),
(3284043520, 'de'),
(3284043776, 'si'),
(3284044032, 'fr'),
(3284044288, 'de'),
(3284044544, 'eu'),
(3284044800, 'ch'),
(3284045056, 'lt'),
(3284045312, 'de'),
(3284045568, 'at'),
(3284045824, 'ua'),
(3284046080, 'de'),
(3284046336, 'dk'),
(3284046592, 'se'),
(3284046848, 'de'),
(3284047104, 'dk'),
(3284047360, 'de'),
(3284047616, 'nl'),
(3284047872, 'hu'),
(3284048128, 'dk'),
(3284048384, 'uk'),
(3284048640, 'fr'),
(3284048896, 'pl'),
(3284049152, 'ua'),
(3284049408, 'si'),
(3284049664, 'ro'),
(3284049920, 'ch'),
(3284058112, 'se'),
(3284066304, 'nl'),
(3284074496, 'it'),
(3284140032, 'dk'),
(3284205568, 'nl'),
(3284271104, 'uk'),
(3284402176, 'se'),
(3284467712, 'fi'),
(3284533248, 'se'),
(3284598784, 'hu'),
(3284664320, 'uk'),
(3284672512, 'de'),
(3284680704, 'gr'),
(3284688896, 'fr'),
(3284697088, 'uk'),
(3284705280, 'fr'),
(3284713472, 'ru'),
(3284721664, 'de'),
(3284729856, 'ru'),
(3284795392, 'fr'),
(3284803584, 'de'),
(3284811776, 'ke'),
(3284819968, 'de'),
(3284828160, 'at'),
(3284844544, 'ch'),
(3284860928, 'de'),
(3284926464, 'no'),
(3284992000, 'pl'),
(3285057536, 'it'),
(3285065728, 'ru'),
(3285073920, 'eu'),
(3285082112, 'de'),
(3285084160, 'lu'),
(3285090304, 'de'),
(3285098496, 'uk'),
(3285114880, 'ua'),
(3285123072, 'be'),
(3285188608, 'ru'),
(3285319680, 'ch'),
(3285327872, 'uk'),
(3285336064, 'it'),
(3285352448, 'ru'),
(3285368832, 'si'),
(3285385216, 'de'),
(3285450752, 'eu'),
(3285581824, 'de'),
(3285614592, 'tr'),
(3285630976, 'ru'),
(3285633024, 'no'),
(3285635072, 'ru'),
(3285637120, 'pl'),
(3285639168, 'fr'),
(3285643264, 'de'),
(3285645312, 'bg'),
(3285647360, 'dk'),
(3285712896, 'uk'),
(3285721088, 'se'),
(3285729280, 'ch'),
(3285737472, 'pl'),
(3285745664, 'it'),
(3285753856, 'lv'),
(3285762048, 'dk'),
(3285770240, 'it'),
(3285778432, 'uk'),
(3285843968, 'lu'),
(3285852160, 'uk'),
(3285860352, 'fi'),
(3285868544, 'ie'),
(3285876736, 'ru'),
(3285909504, 'eu'),
(3285975040, 'fr'),
(3286106112, 'ee'),
(3286114304, 'ba'),
(3286122496, 'by'),
(3286130688, 'de'),
(3286138880, 'ru'),
(3286155264, 'de'),
(3286171648, 'it'),
(3286237184, 'uk'),
(3286302720, 'no'),
(3286335488, 'ua'),
(3286336512, 'de'),
(3286337536, 'sa'),
(3286338560, 'ro'),
(3286340608, 'de'),
(3286342656, 'ua'),
(3286343680, 'ru'),
(3286344704, 'nl'),
(3286345728, 'it'),
(3286346752, 'ua'),
(3286348800, 'pl'),
(3286349824, 'se'),
(3286350848, 'uk'),
(3286351872, 'eu'),
(3286352896, 'de'),
(3286353920, 'li'),
(3286354944, 'fr'),
(3286355968, 'de'),
(3286356992, 'pl'),
(3286358016, 'uk'),
(3286359040, 'pt'),
(3286360064, 'uk'),
(3286361088, 'ua'),
(3286362112, 'ru'),
(3286363136, 'at'),
(3286364160, 'de'),
(3286365184, 'ua'),
(3286366208, 'pl'),
(3286367232, 'bg'),
(3286368256, 'ch'),
(3286376448, 'uk'),
(3286384640, 'de'),
(3286401024, 'uk'),
(3286409216, 'de'),
(3286417408, 'it'),
(3286425600, 'kw'),
(3286433792, 'de'),
(3286499328, 'hu'),
(3286564864, 'ae'),
(3286630400, 'bg'),
(3286638592, 'at'),
(3286646784, 'ru'),
(3286654976, 'ch'),
(3286663168, 'ua'),
(3286671360, 'at'),
(3286679552, 'it'),
(3286695936, 'dk'),
(3286761472, 'eu'),
(3286794240, 'de'),
(3286892544, 'dk'),
(3286925312, 'de'),
(3286925568, 'ch'),
(3286925824, 'ro'),
(3286926080, 'lv'),
(3286926336, 'ua'),
(3286926592, 'de'),
(3286926848, 'pt'),
(3286927104, 'fi'),
(3286927360, 'de'),
(3286927616, 'si'),
(3286927872, 'de'),
(3286928384, 'es'),
(3286928640, 'pl'),
(3286928896, 'fi'),
(3286929152, 'de'),
(3286929408, 'lv'),
(3286929664, 'be'),
(3286929920, 'se'),
(3286930176, 'ru'),
(3286930432, 'ua'),
(3286930688, 'de'),
(3286930944, 'se'),
(3286931200, 'at'),
(3286931456, 'de'),
(3286931712, 'uk'),
(3286931968, 'fr'),
(3286932224, 'dk'),
(3286932480, 'uk'),
(3286932736, 'de'),
(3286932992, 'uk'),
(3286933504, 'dk'),
(3286933760, 'ro'),
(3286934016, 'be'),
(3286934272, 'ch'),
(3286934528, 'pl'),
(3286934784, 'tr'),
(3286935040, 'es'),
(3286935552, 'uk'),
(3286935808, 'ro'),
(3286936064, 'ru'),
(3286936320, 'it'),
(3286936576, 'ro'),
(3286936832, 'nl'),
(3286937088, 'uk'),
(3286937600, 'ch'),
(3286937856, 'ro'),
(3286938112, 'eu'),
(3286938624, 'ch'),
(3286938880, 'ro'),
(3286939392, 'de'),
(3286939648, 'be'),
(3286939904, 'eg'),
(3286940160, 'be'),
(3286940416, 'ch'),
(3286940672, 'ro'),
(3286940928, 'pl'),
(3286941184, 'ru'),
(3286941440, 'ro'),
(3286941696, 'de'),
(3286942720, 'fi'),
(3286943744, 'ua'),
(3286944768, 'cz'),
(3286945792, 'ru'),
(3286946816, 'ua'),
(3286947840, 'eu'),
(3286948864, 'ua'),
(3286949888, 'ch'),
(3286950912, 'de'),
(3286951936, 'it'),
(3286952960, 'bg'),
(3286953984, 'uk'),
(3286956032, 'fr'),
(3286957056, 'eg'),
(3286958080, 'es'),
(3287023616, 'fi'),
(3287154688, 'be'),
(3287162880, 'de'),
(3287171072, 'ua'),
(3287179264, 'uk'),
(3287187456, 'de'),
(3287195648, 'uk'),
(3287203840, 'fi'),
(3287212032, 'de'),
(3287220224, 'ru'),
(3287285760, 'nl'),
(3287416832, 'ru'),
(3287425024, 'se'),
(3287433216, 'fr'),
(3287449600, 'gr'),
(3287457792, 'fr'),
(3287482368, 'de'),
(3287547904, 'nl'),
(3287556096, 'tr'),
(3287564288, 'fi'),
(3287572480, 'de'),
(3287580672, 'lv'),
(3287588864, 'be'),
(3287597056, 'gi'),
(3287605248, 'de'),
(3287646208, 'pt'),
(3287662592, 'de'),
(3287662848, 'dk'),
(3287663104, 'ua'),
(3287663360, 'uk'),
(3287663616, 'eu'),
(3287663872, 'pt'),
(3287664128, 'pl'),
(3287664384, 'nl'),
(3287664640, 'ua'),
(3287664896, 'uk'),
(3287665152, 'no'),
(3287665408, 'pl'),
(3287665920, 'de'),
(3287666176, 'ru'),
(3287666432, 'dk'),
(3287666688, 'si'),
(3287666944, 'cz'),
(3287667200, 'dk'),
(3287667456, 'ua'),
(3287667712, 'es'),
(3287667968, 'pl'),
(3287668224, 'ro'),
(3287668480, 'ua'),
(3287668736, 'si'),
(3287668992, 'pl'),
(3287669248, 'li'),
(3287669504, 'eu'),
(3287669760, 'ro'),
(3287670016, 'ua'),
(3287670272, 'pl'),
(3287670528, 'uk'),
(3287670784, 'pl'),
(3287671040, 'at'),
(3287671296, 'pl'),
(3287671552, 'tr'),
(3287671808, 'ch'),
(3287672064, 'lt'),
(3287672320, 'uk'),
(3287672832, 'ru'),
(3287673088, 'sk'),
(3287673344, 'pt'),
(3287673600, 'uk'),
(3287674112, 'ch'),
(3287674368, 'de'),
(3287674624, 'ro'),
(3287674880, 'se'),
(3287675136, 'uk'),
(3287675392, 'se'),
(3287675648, 'de'),
(3287675904, 'be'),
(3287676160, 'de'),
(3287676416, 'ru'),
(3287676672, 'uk'),
(3287676928, 'es'),
(3287677184, 'ru'),
(3287677440, 'si'),
(3287677696, 'ro'),
(3287677952, 'uk'),
(3287678208, 'ua'),
(3287678464, 'eu'),
(3287678720, 'hr'),
(3287678976, 'si'),
(3287687168, 'eg'),
(3287695360, 'ch'),
(3287703552, 'uk'),
(3287711744, 'fr'),
(3287719936, 'de'),
(3287728128, 'it'),
(3287729408, 'se'),
(3287729664, 'dk'),
(3287730176, 'pl'),
(3287730432, 'uk'),
(3287730688, 'de'),
(3287732224, 'it'),
(3287734272, 'de'),
(3287735296, 'it'),
(3287736320, 'es'),
(3287744512, 'de'),
(3287810048, 'fr'),
(3287818240, 'at'),
(3287826432, 'jo'),
(3287834624, 'uk'),
(3287842816, 'de'),
(3287851008, 'ua'),
(3287859200, 'eu'),
(3287867392, 'uk'),
(3287875584, 'dk'),
(3287941120, 'it'),
(3287949312, 'uk'),
(3287957504, 'am'),
(3287965696, 'yu'),
(3287973888, 'cz'),
(3287982080, 'ee'),
(3287990272, 'si'),
(3287998464, 'it'),
(3288006656, 'gr'),
(3288080384, 'se'),
(3288088576, 'yu'),
(3288104960, 'de'),
(3288236032, 'tr'),
(3288244224, 'kg'),
(3288252416, 'no'),
(3288260608, 'it'),
(3288268800, 'fi'),
(3301441536, 'ng'),
(3301445632, 'ke'),
(3301453824, 'ml'),
(3301457920, 'ng'),
(3301462016, 'ml'),
(3301466112, 'er'),
(3301470208, 'ng'),
(3301474304, 'ma'),
(3301507072, 'ke'),
(3301507328, 'uk'),
(3301509120, 'ke'),
(3301510144, 'uk'),
(3301515264, 'gh'),
(3301523456, 'ci'),
(3301539840, 'ke'),
(3301548032, 'gh'),
(3301556224, 'dj'),
(3301566464, 'be'),
(3301572608, 'eg'),
(3301605376, 'sd'),
(3301638144, 'tn'),
(3301769216, 'eg'),
(3556769792, 'de'),
(3556786176, 'ru'),
(3556794368, 'es'),
(3556802560, 'sd'),
(3556810752, 'pt'),
(3556818944, 'md'),
(3556827136, 'nl'),
(3556843520, 'de'),
(3556851712, 'ua'),
(3556868096, 'uk'),
(3556876288, 'nl'),
(3556884480, 'is'),
(3556892672, 'ru'),
(3556900864, 'uk'),
(3556909056, 'de'),
(3556925440, 'pl'),
(3556933632, 'it'),
(3556941824, 'ie'),
(3556950016, 'tr'),
(3556958208, 'sa'),
(3556966400, 'se'),
(3556974592, 'uk'),
(3556982784, 'hu'),
(3556990976, 'ua'),
(3556999168, 'de'),
(3557007360, 'uk'),
(3557015552, 'il'),
(3557023744, 'be'),
(3557031936, 'it'),
(3557040128, 'no'),
(3557048320, 'ch'),
(3557056512, 'es'),
(3557064704, 'ru'),
(3557072896, 'de'),
(3557081088, 'eu'),
(3557089280, 'de'),
(3557113856, 'ru'),
(3557130240, 'bg'),
(3557138432, 'ru'),
(3557146624, 'sk'),
(3557154816, 'ru'),
(3557171200, 'de'),
(3557228544, 'ee'),
(3557236736, 'es'),
(3557244928, 'it'),
(3557253120, 'at'),
(3557261312, 'de'),
(3557277696, 'bg'),
(3557285888, 'ru'),
(3557294080, 'de'),
(3557302272, 'ua'),
(3557310464, 'es'),
(3557326848, 'ch'),
(3557335040, 'eu'),
(3557343232, 'de'),
(3557351424, 'ru'),
(3557359616, 'uk'),
(3557367808, 'dk'),
(3557376000, 'es'),
(3557384192, 'uk'),
(3557392384, 'at'),
(3557400576, 'de'),
(3557408768, 'uk'),
(3557416960, 'ua'),
(3557425152, 'dk'),
(3557490688, 'fr'),
(3557507072, 'it'),
(3557515264, 'cz'),
(3557523456, 'ru'),
(3557531648, 'sa'),
(3557539840, 'ru'),
(3557548032, 'de'),
(3557556224, 'ru'),
(3557564416, 'de'),
(3557572608, 'ru'),
(3557580800, 'de'),
(3557588992, 'tr'),
(3557597184, 'sa'),
(3557605376, 'it'),
(3557613568, 'eg'),
(3557621760, 'it'),
(3557629952, 'pt'),
(3557638144, 'mk'),
(3557646336, 'ru'),
(3557654528, 'kz'),
(3557670912, 'uk'),
(3557679104, 'si'),
(3557687296, 'pl'),
(3557703680, 'de'),
(3557711872, 'es'),
(3557720064, 'it'),
(3557728256, 'ru'),
(3557744640, 'ps'),
(3557752832, 'tr'),
(3557761024, 'uk'),
(3557777408, 'ru'),
(3557785600, 'ua'),
(3557793792, 'hr'),
(3557801984, 'de'),
(3557810176, 'es'),
(3557818368, 'ru'),
(3557826560, 'at'),
(3557834752, 'fr'),
(3557842944, 'fi'),
(3557851136, 'pt'),
(3557859328, 'se'),
(3557867520, 'ru'),
(3557875712, 'de'),
(3557883904, 'ru'),
(3557892096, 'ie'),
(3557900288, 'at'),
(3557916672, 'no'),
(3557924864, 'fi'),
(3557933056, 'it'),
(3557941248, 'de'),
(3557957632, 'si'),
(3557965824, 'de'),
(3557974016, 'ch'),
(3557982208, 'no'),
(3557990400, 'pt'),
(3557998592, 'de'),
(3558006784, 'uk'),
(3558014976, 'ru'),
(3558023168, 'de'),
(3558031360, 'uk'),
(3558039552, 'it'),
(3558047744, 'kz'),
(3558055936, 'fr'),
(3558064128, 'nl'),
(3558080512, 'ru'),
(3558096896, 'cz'),
(3558113280, 'de'),
(3558129664, 'no'),
(3558137856, 'uk'),
(3558154240, 'de'),
(3558170624, 'uk'),
(3558178816, 'bg'),
(3558187008, 'de'),
(3558195200, 'es'),
(3558211584, 'uk'),
(3558219776, 'es'),
(3558227968, 'ru'),
(3558236160, 'uk'),
(3558244352, 'it'),
(3558252544, 'ke'),
(3558260736, 'uk'),
(3558268928, 'gi'),
(3558277120, 'uk'),
(3558293504, 'ru'),
(3558301696, 'de'),
(3558318080, 'fr'),
(3558334464, 'ch'),
(3558342656, 'it'),
(3558350848, 'ru'),
(3558359040, 'uk'),
(3558367232, 'at'),
(3558375424, 'cz'),
(3558383616, 'hu'),
(3558391808, 'lu'),
(3558400000, 'sa'),
(3558408192, 'ch'),
(3558416384, 'de'),
(3558424576, 'il'),
(3558440960, 'es'),
(3558449152, 'it'),
(3558457344, 'eu'),
(3558465536, 'uk'),
(3558473728, 'sa'),
(3558506496, 'ua'),
(3558514688, 'sk'),
(3558522880, 'nl'),
(3558531072, 'ru'),
(3558547456, 'fr'),
(3558555648, 'at'),
(3558572032, 'de'),
(3558580224, 'ch'),
(3558588416, 'cz'),
(3558596608, 'ee'),
(3558604800, 'uk'),
(3558612992, 'de'),
(3558621184, 'ru'),
(3558629376, 'de'),
(3558637568, 'ch'),
(3558645760, 'it'),
(3558653952, 'se'),
(3558662144, 'de'),
(3558686720, 'tr'),
(3558703104, 'it'),
(3558711296, 'nl'),
(3558719488, 'il'),
(3558735872, 'uk'),
(3558744064, 'gr'),
(3558752256, 'si'),
(3558760448, 'fr'),
(3558768640, 'ru'),
(3558785024, 'is'),
(3558793216, 'uk'),
(3558801408, 'tr'),
(3558809600, 'es'),
(3558817792, 'at'),
(3558825984, 'cy'),
(3558834176, 'fr'),
(3558842368, 'se'),
(3558850560, 'es'),
(3558858752, 'it'),
(3558866944, 'uk'),
(3558899712, 'se'),
(3558916096, 'ru'),
(3558924288, 'nl'),
(3558932480, 'tr'),
(3558940672, 'at'),
(3558948864, 'pl'),
(3558957056, 'ps'),
(3558965248, 'no'),
(3558973440, 'sa'),
(3558981632, 'jo'),
(3558989824, 'ru'),
(3558998016, 'jo'),
(3559006208, 'ru'),
(3559014400, 'de'),
(3559030784, 'es'),
(3559038976, 'de'),
(3559047168, 'it'),
(3559071744, 'ch'),
(3559079936, 'jo'),
(3559088128, 'be'),
(3559096320, 'ro'),
(3559104512, 'ua'),
(3559112704, 'it'),
(3559120896, 'uk'),
(3559129088, 'bg'),
(3559137280, 'uk'),
(3559145472, 'es'),
(3559153664, 'uk'),
(3559178240, 'lb'),
(3559186432, 'de'),
(3559194624, 'se'),
(3559202816, 'de'),
(3559211008, 'gr'),
(3559219200, 'se'),
(3559227392, 'nl'),
(3559235584, 'uk'),
(3559243776, 'fr'),
(3559251968, 'no'),
(3559260160, 'de'),
(3559268352, 'it'),
(3559276544, 'uk'),
(3559284736, 'ru'),
(3559292928, 'jo'),
(3559301120, 'uk'),
(3559309312, 'pl'),
(3559317504, 'fi'),
(3559325696, 'it'),
(3559333888, 'se'),
(3559342080, 'bg'),
(3559350272, 'ba'),
(3559358464, 'fr'),
(3559366656, 'uk'),
(3559374848, 'at'),
(3559383040, 'uk'),
(3559391232, 'ch'),
(3559399424, 'ua'),
(3559407616, 'hu'),
(3559424000, 'fr'),
(3559432192, 'de'),
(3559440384, 'ru'),
(3559448576, 'es'),
(3559456768, 'ru'),
(3559464960, 'uk'),
(3559473152, 'ch'),
(3559489536, 'es'),
(3559497728, 'uk'),
(3559505920, 'it'),
(3559514112, 'at'),
(3559522304, 'uk'),
(3559530496, 'ru'),
(3559538688, 'ua'),
(3559546880, 'kg'),
(3559555072, 'ch'),
(3559563264, 'uk'),
(3559571456, 'am'),
(3559579648, 'de'),
(3559587840, 'kw'),
(3559596032, 'ch'),
(3559604224, 'de'),
(3559612416, 'it'),
(3559620608, 'ch'),
(3559628800, 'uk'),
(3559636992, 'fr'),
(3559653376, 'uk'),
(3559669760, 'ru'),
(3559677952, 'es'),
(3559686144, 'ru'),
(3559694336, 'de'),
(3559710720, 'fr'),
(3559718912, 'ru'),
(3559727104, 'nl'),
(3559735296, 'tr'),
(3559743488, 'it'),
(3559759872, 'no'),
(3559768064, 'ch'),
(3559776256, 'pl'),
(3559784448, 'ru'),
(3559792640, 'sa'),
(3559800832, 'uk'),
(3559809024, 'de'),
(3559817216, 'uk'),
(3559825408, 'sa'),
(3559833600, 'ru'),
(3559849984, 'cz'),
(3559858176, 'it'),
(3559866368, 'eu'),
(3559874560, 'lt'),
(3559882752, 'az'),
(3559890944, 'ch'),
(3559899136, 'ee'),
(3559907328, 'fr'),
(3559915520, 'it'),
(3559923712, 'ru'),
(3559931904, 'pt'),
(3559940096, 'de'),
(3559948288, 'ru'),
(3559956480, 'it'),
(3559964672, 'ru'),
(3559972864, 'tr'),
(3559981056, 'ee'),
(3559989248, 'it'),
(3559997440, 'ke'),
(3560005632, 'ru'),
(3560013824, 'es'),
(3560030208, 'uk'),
(3560046592, 'bg'),
(3560054784, 'tr'),
(3560062976, 'it'),
(3560071168, 'eg'),
(3560079360, 'fi'),
(3560087552, 'uk'),
(3560095744, 'fi'),
(3560103936, 'uk'),
(3560112128, 'de'),
(3560120320, 'es'),
(3560128512, 'hu'),
(3560144896, 'it'),
(3560153088, 'fr'),
(3560161280, 'pl'),
(3560169472, 'at'),
(3560177664, 'nl'),
(3560185856, 'de'),
(3560194048, 'it'),
(3560210432, 'bf'),
(3560218624, 'hu'),
(3560226816, 'at'),
(3560235008, 'de'),
(3560243200, 'be'),
(3560251392, 'ru'),
(3560259584, 'uk'),
(3560267776, 'ch'),
(3560275968, 'de'),
(3560308736, 'fi'),
(3560316928, 'nl'),
(3560325120, 'dk'),
(3560333312, 'ro'),
(3560341504, 'pt'),
(3560349696, 'uk'),
(3560357888, 'gr'),
(3560366080, 'ch'),
(3560374272, 'es'),
(3560382464, 'fo'),
(3560390656, 'uk'),
(3560398848, 'de'),
(3560407040, 'pt'),
(3560423424, 'ch'),
(3560431616, 'sk'),
(3560439808, 'bg'),
(3560448000, 'uk'),
(3560472576, 'mt'),
(3560480768, 'it'),
(3560488960, 'md'),
(3560497152, 'lu'),
(3560505344, 'tr'),
(3560513536, 'uk'),
(3560521728, 'de'),
(3560529920, 'ru'),
(3560554496, 'uk'),
(3560570880, 'tr'),
(3560579072, 'uk'),
(3560587264, 'de'),
(3560595456, 'ge'),
(3560603648, 'uk'),
(3560620032, 'ru'),
(3560628224, 'uk'),
(3560636416, 'lt'),
(3560644608, 'de'),
(3560652800, 'uk'),
(3560669184, 'ch'),
(3560685568, 'es'),
(3560693760, 'it'),
(3560701952, 'de'),
(3560710144, 'ch'),
(3560718336, 'gm'),
(3560726528, 'de'),
(3560742912, 'at'),
(3560751104, 'de'),
(3560767488, 'nl'),
(3560833024, 'eu'),
(3560841216, 'yu'),
(3560849408, 'de'),
(3560857600, 'sa'),
(3560865792, 'fr'),
(3560882176, 'de'),
(3560890368, 'no'),
(3560898560, 'fi'),
(3560906752, 'de'),
(3560923136, 'it'),
(3560931328, 'de'),
(3560947712, 'nl'),
(3560955904, 'be'),
(3560964096, 'nl'),
(3560996864, 'sa'),
(3561005056, 'es'),
(3561013248, 'tr'),
(3561021440, 'de'),
(3561037824, 'be'),
(3561046016, 'ru'),
(3561054208, 'de'),
(3561062400, 'tr'),
(3561070592, 'pl'),
(3561078784, 'cz'),
(3561095168, 'de'),
(3561103360, 'ua'),
(3561111552, 'lu'),
(3561119744, 'it'),
(3561127936, 'de'),
(3561136128, 'es'),
(3561144320, 'fi'),
(3561152512, 'it'),
(3561160704, 'ru'),
(3561168896, 'fr'),
(3561177088, 'cz'),
(3561185280, 'uk'),
(3561201664, 'nl'),
(3561209856, 'uk'),
(3561218048, 'at'),
(3561226240, 'fi'),
(3561234432, 'at'),
(3561242624, 'de'),
(3561259008, 'il'),
(3561267200, 'ua'),
(3561275392, 'be'),
(3561291776, 'ba'),
(3561299968, 'uk'),
(3561308160, 'pl'),
(3561316352, 'ru'),
(3561324544, 'it'),
(3561332736, 'de'),
(3561340928, 'uk'),
(3561357312, 'dk'),
(3561365504, 'sa'),
(3561373696, 'uk'),
(3561381888, 'at'),
(3561390080, 'uk'),
(3561398272, 'lv'),
(3561406464, 'gr'),
(3561414656, 'it'),
(3561422848, 'be'),
(3561431040, 'sa'),
(3561439232, 'no'),
(3561447424, 'ch'),
(3561455616, 'cz'),
(3561472000, 'de'),
(3561480192, 'it'),
(3561488384, 'om'),
(3561496576, 'nl'),
(3561504768, 'de'),
(3561512960, 'si'),
(3561521152, 'ge'),
(3561529344, 'de'),
(3561537536, 'bg'),
(3561545728, 'nl'),
(3561553920, 'se'),
(3561562112, 'es'),
(3561570304, 'am'),
(3561578496, 'ru'),
(3561586688, 'de'),
(3561594880, 'se'),
(3561603072, 'fr'),
(3561619456, 'uk'),
(3561627648, 'ch'),
(3561635840, 'uk'),
(3561652224, 'ch'),
(3561668608, 'de'),
(3561676800, 'ru'),
(3561684992, 'it'),
(3561693184, 'de'),
(3561701376, 'se'),
(3561709568, 'pl'),
(3561717760, 'hu'),
(3561725952, 'es'),
(3561734144, 'it'),
(3561742336, 'gr'),
(3561750528, 'kz'),
(3561758720, 'pl'),
(3561766912, 'sa'),
(3561775104, 'hu'),
(3561783296, 'de'),
(3561791488, 'ru'),
(3561799680, 'de'),
(3561807872, 'be'),
(3561816064, 'va'),
(3561824256, 'li'),
(3561832448, 'it'),
(3561840640, 'pl'),
(3561848832, 'il'),
(3561857024, 'de'),
(3561865216, 'qa'),
(3561873408, 'de'),
(3561881600, 'it'),
(3561889792, 'fr'),
(3561897984, 'uk'),
(3561906176, 'de'),
(3561914368, 'es'),
(3561922560, 'nl'),
(3561930752, 'se'),
(3561938944, 'pl'),
(3561947136, 'de'),
(3561963520, 'be'),
(3561971712, 'tr'),
(3561979904, 'es'),
(3561988096, 'de'),
(3562004480, 'nl'),
(3562012672, 'be'),
(3562020864, 'de'),
(3562029056, 'cz'),
(3562037248, 'ch'),
(3562045440, 'es'),
(3562053632, 'eu'),
(3562061824, 'it'),
(3562070016, 'de'),
(3562078208, 'sk'),
(3562086400, 'se'),
(3562094592, 'fr'),
(3562110976, 'es'),
(3562143744, 'uk'),
(3562151936, 'de'),
(3562160128, 'eu'),
(3562168320, 'de'),
(3562176512, 'eu'),
(3562184704, 'de'),
(3562192896, 'ua'),
(3562201088, 'de'),
(3562209280, 'ru'),
(3562217472, 'de'),
(3562225664, 'nl'),
(3562233856, 'fi'),
(3562242048, 'fr'),
(3562258432, 'nl'),
(3562283008, 'it'),
(3562291200, 'de'),
(3562299392, 'uk'),
(3562307584, 'nl'),
(3562315776, 'uk'),
(3562323968, 'de'),
(3562340352, 'uk'),
(3562348544, 'es'),
(3562356736, 'se'),
(3562364928, 'pl'),
(3562373120, 'fr'),
(3562381312, 'it'),
(3562389504, 'gh'),
(3562397696, 'uk'),
(3562405888, 'fi'),
(3562414080, 'de'),
(3562422272, 'uk'),
(3562430464, 'ua'),
(3562438656, 'de'),
(3562463232, 'ua'),
(3562471424, 'pl'),
(3562479616, 'de'),
(3562487808, 'uk'),
(3562496000, 'be'),
(3562504192, 'de'),
(3562512384, 'uk'),
(3562520576, 'es'),
(3562528768, 'pl'),
(3562536960, 'at'),
(3562545152, 'uk'),
(3562553344, 'dk'),
(3562561536, 'ug'),
(3562569728, 'de'),
(3562577920, 'at'),
(3562586112, 'de'),
(3562594304, 'be'),
(3562602496, 'es'),
(3562610688, 'no'),
(3562618880, 'uk'),
(3562627072, 'de'),
(3562643456, 'gr'),
(3562651648, 'de'),
(3562659840, 'sk'),
(3562668032, 'it'),
(3562676224, 'uk'),
(3562684416, 'fi'),
(3562692608, 'ua'),
(3562700800, 'de'),
(3562708992, 'ua'),
(3562717184, 'ch'),
(3562725376, 'cz'),
(3562733568, 'uk'),
(3562741760, 'it'),
(3562758144, 'hr'),
(3562766336, 'se'),
(3562774528, 'bg'),
(3562782720, 'ru'),
(3562790912, 'de'),
(3562799104, 'hu'),
(3562807296, 'es'),
(3562815488, 'nl'),
(3562823680, 'ru'),
(3562848256, 'uk'),
(3562856448, 'it'),
(3562864640, 'de'),
(3562872832, 'dk'),
(3562881024, 'uk'),
(3562889216, 'lv'),
(3562897408, 'ro'),
(3562905600, 'sa'),
(3562921984, 'si'),
(3562930176, 'se'),
(3562938368, 'ch'),
(3562946560, 'fi'),
(3562954752, 'ru'),
(3562962944, 'it'),
(3562971136, 'fr'),
(3562987520, 'de'),
(3562995712, 'at'),
(3563003904, 'de'),
(3563012096, 'fr'),
(3563020288, 'de'),
(3563028480, 'uk'),
(3563036672, 'bg'),
(3563044864, 'es'),
(3563053056, 'uk'),
(3563061248, 'gh'),
(3563069440, 'de'),
(3563077632, 'fr'),
(3563085824, 'ru'),
(3563094016, 'de'),
(3563102208, 'cz'),
(3563110400, 'ru'),
(3563118592, 'de'),
(3563126784, 'hu'),
(3563134976, 'it'),
(3563143168, 'uk'),
(3563151360, 'de'),
(3563159552, 'dk'),
(3563167744, 'es'),
(3563175936, 'dk'),
(3563192320, 'tr'),
(3563200512, 'ch'),
(3563208704, 'de'),
(3563225088, 'lb'),
(3563233280, 'by'),
(3563241472, 'tr'),
(3563257856, 'de'),
(3563315200, 'dk'),
(3563323392, 'eu'),
(3563331584, 'de'),
(3563339776, 'ng'),
(3563347968, 'uk'),
(3563356160, 'ru'),
(3563364352, 'be'),
(3563372544, 'sa'),
(3563380736, 'uk'),
(3563388928, 'ch'),
(3563397120, 'de'),
(3563405312, 'es'),
(3563413504, 'tr'),
(3563421696, 'ch'),
(3563438080, 'de'),
(3563446272, 'ru'),
(3563454464, 'sa'),
(3563462656, 'it'),
(3563479040, 'uk'),
(3563487232, 'yu'),
(3563495424, 'de'),
(3563503616, 'uk'),
(3563511808, 'de'),
(3563520000, 'fr'),
(3563528192, 'de'),
(3563536384, 'ch'),
(3563544576, 'de'),
(3563552768, 'si'),
(3563560960, 'eg'),
(3563569152, 'it'),
(3563577344, 'uk'),
(3563585536, 'it'),
(3563601920, 'gr'),
(3563610112, 'bg'),
(3563618304, 'uk'),
(3563626496, 'it'),
(3563634688, 'nl'),
(3563651072, 'se'),
(3563683840, 'be'),
(3563692032, 'uk'),
(3563700224, 'de'),
(3563708416, 'hu'),
(3563716608, 'pl'),
(3563724800, 'uk'),
(3563732992, 'ps'),
(3563741184, 'uk'),
(3563749376, 'pl'),
(3563765760, 'es'),
(3563782144, 'gr'),
(3563790336, 'ee'),
(3563798528, 'fr'),
(3563806720, 'sa'),
(3563814912, 'uk'),
(3563823104, 'de'),
(3563831296, 'ru'),
(3563839488, 'se'),
(3563847680, 'es'),
(3563855872, 'at'),
(3563864064, 'uk'),
(3563872256, 'ru'),
(3563880448, 'tr'),
(3563888640, 'de'),
(3563896832, 'hu'),
(3563913216, 'se'),
(3563921408, 'ua'),
(3563929600, 'ch'),
(3563937792, 'tr'),
(3563945984, 'pl'),
(3563954176, 'de'),
(3563962368, 'ru'),
(3563970560, 'tr'),
(3563978752, 'it'),
(3563995136, 'mk'),
(3564003328, 'de'),
(3564011520, 'ua'),
(3564019712, 'it'),
(3564027904, 'de'),
(3564044288, 'cz'),
(3564052480, 'uk'),
(3564060672, 'ru'),
(3564068864, 'es'),
(3564077056, 'uk'),
(3564093440, 'ua'),
(3564101632, 'de'),
(3564109824, 'se'),
(3564126208, 'it'),
(3564134400, 'kg'),
(3564142592, 'dk'),
(3564150784, 'se'),
(3564158976, 'de'),
(3564175360, 'uk'),
(3564183552, 'ua'),
(3564191744, 'be'),
(3564199936, 'ru'),
(3564208128, 'pt'),
(3564224512, 'uk'),
(3564232704, 'de'),
(3564240896, 'ru'),
(3564249088, 'de'),
(3564265472, 'gr'),
(3564273664, 'de'),
(3564306432, 'tr'),
(3564314624, 'uk'),
(3564322816, 'it'),
(3564331008, 'es'),
(3564339200, 'nl'),
(3564363776, 'ua'),
(3564371968, 'de'),
(3564380160, 'fi'),
(3564388352, 'se'),
(3564396544, 'uk'),
(3564404736, 'bg'),
(3564412928, 'il'),
(3564421120, 'sa'),
(3564429312, 'kz'),
(3564437504, 'eu'),
(3564445696, 'nl'),
(3564453888, 'de'),
(3564462080, 'ch'),
(3564470272, 'il'),
(3564478464, 'uk'),
(3564486656, 'ch'),
(3564494848, 'eu'),
(3564503040, 'jo'),
(3564511232, 'ru'),
(3564519424, 'si'),
(3564527616, 'sa'),
(3564544000, 'de'),
(3564560384, 'uk'),
(3564568576, 'eu'),
(3564576768, 'ru'),
(3564584960, 'sa'),
(3564593152, 'ru'),
(3564601344, 'at'),
(3564609536, 'ru'),
(3564634112, 'mk'),
(3564642304, 'de'),
(3564650496, 'nl'),
(3564666880, 'ie'),
(3564675072, 'ru'),
(3564683264, 'gr'),
(3564691456, 'gi'),
(3564699648, 'uk'),
(3564716032, 'it'),
(3564724224, 'uk'),
(3564732416, 'de'),
(3564740608, 'fr'),
(3564748800, 'de'),
(3564756992, 'es'),
(3564765184, 'ru'),
(3564773376, 'de'),
(3564781568, 'lt'),
(3564789760, 'es'),
(3564797952, 'de'),
(3564806144, 'bg'),
(3564814336, 'pl'),
(3564822528, 'eg'),
(3564830720, 'be'),
(3564838912, 'de'),
(3564847104, 'it'),
(3564855296, 'de'),
(3564863488, 'nl'),
(3564896256, 'fr'),
(3564904448, 'de'),
(3564912640, 'bg'),
(3564920832, 'nl'),
(3564929024, 'at'),
(3564937216, 'yu'),
(3564945408, 'uk'),
(3564961792, 'tr'),
(3564969984, 'de'),
(3564978176, 'uk'),
(3564986368, 'de'),
(3564994560, 'nl'),
(3565002752, 'no'),
(3565027328, 'pl'),
(3565035520, 'uk'),
(3565043712, 'at'),
(3565051904, 'uk'),
(3565068288, 'ch'),
(3565076480, 'de'),
(3565084672, 'is'),
(3565092864, 'uk'),
(3565101056, 'de'),
(3565109248, 'pl'),
(3565117440, 'tr'),
(3565125632, 'nl'),
(3565158400, 'es'),
(3565223936, 'fr'),
(3565240320, 'ie'),
(3565248512, 'ru'),
(3565256704, 'nl'),
(3565289472, 'dk'),
(3565355008, 'it'),
(3565420544, 'uk'),
(3565486080, 'eu'),
(3565518848, 'tr'),
(3565551616, 'uk'),
(3565682688, 'nl'),
(3565748224, 'eu'),
(3565813760, 'sa'),
(3565879296, 'uk'),
(3566010368, 'it'),
(3566075904, 'nl'),
(3566092288, 'uk'),
(3566108672, 'es'),
(3566141440, 'il'),
(3566206976, 'de'),
(3566272512, 'es'),
(3566338048, 'fi'),
(3566354432, 'ro'),
(3566370816, 'tr'),
(3566403584, 'ch'),
(3566436352, 'ie'),
(3566469120, 'uk'),
(3566534656, 'de'),
(3566551040, 'fi'),
(3566600192, 'il'),
(3566665728, 'se'),
(3566731264, 'ch'),
(3566739456, 'ru'),
(3566747648, 'gr'),
(3566764032, 'at'),
(3566796800, 'nl'),
(3566862336, 'tr'),
(3566895104, 'kz'),
(3566927872, 'fr'),
(3566993408, 'tr'),
(3567058944, 'fr'),
(3567124480, 'eu'),
(3567157248, 'cz'),
(3567165440, 'ru'),
(3567173632, 'uk'),
(3567239168, 'eu'),
(3567255552, 'pl'),
(3567321088, 'uk'),
(3567353856, 'ch'),
(3567386624, 'de'),
(3567403008, 'it'),
(3567419392, 'sa'),
(3567427584, 'se'),
(3567435776, 'uk'),
(3567452160, 'es'),
(3567517696, 'ru'),
(3567583232, 'eu'),
(3567591424, 'it'),
(3567599616, 'nl'),
(3567648768, 'be'),
(3567665152, 'es'),
(3567673344, 'at'),
(3567681536, 'es'),
(3567714304, 'eu'),
(3567779840, 'de'),
(3567845376, 'uk'),
(3567861760, 'no'),
(3567878144, 'de'),
(3567910912, 'es'),
(3567976448, 'it'),
(3568041984, 'de'),
(3568107520, 'uk'),
(3568173056, 'tr'),
(3568304128, 'ru'),
(3568369664, 'it'),
(3568435200, 'nl'),
(3568500736, 'il'),
(3568566272, 'fr'),
(3568599040, 'pl'),
(3568631808, 'se'),
(3568697344, 'pl'),
(3568730112, 'nl'),
(3568746496, 'fi'),
(3568762880, 'at'),
(3568795648, 'uk'),
(3568803840, 'it'),
(3568812032, 'es'),
(3568828416, 'de'),
(3568959488, 'at'),
(3569025024, 'nl'),
(3569057792, 'uk'),
(3569090560, 'ru'),
(3569123328, 'uk'),
(3569156096, 'nl'),
(3569188864, 'it'),
(3569221632, 'be'),
(3569287168, 'pl'),
(3569352704, 'ru'),
(3569483776, 'fr'),
(3569614848, 'uk'),
(3569680384, 'sk'),
(3569713152, 'at'),
(3569729536, 'fr'),
(3569811456, 'il'),
(3569876992, 'yu'),
(3569942528, 'de'),
(3570073600, 'nl'),
(3570081792, 'ch'),
(3570106368, 'pl'),
(3570139136, 'de'),
(3570171904, 'nl'),
(3570204672, 'gr'),
(3570270208, 'nl'),
(3570335744, 'uk'),
(3570401280, 'fr'),
(3570466816, 'se'),
(3570532352, 'it'),
(3570597888, 'eu'),
(3570630656, 'de'),
(3570663424, 'uk'),
(3570728960, 'fi'),
(3570794496, 'se'),
(3570860032, 'ch'),
(3570892800, 'nl'),
(3570925568, 'it'),
(3570991104, 'ma'),
(3571023872, 'se'),
(3571056640, 'de'),
(3571122176, 'uk'),
(3571187712, 'ru'),
(3571253248, 'be'),
(3571286016, 'de'),
(3571466240, 'uk'),
(3571482624, 'be'),
(3571515392, 'uk'),
(3571548160, 'fr'),
(3571580928, 'fi'),
(3571646464, 'de'),
(3571712000, 'uk'),
(3571843072, 'es'),
(3571974144, 'ch'),
(3572039680, 'be'),
(3572056064, 'ru'),
(3572072448, 'fr'),
(3572170752, 'il'),
(3572203520, 'si'),
(3572236288, 'at'),
(3572301824, 'dk'),
(3572367360, 'nl'),
(3572432896, 'it'),
(3572465664, 'be'),
(3572498432, 'uk'),
(3572563968, 'fr'),
(3572572160, 'nl'),
(3572580352, 'at'),
(3572596736, 'uk'),
(3572629504, 'dk'),
(3572695040, 'ch'),
(3572760576, 'pl'),
(3572826112, 'it'),
(3572891648, 'fi'),
(3572957184, 'se'),
(3573022720, 'ru'),
(3573055488, 'uk'),
(3573088256, 'ch'),
(3573153792, 'uk');
INSERT INTO `ip_country` (`ip`, `country`) VALUES 
(3573219328, 'gr'),
(3573252096, 'pt'),
(3573284864, 'tr'),
(3573415936, 'ch'),
(3573481472, 'de'),
(3573547008, 'es'),
(3573612544, 'uk'),
(3573743616, 'ch'),
(3573809152, 'es'),
(3573874688, 'gr'),
(3573940224, 'de'),
(3574071296, 'il'),
(3574136832, 'de'),
(3574169600, 'es'),
(3574202368, 'nl'),
(3574267904, 'fr'),
(3574333440, 'eu'),
(3574398976, 'pt'),
(3574464512, 'tr'),
(3574530048, 'se'),
(3574595584, 'fr'),
(3574603776, 'bg'),
(3574611968, 'hu'),
(3574628352, 'gr'),
(3574661120, 'nl'),
(3574693888, 'pl'),
(3574726656, 'uk'),
(3574792192, 'cz'),
(3574824960, 'nl'),
(3574857728, 'de'),
(3574956032, 'it'),
(3574972416, 'lv'),
(3574988800, 'pt'),
(3575054336, 'de'),
(3575119872, 'ru'),
(3575185408, 'pl'),
(3575250944, 'it'),
(3575316480, 'ru'),
(3575349248, 'es'),
(3575382016, 'fi'),
(3575447552, 'cz'),
(3575513088, 'pt'),
(3575545856, 'fr'),
(3575562240, 'de'),
(3575578624, 'eu'),
(3575644160, 'dk'),
(3575709696, 'at'),
(3575742464, 'ru'),
(3575775232, 'nl'),
(3575873536, 'ee'),
(3575906304, 'fr'),
(3575971840, 'es'),
(3576037376, 'eu'),
(3576102912, 'fr'),
(3576135680, 'de'),
(3576168448, 'uk'),
(3576233984, 'fr'),
(3576299520, 'ae'),
(3576365056, 'tr'),
(3576430592, 'fr'),
(3576496128, 'it'),
(3576561664, 'nl'),
(3576627200, 'at'),
(3576692736, 'uk'),
(3576758272, 'be'),
(3576823808, 'se'),
(3576889344, 'nl'),
(3576954880, 'es'),
(3576987648, 'uk'),
(3577020416, 'nl'),
(3577085952, 'de'),
(3577151488, 'uk'),
(3577167872, 'et'),
(3577184256, 'ch'),
(3577217024, 'fr'),
(3577282560, 'il'),
(3577348096, 'pt'),
(3577413632, 'ru'),
(3577479168, 'es'),
(3577544704, 'de'),
(3577610240, 'eu'),
(3577675776, 'pt'),
(3577741312, 'se'),
(3578003456, 'de'),
(3578265600, 'uk'),
(3578331136, 'pl'),
(3578339328, 'es'),
(3578347520, 'de'),
(3578363904, 'nl'),
(3578396672, 'tr'),
(3578462208, 'nl'),
(3578527744, 'pl'),
(3578658816, 'uk'),
(3578724352, 'de'),
(3578732544, 'ie'),
(3578740736, 'pl'),
(3578757120, 'se'),
(3578822656, 'ru'),
(3578855424, 'uk'),
(3578888192, 'sk'),
(3578920960, 'it'),
(3578986496, 'de'),
(3579002880, 'uk'),
(3579019264, 'dk'),
(3579052032, 'nl'),
(3579117568, 'ru'),
(3579183104, 'uk'),
(3579248640, 'ru'),
(3579314176, 'it'),
(3579346944, 'se'),
(3579445248, 'at'),
(3579478016, 'fr'),
(3579543552, 'bg'),
(3579576320, 'it'),
(3579609088, 'nl'),
(3579707392, 'es'),
(3579723776, 'at'),
(3579740160, 'ie'),
(3579772928, 'de'),
(3579838464, 'es'),
(3580100608, 'se'),
(3580362752, 'uk'),
(3580887040, 'se'),
(3581149184, 'eu'),
(3581280256, 'be'),
(3581411328, 'uk'),
(3581673472, 'nl'),
(3581935616, 'de'),
(3581943808, 'fr'),
(3581952000, 'de'),
(3581976576, 'es'),
(3581984768, 'ru'),
(3581992960, 'uk'),
(3582001152, 'dk'),
(3582009344, 'uk'),
(3582025728, 'ru'),
(3582033920, 'pt'),
(3582042112, 'es'),
(3582050304, 'nl'),
(3582058496, 'at'),
(3582066688, 'ua'),
(3582074880, 'uk'),
(3582083072, 'bg'),
(3582091264, 'qa'),
(3582099456, 'uk'),
(3582107648, 'nl'),
(3582115840, 'fi'),
(3582132224, 'ru'),
(3582140416, 'ge'),
(3582148608, 'eg'),
(3582156800, 'uk'),
(3582164992, 'se'),
(3582173184, 'uk'),
(3582181376, 'de'),
(3582197760, 'dk'),
(3582205952, 'ae'),
(3582214144, 'ru'),
(3582222336, 'se'),
(3582230528, 'be'),
(3582238720, 'nl'),
(3582255104, 'kw'),
(3582263296, 'dk'),
(3582271488, 'nl'),
(3582279680, 'uk'),
(3582287872, 'de'),
(3582296064, 'uk'),
(3582304256, 'ua'),
(3582312448, 'uk'),
(3582320640, 'ch'),
(3582328832, 'hu'),
(3582337024, 'es'),
(3582345216, 'it'),
(3582353408, 'se'),
(3582361600, 'pl'),
(3582377984, 'ru'),
(3582386176, 'nl'),
(3582394368, 'de'),
(3582402560, 'pl'),
(3582410752, 'ru'),
(3582435328, 'se'),
(3582443520, 'it'),
(3582451712, 'lu'),
(3582459904, 'nl'),
(3582468096, 'se'),
(3582476288, 'de'),
(3582484480, 'ci'),
(3582492672, 'it'),
(3582509056, 'sa'),
(3582517248, 'pl'),
(3582525440, 'uk'),
(3582533632, 'bg'),
(3582541824, 'il'),
(3582550016, 'yu'),
(3582558208, 'mc'),
(3582566400, 'eu'),
(3582574592, 'de'),
(3582582784, 'ru'),
(3582590976, 'tr'),
(3582599168, 'de'),
(3582607360, 'ru'),
(3582615552, 'cy'),
(3582623744, 'fi'),
(3582631936, 'it'),
(3582640128, 'ru'),
(3582648320, 'pt'),
(3582656512, 'es'),
(3582664704, 'jo'),
(3582672896, 'de'),
(3582681088, 'fr'),
(3582689280, 'de'),
(3582697472, 'fi'),
(3582705664, 'tr'),
(3582722048, 'it'),
(3582730240, 'es'),
(3582738432, 'it'),
(3582746624, 'ru'),
(3582754816, 'gr'),
(3582763008, 'fi'),
(3582771200, 'it'),
(3582779392, 'ru'),
(3582787584, 'pt'),
(3582795776, 'es'),
(3582803968, 'se'),
(3582812160, 'fi'),
(3582820352, 'ru'),
(3582828544, 'kz'),
(3582836736, 'ru'),
(3582853120, 'se'),
(3582861312, 'at'),
(3582869504, 'no'),
(3582877696, 'at'),
(3582885888, 'gr'),
(3582894080, 'ch'),
(3582902272, 'ru'),
(3582910464, 'at'),
(3582918656, 'uk'),
(3582926848, 'es'),
(3582935040, 'si'),
(3582943232, 'at'),
(3582951424, 'uk'),
(3582959616, 'fi'),
(3582967808, 'de'),
(3582976000, 'tr'),
(3582984192, 'de'),
(3582992384, 'es'),
(3583000576, 'it'),
(3583008768, 'tr'),
(3583016960, 'ch'),
(3583025152, 'it'),
(3583041536, 'nl'),
(3583049728, 'it'),
(3583057920, 'ru'),
(3583066112, 'de'),
(3583074304, 'bg'),
(3583082496, 'kg'),
(3583090688, 'no'),
(3583098880, 'es'),
(3583107072, 'at'),
(3583115264, 'ch'),
(3583123456, 'pl'),
(3583131648, 'se'),
(3583139840, 'de'),
(3583148032, 'uk'),
(3583156224, 'de'),
(3583164416, 'pt'),
(3583172608, 'de'),
(3583188992, 'ru'),
(3583197184, 'ke'),
(3583205376, 'de'),
(3583213568, 'ru'),
(3583221760, 'at'),
(3583238144, 'uk'),
(3583246336, 'ru'),
(3583254528, 'uk'),
(3583262720, 'tr'),
(3583270912, 'nl'),
(3583279104, 'de'),
(3583287296, 'ru'),
(3583295488, 'uk'),
(3583303680, 'nl'),
(3583311872, 'pl'),
(3583320064, 'hr'),
(3583328256, 'de'),
(3583336448, 'yu'),
(3583344640, 'es'),
(3583352832, 'cy'),
(3583361024, 'no'),
(3583369216, 'es'),
(3583377408, 'at'),
(3583385600, 'dk'),
(3583393792, 'ru'),
(3583401984, 'ke'),
(3583410176, 'se'),
(3583418368, 'tn'),
(3583426560, 'ci'),
(3583434752, 'at'),
(3583442944, 'il'),
(3583451136, 'uk'),
(3583459328, 'cz'),
(3583467520, 'es'),
(3583475712, 'no'),
(3583483904, 'fr'),
(3583492096, 'sk'),
(3583508480, 'gr'),
(3583516672, 'uk'),
(3583524864, 'eg'),
(3583533056, 'il'),
(3583541248, 'ru'),
(3583549440, 'it'),
(3583565824, 'uk'),
(3583574016, 'ie'),
(3583582208, 'at'),
(3583590400, 'de'),
(3583598592, 'se'),
(3583606784, 'tr'),
(3583639552, 'uk'),
(3583647744, 'eg'),
(3583655936, 'sn'),
(3583664128, 'ro'),
(3583680512, 'ru'),
(3583688704, 'ua'),
(3583696896, 'nl'),
(3583705088, 'de'),
(3583713280, 'ir'),
(3583721472, 'de'),
(3583729664, 'tr'),
(3583737856, 'uk'),
(3583746048, 'pl'),
(3583754240, 'it'),
(3583762432, 'cz'),
(3583770624, 'nl'),
(3583778816, 'it'),
(3583787008, 'ua'),
(3583795200, 'pl'),
(3583803392, 'ru'),
(3583811584, 'de'),
(3583819776, 'ru'),
(3583827968, 'ch'),
(3583836160, 'de'),
(3583844352, 'kz'),
(3583852544, 'fi'),
(3583860736, 'hu'),
(3583868928, 'at'),
(3583877120, 'ro'),
(3583885312, 'ge'),
(3583893504, 'si'),
(3583901696, 'ru'),
(3583909888, 'at'),
(3583918080, 'it'),
(3583926272, 'de'),
(3583934464, 'ch'),
(3583942656, 'eg'),
(3583950848, 'pl'),
(3583959040, 'no'),
(3583967232, 'nl'),
(3583975424, 'tr'),
(3583983616, 'ru'),
(3584000000, 'ie'),
(3584008192, 'dk'),
(3584016384, 'it'),
(3584024576, 'ua'),
(3584032768, 'de'),
(3584040960, 'ch'),
(3584049152, 'de'),
(3584057344, 'uk'),
(3584065536, 'ua'),
(3584073728, 'sk'),
(3584081920, 'nl'),
(3584098304, 'si'),
(3584106496, 'fi'),
(3584114688, 'uk'),
(3584122880, 'pl'),
(3584131072, 'tr'),
(3584139264, 'no'),
(3584147456, 'fr'),
(3584155648, 'no'),
(3584163840, 'ch'),
(3584172032, 'fr'),
(3584180224, 'at'),
(3584188416, 'uk'),
(3584196608, 'se'),
(3584204800, 'nl'),
(3584212992, 'es'),
(3584221184, 'no'),
(3584229376, 'hu'),
(3584245760, 'uk'),
(3584253952, 'yu'),
(3584262144, 'se'),
(3584270336, 'fr'),
(3584278528, 'uk'),
(3584286720, 'at'),
(3584303104, 'es'),
(3584311296, 'de'),
(3584319488, 'lt'),
(3584327680, 'de'),
(3584335872, 'es'),
(3584352256, 'ro'),
(3584360448, 'uk'),
(3584368640, 'sa'),
(3584376832, 'de'),
(3584385024, 'ir'),
(3584393216, 'uk'),
(3584401408, 'mt'),
(3584409600, 'ru'),
(3584417792, 'uk'),
(3584434176, 'lu'),
(3584442368, 'uk'),
(3584450560, 'eu'),
(3584458752, 'sa'),
(3584466944, 'ng'),
(3584475136, 'fr'),
(3584483328, 'de'),
(3584499712, 'ru'),
(3584507904, 'uk'),
(3584516096, 'no'),
(3584524288, 'is'),
(3584532480, 'de'),
(3584540672, 'it'),
(3584548864, 'es'),
(3584557056, 'ee'),
(3584565248, 'es'),
(3584573440, 'de'),
(3584589824, 'ru'),
(3584598016, 'cz'),
(3584606208, 'de'),
(3584614400, 'ie'),
(3584622592, 'fi'),
(3584630784, 'bg'),
(3584638976, 'ua'),
(3584647168, 'lu'),
(3584655360, 'cy'),
(3584663552, 'fr'),
(3584671744, 'nl'),
(3584688128, 'uk'),
(3584696320, 'eu'),
(3584704512, 'ru'),
(3584720896, 'uk'),
(3584729088, 'de'),
(3584737280, 'gr'),
(3584745472, 'dk'),
(3584753664, 'de'),
(3584761856, 'ru'),
(3584770048, 'nl'),
(3584778240, 'it'),
(3584786432, 'nl'),
(3584794624, 'it'),
(3584802816, 'uk'),
(3584811008, 'es'),
(3584819200, 'ru'),
(3584827392, 'es'),
(3584835584, 'az'),
(3584843776, 'de'),
(3584851968, 'gh'),
(3584860160, 'pl'),
(3584868352, 'no'),
(3584876544, 'si'),
(3584884736, 'de'),
(3584892928, 'il'),
(3584901120, 'at'),
(3584909312, 'it'),
(3584917504, 'fi'),
(3584925696, 'ch'),
(3584933888, 'pl'),
(3584942080, 'dk'),
(3584950272, 'bg'),
(3584958464, 'de'),
(3584966656, 'dk'),
(3584974848, 'fr'),
(3584983040, 'ch'),
(3584991232, 'it'),
(3584999424, 'uk'),
(3585007616, 'at'),
(3585015808, 'it'),
(3585024000, 'cz'),
(3585032192, 'lv'),
(3585048576, 'at'),
(3585056768, 'lb'),
(3585064960, 'uk'),
(3585081344, 'ir'),
(3585114112, 'is'),
(3585122304, 'es'),
(3585130496, 'de'),
(3585138688, 'at'),
(3585146880, 'ch'),
(3585155072, 'uk'),
(3585163264, 'be'),
(3585171456, 'ru'),
(3585179648, 'be'),
(3585196032, 'uk'),
(3585212416, 'de'),
(3585220608, 'it'),
(3585228800, 'de'),
(3585236992, 'hu'),
(3585245184, 'uk'),
(3585253376, 'de'),
(3585261568, 'it'),
(3585269760, 'sy'),
(3585277952, 'se'),
(3585286144, 'no'),
(3585294336, 'de'),
(3585302528, 'es'),
(3585310720, 'de'),
(3585318912, 'dz'),
(3585327104, 'de'),
(3585335296, 'ua'),
(3585343488, 'ee'),
(3585351680, 'cz'),
(3585359872, 'se'),
(3585368064, 'lv'),
(3585376256, 'pl'),
(3585384448, 'ch'),
(3585392640, 'ru'),
(3585400832, 'fr'),
(3585409024, 'ru'),
(3585417216, 'be'),
(3585425408, 'ng'),
(3585433600, 'is'),
(3585441792, 'nl'),
(3585449984, 'sa'),
(3585458176, 'pl'),
(3585466368, 'eg'),
(3585474560, 'de'),
(3585482752, 'fr'),
(3585490944, 'uk'),
(3585499136, 'de'),
(3585515520, 'ru'),
(3585523712, 'lv'),
(3585531904, 'at'),
(3585540096, 'de'),
(3585548288, 'il'),
(3585556480, 'de'),
(3585564672, 'ru'),
(3585572864, 'it'),
(3585581056, 'de'),
(3585597440, 'ru'),
(3585605632, 'pl'),
(3585613824, 'ee'),
(3585622016, 'ru'),
(3585630208, 'yu'),
(3585638400, 'ru'),
(3585646592, 'sa'),
(3585654784, 'no'),
(3585662976, 'by'),
(3585671168, 'it'),
(3585679360, 'fi'),
(3585687552, 'de'),
(3585695744, 'uk'),
(3585703936, 'de'),
(3585712128, 'at'),
(3585720320, 'uk'),
(3585728512, 'hr'),
(3585736704, 'uk'),
(3585744896, 'fr'),
(3585753088, 'pl'),
(3585761280, 'ua'),
(3585769472, 'tr'),
(3585777664, 'jo'),
(3585785856, 'ua'),
(3585794048, 'fi'),
(3585802240, 'de'),
(3585810432, 'uk'),
(3585818624, 'de'),
(3585826816, 'ru'),
(3585835008, 'nl'),
(3585843200, 'no'),
(3585851392, 'se'),
(3585859584, 'de'),
(3585867776, 'no'),
(3585875968, 'ch'),
(3585884160, 'fr'),
(3585892352, 'de'),
(3585900544, 'no'),
(3585908736, 'fr'),
(3585916928, 'it'),
(3585925120, 'ch'),
(3585933312, 'nl'),
(3585941504, 'il'),
(3585949696, 'kw'),
(3585957888, 'se'),
(3585966080, 'ch'),
(3585974272, 'be'),
(3585982464, 'ru'),
(3585998848, 'es'),
(3586007040, 'lt'),
(3586015232, 'fr'),
(3586023424, 'is'),
(3586031616, 'ie'),
(3586039808, 'se'),
(3586048000, 'pt'),
(3586056192, 'ru'),
(3586064384, 'de'),
(3586088960, 'cz'),
(3586097152, 'hr'),
(3586105344, 'eu'),
(3586113536, 'bg'),
(3586121728, 'ie'),
(3586146304, 'pl'),
(3586162688, 'fi'),
(3586179072, 'eu'),
(3586195456, 'fr'),
(3586203648, 'ke'),
(3586211840, 'ch'),
(3586228224, 'be'),
(3586244608, 'nl'),
(3586260992, 'es'),
(3586277376, 'tr'),
(3586293760, 'es'),
(3586310144, 'cz'),
(3586326528, 'fr'),
(3586342912, 'es'),
(3586359296, 'pl'),
(3586375680, 'cz'),
(3586392064, 'nl'),
(3586408448, 'de'),
(3586424832, 'ch'),
(3586441216, 'de'),
(3586457600, 'nl'),
(3586473984, 'hu'),
(3586490368, 'lt'),
(3586506752, 'nl'),
(3586523136, 'de'),
(3586555904, 'it'),
(3586572288, 'yu'),
(3586588672, 'it'),
(3586596864, 'uk'),
(3586605056, 'se'),
(3586621440, 'uk'),
(3586637824, 'pl'),
(3586654208, 'ch'),
(3586662400, 'ua'),
(3586670592, 'eu'),
(3586686976, 'se'),
(3586703360, 'ch'),
(3586719744, 'es'),
(3586752512, 'nl'),
(3586785280, 'tr'),
(3586793472, 'ch'),
(3586801664, 'hr'),
(3586818048, 'ie'),
(3586834432, 'de'),
(3586850816, 'no'),
(3586867200, 'fr'),
(3586883584, 'it'),
(3586899968, 'de'),
(3586916352, 'it'),
(3586924544, 'fi'),
(3586932736, 'tr'),
(3586949120, 'se'),
(3586965504, 'nl'),
(3586981888, 'it'),
(3586998272, 'pt'),
(3587006464, 'fr'),
(3587014656, 'uk'),
(3587055616, 'uz'),
(3587063808, 'nl'),
(3587080192, 'uk'),
(3587088384, 'de'),
(3587096576, 'il'),
(3587112960, 'nl'),
(3587129344, 'ch'),
(3587145728, 'cy'),
(3587162112, 'ir'),
(3587178496, 'at'),
(3587186688, 'de'),
(3587194880, 'uk'),
(3587211264, 'at'),
(3587219456, 'ru'),
(3587227648, 'nl'),
(3587244032, 'it'),
(3587260416, 'de'),
(3587284992, 'it'),
(3587309568, 'uk'),
(3587325952, 'ru'),
(3587342336, 'cz'),
(3587358720, 'sa'),
(3587375104, 'es'),
(3587383296, 'cz'),
(3587391488, 'kz'),
(3587407872, 'nl'),
(3587424256, 'de'),
(3587440640, 'se'),
(3587457024, 'uk'),
(3587473408, 'it'),
(3587489792, 'eg'),
(3587506176, 'it'),
(3587538944, 'is'),
(3587547136, 'ch'),
(3587555328, 'be'),
(3587571712, 'de'),
(3587579904, 'be'),
(3587588096, 'it'),
(3587596288, 'nl'),
(3587604480, 'fi'),
(3587620864, 'se'),
(3587637248, 'fr'),
(3587653632, 'sk'),
(3587670016, 'it'),
(3587702784, 'de'),
(3587710976, 'cz'),
(3587719168, 'pl'),
(3587735552, 'eu'),
(3587751936, 'fi'),
(3587768320, 'de'),
(3587776512, 'ir'),
(3587784704, 'de'),
(3587801088, 'it'),
(3587817472, 'mt'),
(3587833856, 'de'),
(3587842048, 'it'),
(3587850240, 'pl'),
(3587866624, 'fr'),
(3587874816, 'de'),
(3587883008, 'uk'),
(3587915776, 'ee'),
(3587932160, 'be'),
(3587948544, 'ru'),
(3587964928, 'es'),
(3587981312, 'is'),
(3587997696, 'de'),
(3588014080, 'cz'),
(3588030464, 'ru'),
(3588046848, 'de'),
(3588063232, 'ch'),
(3588071424, 'uk'),
(3588079616, 'ch'),
(3588096000, 'nl'),
(3588104192, 'bg'),
(3588112384, 'fr'),
(3588128768, 'hu'),
(3588145152, 'pl'),
(3588161536, 'fr'),
(3588227072, 'be'),
(3588292608, 'at'),
(3588308992, 'no'),
(3588325376, 'uk'),
(3588333568, 'fr'),
(3588341760, 'it'),
(3588358144, 'bg'),
(3588374528, 'se'),
(3588390912, 'lt'),
(3588407296, 'cz'),
(3588423680, 'es'),
(3588440064, 'pl'),
(3588456448, 'nl'),
(3588464640, 'at'),
(3588472832, 'ua'),
(3588489216, 'fr'),
(3588505600, 'ru'),
(3588521984, 'pt'),
(3588538368, 'uk'),
(3588554752, 'at'),
(3588571136, 'nl'),
(3588587520, 'es'),
(3588603904, 'si'),
(3588620288, 'sa'),
(3588628480, 'ch'),
(3588636672, 'uk'),
(3588653056, 'it'),
(3588661248, 'no'),
(3588669440, 'uk'),
(3588685824, 'pl'),
(3588702208, 'es'),
(3588751360, 'tr'),
(3588767744, 'uk'),
(3588784128, 'ch'),
(3588800512, 'ru'),
(3588816896, 'it'),
(3588833280, 'ro'),
(3588849664, 'ie'),
(3588857856, 'ir'),
(3588866048, 'nl'),
(3588882432, 'es'),
(3588890624, 'uk'),
(3588898816, 'no'),
(3588915200, 'it'),
(3588931584, 'ru'),
(3588947968, 'uk'),
(3588964352, 'cz'),
(3588997120, 'at'),
(3589013504, 'es'),
(3589021696, 'tr'),
(3589029888, 'es'),
(3589046272, 'no'),
(3589079040, 'dk'),
(3589128192, 'uk'),
(3589144576, 'sa'),
(3589152768, 'de'),
(3589160960, 'pl'),
(3589177344, 'tr'),
(3589193728, 'se'),
(3589210112, 'eu'),
(3589226496, 'no'),
(3589242880, 'nl'),
(3589259264, 'de'),
(3589275648, 'yu'),
(3589292032, 'at'),
(3589308416, 'de'),
(3589324800, 'bg'),
(3589341184, 'pl'),
(3589373952, 'de'),
(3589406720, 'ru'),
(3589423104, 'fr'),
(3589439488, 'se'),
(3589455872, 'ru'),
(3589472256, 'tr'),
(3589488640, 'ru'),
(3589505024, 'fi'),
(3589521408, 'it'),
(3589537792, 'fr'),
(3589545984, 'de'),
(3589554176, 'ps'),
(3589570560, 'nl'),
(3589586944, 'yu'),
(3589603328, 'fr'),
(3589668864, 'it'),
(3589677056, 'fr'),
(3589685248, 'cz'),
(3589701632, 'uk'),
(3589718016, 'be'),
(3589734400, 'eg'),
(3589742592, 'nl'),
(3589750784, 'fr'),
(3589767168, 'ru'),
(3589816320, 'eu'),
(3589832704, 'tr'),
(3589849088, 'uk'),
(3589865472, 'gr'),
(3589881856, 'be'),
(3589898240, 'uk'),
(3589931008, 'si'),
(3589947392, 'fi'),
(3589963776, 'es'),
(3589980160, 'cz'),
(3589996544, 'nl'),
(3590012928, 'be'),
(3590029312, 'fr'),
(3590045696, 'ru'),
(3590062080, 'de'),
(3590078464, 'ru'),
(3590094848, 'de'),
(3590111232, 'lt'),
(3590127616, 'uk'),
(3590144000, 'si'),
(3590160384, 'uk'),
(3590176768, 'hu'),
(3590193152, 'it'),
(3590201344, 'de'),
(3590209536, 'es'),
(3590225920, 'tr'),
(3590234112, 'uk'),
(3590242304, 'eu'),
(3590258688, 'it'),
(3590291456, 'eg'),
(3590299648, 'fi'),
(3590307840, 'uk'),
(3640655872, 'de'),
(3641180160, 'uk'),
(3641188352, 'se'),
(3641192448, 'de'),
(3641196544, 'sa'),
(3641200640, 'ru'),
(3641204736, 'nl'),
(3641212928, 'no'),
(3641221120, 'pl'),
(3641229312, 'ch'),
(3641237504, 'ru'),
(3641241600, 'uk'),
(3641245696, 'ua'),
(3641249792, 'de'),
(3641262080, 'it'),
(3641266176, 'ru'),
(3641270272, 'de'),
(3641278464, 'is'),
(3641282560, 'ru'),
(3641286656, 'pl'),
(3641294848, 'uk'),
(3641298944, 'se'),
(3641303040, 'bg'),
(3641307136, 'lt'),
(3641311232, 'de'),
(3641315328, 'dk'),
(3641319424, 'ru'),
(3641323520, 'de'),
(3641331712, 'es'),
(3641335808, 'se'),
(3641344000, 'uk'),
(3641360384, 'ro'),
(3641368576, 'uk'),
(3641372672, 'bg'),
(3641376768, 'it'),
(3641380864, 'ir'),
(3641384960, 'ch'),
(3641389056, 'de'),
(3641393152, 'it'),
(3641401344, 'es'),
(3641409536, 'pl'),
(3641417728, 'ge'),
(3641425920, 'de'),
(3641430016, 'kw'),
(3641434112, 'cz'),
(3641442304, 'uk'),
(3641450496, 'ie'),
(3641454592, 'sk'),
(3641458688, 'uk'),
(3641462784, 'uz'),
(3641466880, 'ru'),
(3641470976, 'md'),
(3641475072, 'it'),
(3641479168, 'uk'),
(3641483264, 'it'),
(3641491456, 'ua'),
(3641499648, 'de'),
(3641503744, 'ru'),
(3641507840, 'no'),
(3641516032, 'hu'),
(3641520128, 'fr'),
(3641524224, 'de'),
(3641528320, 'es'),
(3641532416, 'ro'),
(3641536512, 'es'),
(3641540608, 'uk'),
(3641548800, 'de'),
(3641552896, 'at'),
(3641556992, 'de'),
(3641561088, 'ru'),
(3641565184, 'se'),
(3641573376, 'no'),
(3641577472, 'ru'),
(3641581568, 'es'),
(3641585664, 'ru'),
(3641589760, 'ch'),
(3641593856, 'ng'),
(3641597952, 'az'),
(3641602048, 'de'),
(3641606144, 'uk'),
(3641610240, 'de'),
(3641618432, 'uk'),
(3641622528, 'ru'),
(3641626624, 'hr'),
(3641630720, 'at'),
(3641643008, 'ru'),
(3641647104, 'es'),
(3641651200, 'ru'),
(3641655296, 'uk'),
(3641659392, 'fr'),
(3641663488, 'mt'),
(3641667584, 'uk'),
(3641671680, 'ru'),
(3641679872, 'uk'),
(3641683968, 'kz'),
(3641688064, 'uk'),
(3641692160, 'it'),
(3641696256, 'de'),
(3641700352, 'se'),
(3641704448, 'cy'),
(3641708544, 'ru'),
(3641712640, 'eu'),
(3641716736, 'uk'),
(3641720832, 'mk'),
(3641729024, 'dk'),
(3641733120, 'at'),
(3641737216, 'hr'),
(3641741312, 'es'),
(3641745408, 'de'),
(3641749504, 'ru'),
(3641753600, 'se'),
(3641757696, 'uk'),
(3641761792, 'cy'),
(3641765888, 'es'),
(3641769984, 'no'),
(3641774080, 'de'),
(3641778176, 'pl'),
(3641782272, 'uk'),
(3641786368, 'no'),
(3641790464, 'lt'),
(3641794560, 'fr'),
(3641798656, 'uk'),
(3641802752, 'nl'),
(3641806848, 'tr'),
(3641810944, 'ru'),
(3641819136, 'de'),
(3641823232, 'no'),
(3641827328, 'bh'),
(3641835520, 'it'),
(3641839616, 'uk'),
(3641843712, 'es'),
(3641847808, 'ru'),
(3641851904, 'nl'),
(3641856000, 'uk'),
(3641860096, 'it'),
(3641868288, 'ru'),
(3641876480, 'es'),
(3641880576, 'de'),
(3641884672, 'no'),
(3641888768, 'it'),
(3641892864, 'dk'),
(3641896960, 'bg'),
(3641901056, 'ro'),
(3641905152, 'nl'),
(3641909248, 'at'),
(3641913344, 'fr'),
(3641917440, 'gr'),
(3641925632, 'pl'),
(3641929728, 'ru'),
(3641933824, 'uk'),
(3641937920, 'it'),
(3641942016, 'de'),
(3641950208, 'fr'),
(3641954304, 'md'),
(3641958400, 'uk'),
(3641966592, 'it'),
(3641970688, 'uk'),
(3641978880, 'dk'),
(3641987072, 'ru'),
(3641991168, 'se'),
(3641995264, 'de'),
(3641999360, 'hu'),
(3642003456, 'de'),
(3642007552, 'ua'),
(3642015744, 'ch'),
(3642019840, 'ru'),
(3642023936, 'eg'),
(3642028032, 'uk'),
(3642032128, 'ps'),
(3642036224, 'ru'),
(3642040320, 'by'),
(3642048512, 'il'),
(3642056704, 'ru'),
(3642060800, 'ke'),
(3642064896, 'uk'),
(3642068992, 'nl'),
(3642073088, 'lv'),
(3642077184, 'uk'),
(3642081280, 'de'),
(3642085376, 'ru'),
(3642089472, 'se'),
(3642093568, 'nl'),
(3642101760, 'no'),
(3642105856, 'it'),
(3642109952, 'be'),
(3642114048, 'nl'),
(3642118144, 'uk'),
(3642122240, 'es'),
(3642126336, 'il'),
(3642130432, 'de'),
(3642134528, 'uk'),
(3642138624, 'ru'),
(3642142720, 'mt'),
(3642146816, 'de'),
(3642150912, 'it'),
(3642163200, 'pt'),
(3642167296, 'ru'),
(3642171392, 'jo'),
(3642175488, 'de'),
(3642179584, 'ru'),
(3642187776, 'dk'),
(3642191872, 'by'),
(3642195968, 'ru'),
(3642204160, 'uk'),
(3642208256, 'ru'),
(3642212352, 'ba'),
(3642216448, 'hu'),
(3642220544, 'uk'),
(3642224640, 'sk'),
(3642228736, 'de'),
(3642232832, 'yu'),
(3642236928, 'ch'),
(3642241024, 'de'),
(3642245120, 'be'),
(3642249216, 'fr'),
(3642253312, 'de'),
(3642257408, 'ru'),
(3642261504, 'uk'),
(3642265600, 'ir'),
(3642269696, 'ua'),
(3642273792, 'ru'),
(3642277888, 'de'),
(3642290176, 'al'),
(3642294272, 'uk'),
(3642298368, 'ua'),
(3642302464, 'uk'),
(3642306560, 'ir'),
(3642310656, 'de'),
(3642314752, 'ru'),
(3642318848, 'fi'),
(3642322944, 'at'),
(3642327040, 'de'),
(3642331136, 'ru'),
(3642335232, 'ua'),
(3642339328, 'fr'),
(3642343424, 'ua'),
(3642347520, 'ae'),
(3642351616, 'ch'),
(3642355712, 'se'),
(3642359808, 'ru'),
(3642368000, 'ch'),
(3642376192, 'yu'),
(3642380288, 'it'),
(3642384384, 'no'),
(3642388480, 'nl'),
(3642392576, 'se'),
(3642396672, 'md'),
(3642404864, 'ru'),
(3642408960, 'fr'),
(3642413056, 'uk'),
(3642417152, 'it'),
(3642421248, 'es'),
(3642425344, 'de'),
(3642429440, 'uk'),
(3642433536, 'cy'),
(3642441728, 'it'),
(3642449920, 'ch'),
(3642454016, 'it'),
(3642458112, 'de'),
(3642462208, 'ua'),
(3642466304, 'se'),
(3642474496, 'de'),
(3642478592, 'hu'),
(3642482688, 'uk'),
(3642490880, 'it'),
(3642494976, 'uk'),
(3642499072, 'se'),
(3642503168, 'lv'),
(3642507264, 'fr'),
(3642511360, 'ru'),
(3642515456, 'de'),
(3642519552, 'it'),
(3642523648, 'uk'),
(3642527744, 'pl'),
(3642531840, 'dk'),
(3642535936, 'is'),
(3642540032, 'se'),
(3642544128, 'ru'),
(3642548224, 'de'),
(3642552320, 'nl'),
(3642556416, 'de'),
(3642560512, 'kg'),
(3642564608, 'de'),
(3642568704, 'uk'),
(3642572800, 'it'),
(3642576896, 'ru'),
(3642580992, 'de'),
(3642585088, 'ru'),
(3642589184, 'eg'),
(3642593280, 'at'),
(3642597376, 'it'),
(3642601472, 'ru'),
(3642605568, 'uk'),
(3642609664, 'dz'),
(3642613760, 'uk'),
(3642617856, 'jo'),
(3642621952, 'it'),
(3642626048, 'be'),
(3642630144, 'dk'),
(3642634240, 'de'),
(3642638336, 'cz'),
(3642642432, 'dk'),
(3642646528, 'mt'),
(3642650624, 'uk'),
(3642654720, 'pl'),
(3642662912, 'gr'),
(3642667008, 'fi'),
(3642671104, 'it'),
(3642675200, 'bg'),
(3642679296, 'de'),
(3642683392, 'ru'),
(3642687488, 'uk'),
(3642691584, 'de'),
(3642695680, 'es'),
(3642699776, 'cz'),
(3642703872, 'lu'),
(3642707968, 'de'),
(3642712064, 'no'),
(3642716160, 'it'),
(3642720256, 'uk'),
(3642728448, 'se'),
(3642736640, 'cz'),
(3642744832, 'tr'),
(3642753024, 'uk'),
(3643801600, 'de'),
(3644063744, 'eg'),
(3644325888, 'it'),
(3644588032, 'dk'),
(3644719104, 'nl'),
(3644850176, 'cz'),
(3644854272, 'az'),
(3644858368, 'uk'),
(3644862464, 'fr'),
(3644866560, 'de'),
(3644874752, 'ml'),
(3644878848, 'uk'),
(3644887040, 'tr'),
(3644891136, 'de'),
(3644895232, 'fi'),
(3644899328, 'it'),
(3644903424, 'tr'),
(3644907520, 'uk'),
(3644911616, 'be'),
(3644915712, 'es'),
(3644919808, 'de'),
(3644923904, 'nl'),
(3644932096, 'it'),
(3644936192, 'ru'),
(3644940288, 'hu'),
(3644948480, 'de'),
(3644952576, 'uk'),
(3644964864, 'yu'),
(3644968960, 'ru'),
(3644973056, 'no'),
(3644977152, 'ua'),
(3644981248, 'be'),
(3644985344, 'ru'),
(3644989440, 'de'),
(3644997632, 'ru'),
(3645005824, 'ua'),
(3645009920, 'fr'),
(3645014016, 'de'),
(3645018112, 'ru'),
(3645022208, 'cz'),
(3645030400, 'ir'),
(3645038592, 'ps'),
(3645046784, 'ru'),
(3645050880, 'sk'),
(3645054976, 'de'),
(3645059072, 'uk'),
(3645063168, 'be'),
(3645067264, 'se'),
(3645071360, 'de'),
(3645075456, 'ru'),
(3645079552, 'ie'),
(3645083648, 'ru'),
(3645087744, 'uk'),
(3645091840, 'ru'),
(3645095936, 'pl'),
(3645104128, 'nl'),
(3645112320, 'de'),
(3645116416, 'uk'),
(3645120512, 'se'),
(3645124608, 'nl'),
(3645128704, 'uk'),
(3645132800, 'hr'),
(3645136896, 'no'),
(3645145088, 'uk'),
(3645149184, 'de'),
(3645165568, 'tr'),
(3645169664, 'ch'),
(3645173760, 'uk'),
(3645177856, 'gr'),
(3645181952, 'fr'),
(3645186048, 'uk'),
(3645190144, 'fi'),
(3645194240, 'de'),
(3645202432, 'cz'),
(3645206528, 'ru'),
(3645210624, 'de'),
(3645214720, 'nl'),
(3645218816, 'de'),
(3645222912, 'kw'),
(3645227008, 'ru'),
(3645235200, 'de'),
(3645243392, 'es'),
(3645247488, 'ru'),
(3645251584, 'se'),
(3645255680, 'pl'),
(3645259776, 'pt'),
(3645263872, 'fr'),
(3645267968, 'ru'),
(3645276160, 'de'),
(3645280256, 'it'),
(3645284352, 'de'),
(3645288448, 'fr'),
(3645292544, 'de'),
(3645296640, 'nl'),
(3645300736, 'eu'),
(3645304832, 'es'),
(3645308928, 'uk'),
(3645313024, 'es'),
(3645317120, 'ee'),
(3645321216, 'ba'),
(3645325312, 'it'),
(3645329408, 'ch'),
(3645333504, 'eu'),
(3645341696, 'ru'),
(3645345792, 'fi'),
(3645349888, 'de'),
(3645353984, 'mt'),
(3645358080, 'es'),
(3645362176, 'fr'),
(3645366272, 'uk'),
(3645370368, 'ch'),
(3645374464, 'ru'),
(3645378560, 'se'),
(3645382656, 'it'),
(3645390848, 'si'),
(3645399040, 'it'),
(3645403136, 'de'),
(3645411328, 'ru'),
(3645415424, 'uk'),
(3645423616, 'de'),
(3645431808, 'be'),
(3645435904, 'uk'),
(3645440000, 'se'),
(3645444096, 'sk'),
(3645448192, 'de'),
(3645456384, 'uk'),
(3645464576, 'se'),
(3645468672, 'ru'),
(3645472768, 'ua'),
(3645476864, 'de'),
(3645480960, 'ro'),
(3645485056, 'mt'),
(3645489152, 'ru'),
(3645493248, 'it'),
(3645501440, 'ru'),
(3645505536, 'de'),
(3645509632, 'uk'),
(3645513728, 'ru'),
(3645517824, 'ie'),
(3645521920, 'pl'),
(3645526016, 'se'),
(3645530112, 'fr'),
(3645534208, 'ru'),
(3645550592, 'de'),
(3645558784, 'dk'),
(3645566976, 'ru'),
(3645571072, 'ie'),
(3645575168, 'ch'),
(3645579264, 'nl'),
(3645583360, 'pl'),
(3645587456, 'sk'),
(3645595648, 'se'),
(3645603840, 'bg'),
(3645612032, 'uk'),
(3645616128, 'at'),
(3645620224, 'ba'),
(3645624320, 'cz'),
(3645628416, 'es'),
(3645636608, 'it'),
(3645640704, 'nl'),
(3645644800, 'ru'),
(3645648896, 'se'),
(3645652992, 'kz'),
(3645657088, 'se'),
(3645661184, 'de'),
(3645665280, 'pl'),
(3645669376, 'es'),
(3645677568, 'at'),
(3645681664, 'ru'),
(3645685760, 'ua'),
(3645689856, 'it'),
(3645693952, 'be'),
(3645698048, 'es'),
(3645702144, 'uk'),
(3645706240, 'lt'),
(3645710336, 'no'),
(3645714432, 'nl'),
(3645718528, 'ga'),
(3645722624, 'it'),
(3645726720, 'ru'),
(3645734912, 'nl'),
(3645743104, 'cz'),
(3645747200, 'uk'),
(3645751296, 'fi'),
(3645755392, 'ua'),
(3645759488, 'fr'),
(3645763584, 'de'),
(3645767680, 'ie'),
(3645771776, 'se'),
(3645779968, 'ps'),
(3645784064, 'ng'),
(3645788160, 'uk'),
(3645792256, 'no'),
(3645796352, 'ch'),
(3645800448, 'de'),
(3645804544, 'uk'),
(3645808640, 'de'),
(3645812736, 'ru'),
(3645816832, 'fi'),
(3645825024, 'gr'),
(3645829120, 'nl'),
(3645833216, 'de'),
(3645837312, 'ru'),
(3645841408, 'bg'),
(3645845504, 'ru'),
(3645849600, 'bg'),
(3645857792, 'uk'),
(3645865984, 'hu'),
(3645870080, 'pl'),
(3645874176, 'uk'),
(3645878272, 'de'),
(3645882368, 'uk'),
(3645886464, 'de'),
(3645894656, 'uk'),
(3645898752, 'de'),
(3646947328, 'pl'),
(3647209472, 'nl'),
(3647602688, 'ru'),
(3647733760, 'fr'),
(3647864832, 'de'),
(3647995904, 'fr'),
(3648000000, 'ru'),
(3648004096, 'uk'),
(3648008192, 'fr'),
(3648012288, 'it'),
(3648016384, 'uk'),
(3648020480, 'es'),
(3648024576, 'nl'),
(3648028672, 'cz'),
(3648032768, 'de'),
(3648036864, 'cz'),
(3648040960, 'be'),
(3648049152, 'ua'),
(3648053248, 'fr'),
(3648057344, 'fi'),
(3648061440, 'am'),
(3648069632, 'de'),
(3648073728, 'hu'),
(3648077824, 'nl'),
(3648086016, 'at'),
(3648090112, 'ru'),
(3648094208, 'uk'),
(3648106496, 'de'),
(3648110592, 'fr'),
(3648114688, 'it'),
(3648118784, 'pl'),
(3648122880, 'es'),
(3648126976, 'ru'),
(3648139264, 'uk'),
(3648143360, 'de'),
(3648147456, 'se'),
(3648151552, 'nl'),
(3648155648, 'ch'),
(3648159744, 'es'),
(3648167936, 'ie'),
(3648172032, 'ru'),
(3648176128, 'uk'),
(3648180224, 'de'),
(3648184320, 'ru'),
(3648192512, 'es'),
(3648196608, 'it'),
(3648200704, 'se'),
(3648208896, 'de'),
(3648212992, 'ru'),
(3648217088, 'uk'),
(3648221184, 'ie'),
(3648225280, 'de'),
(3648233472, 'fr'),
(3648237568, 'ru'),
(3648241664, 'nl'),
(3648245760, 'ro'),
(3648249856, 'nl'),
(3648253952, 'cz'),
(3648258048, 'es'),
(3648266240, 'hu'),
(3648270336, 'ru'),
(3648274432, 'at'),
(3648278528, 'no'),
(3648282624, 'pl'),
(3648286720, 'de'),
(3648290816, 'ru'),
(3648299008, 'fi'),
(3648303104, 'at'),
(3648307200, 'uk'),
(3648311296, 'ir'),
(3648315392, 'dk'),
(3648323584, 'ng'),
(3648327680, 'lt'),
(3648331776, 'be'),
(3648339968, 'ua'),
(3648344064, 'ru'),
(3648348160, 'de'),
(3648352256, 'ru'),
(3648356352, 'pl'),
(3648360448, 'fr'),
(3648364544, 'ch'),
(3648368640, 'ru'),
(3648372736, 'lu'),
(3648376832, 'cz'),
(3648380928, 'nl'),
(3648385024, 'gr'),
(3648389120, 'it'),
(3648397312, 'no'),
(3648405504, 'ru'),
(3648413696, 'sk'),
(3648417792, 'uk'),
(3648425984, 'it'),
(3648430080, 'nl'),
(3648434176, 'ru'),
(3648438272, 'ch'),
(3648442368, 'se'),
(3648446464, 'fr'),
(3648450560, 'it'),
(3648454656, 'nl'),
(3648458752, 'ru'),
(3648462848, 'fi'),
(3648466944, 'de'),
(3648471040, 'pl'),
(3648475136, 'ru'),
(3648479232, 'de'),
(3648483328, 'sk'),
(3648487424, 'it'),
(3648491520, 'ch'),
(3648495616, 'se'),
(3648499712, 'fr'),
(3648503808, 'de'),
(3648512000, 'nl'),
(3648516096, 'cs'),
(3648520192, 'nl'),
(3648782336, 'es'),
(3649044480, 'fr'),
(3649110016, 'pt'),
(3649175552, 'es'),
(3649241088, 'tr'),
(3649306624, 'il'),
(3649372160, 'it'),
(3649437696, 'uk'),
(3649568768, 'be'),
(3649634304, 'uk'),
(3649699840, 'mt'),
(3649765376, 'eg'),
(3649830912, 'nl'),
(3649835008, 'es'),
(3649839104, 'uk'),
(3649847296, 'de'),
(3649863680, 'fi'),
(3649896448, 'it'),
(3649961984, 'se'),
(3650093056, 'jo'),
(3650097152, 'sk'),
(3650101248, 'de'),
(3650105344, 'ch'),
(3650109440, 'ua'),
(3650113536, 'uk'),
(3650117632, 'ru'),
(3650121728, 'fr'),
(3650125824, 'no'),
(3650129920, 'uk'),
(3650134016, 'de'),
(3650138112, 'ru'),
(3650142208, 'pl'),
(3650150400, 'no'),
(3650158592, 'mt'),
(3650162688, 'se'),
(3650166784, 'be'),
(3650170880, 'dk'),
(3650174976, 'uk'),
(3650179072, 'bg'),
(3650183168, 'de'),
(3650187264, 'uk'),
(3650191360, 'de'),
(3650195456, 'ru'),
(3650199552, 'bg'),
(3650203648, 'es'),
(3650207744, 'sk'),
(3650211840, 'lv'),
(3650215936, 'uk'),
(3650220032, 'sa'),
(3650224128, 'eu'),
(3650232320, 'ru'),
(3650236416, 'gr'),
(3650240512, 'it'),
(3650244608, 'uk'),
(3650256896, 'de'),
(3650265088, 'pl'),
(3650269184, 'uk'),
(3650273280, 'ru'),
(3650277376, 'ir'),
(3650281472, 'fr'),
(3650285568, 'ua'),
(3650289664, 'ru'),
(3650297856, 'lt'),
(3650301952, 'ru'),
(3650306048, 'de'),
(3650310144, 'uk'),
(3650314240, 'de'),
(3650318336, 'gi'),
(3650322432, 'it'),
(3650330624, 'ua'),
(3650334720, 'uk'),
(3650338816, 'fr'),
(3650342912, 'ch'),
(3650347008, 'ge'),
(3650351104, 'uk'),
(3650355200, 'ch'),
(3650359296, 'nl'),
(3650363392, 'uk'),
(3650367488, 'ru'),
(3650371584, 'es'),
(3650375680, 'nl'),
(3650379776, 'it'),
(3650387968, 'de'),
(3650392064, 'no'),
(3650396160, 'nl'),
(3650404352, 'ru'),
(3650420736, 'es'),
(3650424832, 'ru'),
(3650428928, 'nl'),
(3650433024, 'fi'),
(3650437120, 'nl'),
(3650441216, 'it'),
(3650445312, 'uk'),
(3650449408, 'no'),
(3650453504, 'cz'),
(3650457600, 'es'),
(3650461696, 'at'),
(3650465792, 'uk'),
(3650469888, 'nl'),
(3650478080, 'at'),
(3650482176, 'pl'),
(3650486272, 'ru'),
(3650502656, 'se'),
(3650510848, 'uk'),
(3650519040, 'hu'),
(3650523136, 'de'),
(3650527232, 'se'),
(3650535424, 'ru'),
(3650539520, 'es'),
(3650543616, 'gr'),
(3650547712, 'ch'),
(3650551808, 'fr'),
(3650555904, 'ru'),
(3650560000, 'uk'),
(3650564096, 'se'),
(3650568192, 'ru'),
(3650572288, 'de'),
(3650576384, 'uk'),
(3650580480, 'ch'),
(3650584576, 'ru'),
(3650588672, 'de'),
(3650592768, 'is'),
(3650600960, 'se'),
(3650605056, 'de'),
(3650617344, 'fi'),
(3650682880, 'pl'),
(3650748416, 'uk'),
(3650879488, 'ro'),
(3650912256, 'uk'),
(3650945024, 'dk'),
(3651010560, 'uk'),
(3651076096, 'de'),
(3651108864, 'ee'),
(3651141632, 'de'),
(3651207168, 'eu'),
(3651272704, 'ch'),
(3651338240, 'uk'),
(3651403776, 'ae'),
(3651534848, 'nl'),
(3651600384, 'fr'),
(3651665920, 'es'),
(3651670016, 'uk'),
(3651674112, 'ch'),
(3651682304, 'ru'),
(3651686400, 'no'),
(3651690496, 'fr'),
(3651694592, 'pt'),
(3651698688, 'pl'),
(3651702784, 'uk'),
(3651706880, 'mt'),
(3651710976, 'az'),
(3651715072, 'pl'),
(3651719168, 'cz'),
(3651723264, 'it'),
(3651727360, 'ru'),
(3651731456, 'uk'),
(3651747840, 'fi'),
(3651751936, 'ru'),
(3651756032, 'it'),
(3651764224, 'ch'),
(3651772416, 'uk'),
(3651776512, 'cz'),
(3651780608, 'tr'),
(3651784704, 'yu'),
(3651788800, 'nl'),
(3651792896, 'fr'),
(3651796992, 'nl'),
(3651813376, 'ru'),
(3651821568, 'de'),
(3651829760, 'no'),
(3651837952, 'it'),
(3651846144, 'gr'),
(3651854336, 'it'),
(3651862528, 'ru'),
(3651870720, 'it'),
(3651878912, 'ru'),
(3651887104, 'uk'),
(3651903488, 'it'),
(3651911680, 'de'),
(3651919872, 'ru'),
(3651928064, 'it'),
(3651936256, 'de'),
(3651944448, 'es'),
(3651952640, 'ir'),
(3651960832, 'it'),
(3651964928, 'sk'),
(3651969024, 'de'),
(3651977216, 'it'),
(3651985408, 'pl'),
(3651993600, 'ru'),
(3652001792, 'hu'),
(3652005888, 'uk'),
(3652014080, 'sa'),
(3652018176, 'ie'),
(3652022272, 'es'),
(3652026368, 'de'),
(3652034560, 'pl'),
(3652046848, 'ie'),
(3652050944, 'li'),
(3652055040, 'no'),
(3652059136, 'be'),
(3652063232, 'ir'),
(3652067328, 'tr'),
(3652071424, 'it'),
(3652075520, 'se'),
(3652083712, 'ru'),
(3652087808, 'it'),
(3652091904, 'uk'),
(3652100096, 'sl'),
(3652108288, 'fr'),
(3652116480, 'tm'),
(3652124672, 'de'),
(3652132864, 'fr'),
(3652141056, 'nl'),
(3652149248, 'de'),
(3652157440, 'ru'),
(3652165632, 'fr'),
(3652173824, 'at'),
(3652182016, 'de'),
(3652190208, 'uk'),
(3652714496, 'de'),
(3653238784, 'ch'),
(3653369856, 'it'),
(3653378048, 'de'),
(3653394432, 'nl'),
(3653402624, 'uk'),
(3653410816, 'hu'),
(3653419008, 'il'),
(3653427200, 'de'),
(3653451776, 'ru'),
(3653468160, 'gr'),
(3653476352, 'cz'),
(3653484544, 'tr'),
(3653492736, 'nl'),
(3653500928, 'uk'),
(3653509120, 'nl'),
(3653517312, 'at'),
(3653525504, 'ru'),
(3653533696, 'hu'),
(3653541888, 'ua'),
(3653550080, 'de'),
(3653558272, 'uk'),
(3653566464, 'de'),
(3653574656, 'uk'),
(3653582848, 'pl'),
(3653586944, 'de'),
(3653591040, 'lu'),
(3653599232, 'bg'),
(3653607424, 'pl'),
(3653615616, 'uk'),
(3653623808, 'de'),
(3653632000, 'ru'),
(3653640192, 'uk'),
(3653648384, 'de'),
(3653656576, 'hr'),
(3653664768, 'ua'),
(3653672960, 'ru'),
(3653681152, 'nl'),
(3653689344, 'lv'),
(3653697536, 'it'),
(3653705728, 'no'),
(3653713920, 'de'),
(3653722112, 'lv'),
(3653730304, 'ba'),
(3653734400, 'ke'),
(3653738496, 'uk'),
(3653746688, 'gr'),
(3653754880, 'ua'),
(3653763072, 'it'),
(3654025216, 'uk'),
(3654287360, 'se'),
(3654811648, 'es'),
(3654942720, 'ir'),
(3655073792, 'it'),
(3655335936, 'de');

-- --------------------------------------------------------

-- 
-- Table structure for table `kommentare`
-- 

CREATE TABLE `kommentare` (
  `ID` int(11) NOT NULL auto_increment,
  `Beitrag_ID` text NOT NULL,
  `Titel` text NOT NULL,
  `Text` text NOT NULL,
  `Autor_ID` text NOT NULL,
  `ip` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `kommentare`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `language`
-- 

CREATE TABLE `language` (
  `ID` int(11) NOT NULL default '0',
  `ID_real` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL default '',
  `shortname` varchar(10) NOT NULL default '',
  `image` varchar(250) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `order_ID` int(11) NOT NULL default '0',
  `set_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID_real`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `language`
-- 

INSERT INTO `language` (`ID`, `ID_real`, `name`, `shortname`, `image`, `domain`, `status`, `order_ID`, `set_ID`) VALUES 
(1, 1, 'English', 'EN', 'lang/en.png', 1, 0, 1, 0),
(2, 2, 'Deutsch', 'de', 'lang/de.png', 1, 0, 2, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `mediadb`
-- 

CREATE TABLE `mediadb` (
  `media_ID` int(11) NOT NULL auto_increment,
  `title` varchar(200) NOT NULL default '',
  `description` text NOT NULL,
  `date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `filename` varchar(100) NOT NULL default '',
  `owner_ID` int(11) NOT NULL default '0',
  `kat_ID` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default '',
  `mimetype` varchar(100) NOT NULL default '',
  `thumb` int(11) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  `open` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`media_ID`),
  KEY `to_ID` (`to_ID`),
  KEY `kat_ID` (`kat_ID`),
  KEY `owner_ID` (`owner_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=22 ;

-- 
-- Dumping data for table `mediadb`
-- 

INSERT INTO `mediadb` (`media_ID`, `title`, `description`, `date`, `filename`, `owner_ID`, `kat_ID`, `type`, `mimetype`, `thumb`, `to_ID`, `open`, `domain`) VALUES 
(1, 'apfel.jpg', '', '0000-00-00 00:00:00', 'apfel.jpg', 0, 3, 'bilder', 'image/jpeg', 0, 0, 0, 1),
(2, 'home.gif', 'no description', '0000-00-00 00:00:00', 'home.gif', 0, 3, 'bilder', 'image/gif', 0, 0, 0, 0),
(3, 'modules.gif', 'no description', '0000-00-00 00:00:00', 'modules.gif', 0, 3, 'bilder', 'image/gif', 0, 0, 0, 0),
(4, 'pictures.gif', 'no description', '0000-00-00 00:00:00', 'pictures.gif', 0, 3, 'bilder', 'image/gif', 0, 0, 0, 0),
(5, 'speedmap.gif', 'no description', '0000-00-00 00:00:00', 'speedmap.gif', 0, 3, 'bilder', 'image/gif', 0, 0, 0, 0),
(6, 'treasuremap.gif', 'no description', '0000-00-00 00:00:00', 'treasuremap.gif', 0, 3, 'bilder', 'image/gif', 0, 0, 0, 0),
(7, 'map', '', '0000-00-00 00:00:00', 'g00d.gif', 0, 3, 'bilder', 'image/gif', 0, 0, 0, 1),
(8, 'Falt4 Welcome Screen', 'no description', '2007-09-10 11:17:48', 'Bild 1.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(9, 'Falt4 Article listing', 'no description', '2007-09-10 11:18:56', 'Bild 2.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(10, 'Article properties', 'no description', '2007-09-10 11:19:13', 'Bild 3.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(11, 'Falt4 Article editing', 'no description', '2007-09-10 11:19:33', 'Bild 4.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(12, 'Falt4 Media Database', 'no description', '2007-09-10 11:19:47', 'Bild 5.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(13, 'Falt4 Navigation Administration', 'no description', '2007-09-10 11:20:15', 'Bild 6.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(14, 'Administrators Place', 'no description', '2007-09-10 11:18:34', 'Bild 8.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(15, 'Falt4 Template editor', 'no description', '2007-09-10 11:18:12', 'Bild 9.png', 0, 4, 'bilder', 'image/png', 0, 0, 0, 0),
(16, '1.jpg', 'no description', '0000-00-00 00:00:00', '1.jpg', 0, 5, 'bilder', 'image/jpeg', 0, 0, 0, 0),
(17, '2.jpg', 'no description', '0000-00-00 00:00:00', '2.jpg', 0, 5, 'bilder', 'image/jpeg', 0, 0, 0, 0),
(18, '3.jpg', 'no description', '0000-00-00 00:00:00', '3.jpg', 0, 5, 'bilder', 'image/jpeg', 0, 0, 0, 0),
(19, '17', 'ID:17', '0000-00-00 00:00:00', '17.jpeg', 0, 7, 'bilder', 'image/jpeg', 0, 0, 0, 1),
(20, '16', 'ID:16', '0000-00-00 00:00:00', '16.jpeg', 0, 7, 'bilder', 'image/jpeg', 0, 0, 0, 1),
(21, '18', 'ID:18', '0000-00-00 00:00:00', '18.jpeg', 0, 7, 'bilder', 'image/jpeg', 0, 0, 0, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mediadb_kat`
-- 

CREATE TABLE `mediadb_kat` (
  `kat_ID` int(11) NOT NULL auto_increment,
  `katname` varchar(200) NOT NULL default '',
  `description` text NOT NULL,
  `mediabrowser` int(11) NOT NULL default '0',
  `is_extranet` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  `copyright_picture` int(11) NOT NULL default '0',
  PRIMARY KEY  (`kat_ID`),
  KEY `to_ID` (`to_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

-- 
-- Dumping data for table `mediadb_kat`
-- 

INSERT INTO `mediadb_kat` (`kat_ID`, `katname`, `description`, `mediabrowser`, `is_extranet`, `domain`, `to_ID`, `copyright_picture`) VALUES 
(1, '/ Root', 'Wurzelverzeichnis', 0, 0, 1, 0, 0),
(2, 'Templates', '', 0, 0, 1, 1, 0),
(3, 'Falt4 Extreme', '', 0, 0, 1, 2, 0),
(4, 'screenshots', 'Falt4 screenshots', 0, 0, 1, 1, 0),
(5, 'business', '', 0, 0, 1, 1, 0),
(6, 'business.tar', 'business.tar image container', 0, 0, 1, 1, 0),
(7, 'business.tar', 'business.tar image container', 0, 0, 1, 1, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `mediadb_rights`
-- 

CREATE TABLE `mediadb_rights` (
  `ID` int(11) NOT NULL auto_increment,
  `rights_type` int(11) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  `rights` char(3) NOT NULL default '',
  `group_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mediadb_rights`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `menu`
-- 

CREATE TABLE `menu` (
  `ID` int(11) NOT NULL auto_increment,
  `menuname` text NOT NULL,
  `child_of_ID` int(11) NOT NULL default '0',
  `domain` text NOT NULL,
  `link` text NOT NULL,
  `status` text NOT NULL,
  `type` text NOT NULL,
  `target` text NOT NULL,
  `order_ID` int(11) NOT NULL default '99',
  `info` text NOT NULL,
  `template` text NOT NULL,
  `location` int(11) NOT NULL default '0',
  `module` text NOT NULL,
  `img` varchar(200) NOT NULL default 'keinbild',
  `content_link` int(11) NOT NULL default '0',
  `module_link` varchar(100) NOT NULL default '',
  `protected` int(11) NOT NULL default '0',
  `weblog_link` int(11) NOT NULL default '0',
  `img_active` varchar(20) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`),
  KEY `child_of_ID` (`child_of_ID`),
  KEY `content_link` (`content_link`),
  KEY `module_link` (`module_link`),
  KEY `weblog_link` (`weblog_link`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

-- 
-- Dumping data for table `menu`
-- 

INSERT INTO `menu` (`ID`, `menuname`, `child_of_ID`, `domain`, `link`, `status`, `type`, `target`, `order_ID`, `info`, `template`, `location`, `module`, `img`, `content_link`, `module_link`, `protected`, `weblog_link`, `img_active`) VALUES 
(1, 'Home', 0, '1', '', '1', 'cat', '', 1, '', '', 0, '', '', 1, '', 0, 0, ''),
(2, 'Modules', 0, '1', '', '1', 'cat', '', 2, '', '', 0, '', '', 6, '', 0, 0, ''),
(3, 'Speedmap', 0, '1', '', '1', 'cat', '', 3, '', '', 0, '', '', 7, '', 0, 0, ''),
(4, 'Treasuremap', 0, '1', '', '1', 'cat', '', 4, '', '', 0, '', '', 8, '', 0, 0, ''),
(5, 'Pictures', 0, '1', '', '1', 'cat', '&g_handler=show_gallery&kat=4', 5, '', '', 0, 'vision', '', 0, 'vision', 0, 0, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `menu_groups`
-- 

CREATE TABLE `menu_groups` (
  `ID` int(11) NOT NULL auto_increment,
  `g_ID` int(11) NOT NULL default '0',
  `m_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `g_ID` (`g_ID`),
  KEY `m_ID` (`m_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `menu_groups`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `menu_lang`
-- 

CREATE TABLE `menu_lang` (
  `ID` int(11) NOT NULL auto_increment,
  `to_ID` int(11) NOT NULL default '0',
  `name` varchar(200) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  `lang_ID` int(11) NOT NULL default '0',
  `info` text NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `to_ID` (`to_ID`),
  KEY `lang_ID` (`lang_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=17 ;

-- 
-- Dumping data for table `menu_lang`
-- 

INSERT INTO `menu_lang` (`ID`, `to_ID`, `name`, `domain`, `lang_ID`, `info`) VALUES 
(12, 1, '', 0, 2, ''),
(13, 2, '', 0, 2, ''),
(14, 3, '', 0, 2, ''),
(15, 4, '', 0, 2, ''),
(16, 5, '', 0, 2, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `menu_msets`
-- 

CREATE TABLE `menu_msets` (
  `ID` int(11) NOT NULL auto_increment,
  `msets_ID` int(11) NOT NULL default '0',
  `menu_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

-- 
-- Dumping data for table `menu_msets`
-- 

INSERT INTO `menu_msets` (`ID`, `msets_ID`, `menu_ID`, `domain`) VALUES 
(1, 1, 1, 1),
(2, 1, 2, 1),
(3, 1, 3, 1),
(4, 1, 4, 1),
(5, 1, 5, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `menu_topic`
-- 

CREATE TABLE `menu_topic` (
  `ID` int(11) NOT NULL auto_increment,
  `nav_ID` int(11) NOT NULL default '0',
  `topic_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `topic_ID` (`topic_ID`),
  KEY `nav_ID` (`nav_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `menu_topic`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `menu_type`
-- 

CREATE TABLE `menu_type` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` varchar(150) NOT NULL default '',
  `levels` varchar(50) NOT NULL default '',
  `file` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `menu_type`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_ads_config`
-- 

CREATE TABLE `mod_ads_config` (
  `ID` int(11) NOT NULL auto_increment,
  `mediadb_kat_ID` int(11) NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `info` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_ads_config`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_bannerrotator`
-- 

CREATE TABLE `mod_bannerrotator` (
  `ID` int(11) NOT NULL auto_increment,
  `banner` varchar(250) NOT NULL default '',
  `target` varchar(250) NOT NULL default '',
  `unique_counter` int(11) NOT NULL default '0',
  `visit_counter` int(11) NOT NULL default '0',
  `factor` float NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_bannerrotator`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_calendar`
-- 

CREATE TABLE `mod_calendar` (
  `ID` int(11) NOT NULL auto_increment,
  `article_ID` int(11) NOT NULL default '0',
  `event_day` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `event_year` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_calendar`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_contact`
-- 

CREATE TABLE `mod_contact` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL default '',
  `surname` varchar(250) NOT NULL default '',
  `email` varchar(250) NOT NULL default '',
  `adresse` varchar(250) NOT NULL default '',
  `text` varchar(250) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `contact_type` varchar(250) NOT NULL default '',
  `phone` varchar(250) NOT NULL default '',
  `fax` varchar(100) NOT NULL default '',
  `company` varchar(250) NOT NULL default '',
  `country` varchar(250) NOT NULL default '',
  `anrede` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_contact`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_directories`
-- 

CREATE TABLE `mod_directories` (
  `ID` int(11) NOT NULL auto_increment,
  `auswahl` int(11) NOT NULL default '0',
  `gruppe` int(11) NOT NULL default '0',
  `anrede` varchar(100) NOT NULL default '',
  `titel` varchar(100) NOT NULL default '',
  `vorname` varchar(100) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `adresse1` varchar(100) NOT NULL default '',
  `adresse2` varchar(100) NOT NULL default '',
  `plz` int(11) NOT NULL default '0',
  `ort` varchar(100) NOT NULL default '',
  `land` varchar(100) NOT NULL default '',
  `region` varchar(100) NOT NULL default '',
  `telefon_p` int(11) NOT NULL default '0',
  `telefon_g` varchar(200) NOT NULL default '0',
  `telefax` int(11) NOT NULL default '0',
  `mobile` int(11) NOT NULL default '0',
  `email` varchar(100) NOT NULL default '',
  `homepage` varchar(100) NOT NULL default '',
  `geburtstag` date NOT NULL default '0000-00-00',
  `briefanrede` varchar(100) NOT NULL default '',
  `bemerkung` text NOT NULL,
  `stellenbeschrieb` text NOT NULL,
  `von` date NOT NULL default '0000-00-00',
  `bis` date NOT NULL default '0000-00-00',
  `publish_status` int(11) NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  `type` int(11) NOT NULL default '1',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_directories`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_downloads`
-- 

CREATE TABLE `mod_downloads` (
  `ID` int(11) NOT NULL auto_increment,
  `mdb_cat_ID` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_downloads`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_eventpro`
-- 

CREATE TABLE `mod_eventpro` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(150) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `city` varchar(250) NOT NULL default '',
  `participant` varchar(250) NOT NULL default '',
  `color` varchar(10) NOT NULL default '',
  `font_color` varchar(10) NOT NULL default '',
  `eventpro_cats_ID` int(11) NOT NULL default '0',
  `beitraege_ID` int(11) NOT NULL default '0',
  `start_date` int(11) NOT NULL default '0',
  `end_date` int(11) NOT NULL default '0',
  `start_time` varchar(4) NOT NULL default '0',
  `end_time` varchar(4) NOT NULL default '0',
  `status` int(1) NOT NULL default '0',
  `publish_status` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_eventpro`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_eventpro_cats`
-- 

CREATE TABLE `mod_eventpro_cats` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(150) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `color` varchar(10) NOT NULL default '',
  `font_color` varchar(10) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_eventpro_cats`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_events`
-- 

CREATE TABLE `mod_events` (
  `eid` bigint(20) NOT NULL auto_increment,
  `aid` varchar(30) NOT NULL default '',
  `title` varchar(150) default NULL,
  `time` datetime default NULL,
  `hometext` text,
  `comments` int(11) default '0',
  `counter` mediumint(8) unsigned default NULL,
  `topic` int(3) NOT NULL default '1',
  `informant` varchar(20) NOT NULL default '',
  `eventDate` date NOT NULL default '0000-00-00',
  `endDate` date NOT NULL default '0000-00-00',
  `startTime` time default NULL,
  `endTime` time default NULL,
  `alldayevent` int(1) NOT NULL default '0',
  `barcolor` char(1) default NULL,
  `domain` int(11) NOT NULL default '0',
  `flyer` varchar(255) NOT NULL default '',
  `elocation` text NOT NULL,
  `preis` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`eid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_events`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_events_queue`
-- 

CREATE TABLE `mod_events_queue` (
  `qid` bigint(20) NOT NULL auto_increment,
  `uid` mediumint(9) NOT NULL default '0',
  `uname` varchar(40) NOT NULL default '',
  `title` varchar(150) NOT NULL default '',
  `story` blob,
  `timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `topic` varchar(20) NOT NULL default '',
  `eventDate` date NOT NULL default '0000-00-00',
  `endDate` date NOT NULL default '0000-00-00',
  `startTime` time default NULL,
  `endTime` time default NULL,
  `alldayevent` int(1) NOT NULL default '0',
  `barcolor` char(1) default NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_events_queue`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_formcreator`
-- 

CREATE TABLE `mod_formcreator` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `name` varchar(180) NOT NULL default '',
  `date` int(11) NOT NULL default '0',
  `mail` int(11) NOT NULL default '0',
  `mail_adr` varchar(250) NOT NULL default '',
  `db` int(11) NOT NULL default '0',
  `articel_ID` int(11) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `mod_formcreator`
-- 

INSERT INTO `mod_formcreator` (`ID`, `domain`, `name`, `date`, `mail`, `mail_adr`, `db`, `articel_ID`) VALUES 
(3, 1, 'Default Form', 1179998110, 1, 'ab@falt.ch', 1, 3);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_formcreator_check`
-- 

CREATE TABLE `mod_formcreator_check` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(150) NOT NULL default '',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

-- 
-- Dumping data for table `mod_formcreator_check`
-- 

INSERT INTO `mod_formcreator_check` (`ID`, `name`) VALUES 
(2, 'Nicht leer'),
(3, 'E-Mail'),
(4, 'PLZ'),
(1, '...'),
(6, 'mindestanzahl an zeichen'),
(7, 'Zahl');

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_formcreator_data`
-- 

CREATE TABLE `mod_formcreator_data` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `mod_formcreator_ID` int(11) NOT NULL default '0',
  `mod_formcreator_field_ID` int(11) NOT NULL default '0',
  `name` varchar(250) NOT NULL default '',
  `value` varchar(250) NOT NULL default '',
  `order_left_ID` int(11) NOT NULL default '0',
  `order_right_ID` int(11) NOT NULL default '0',
  `main_field` int(11) NOT NULL default '0',
  `sec_field` int(11) NOT NULL default '0',
  `date` int(11) NOT NULL default '0',
  `size` int(11) NOT NULL default '0',
  `maxlength` int(11) NOT NULL default '0',
  `cols` int(11) NOT NULL default '0',
  `rows` int(11) NOT NULL default '0',
  `mod_formcreator_check_ID` int(11) NOT NULL default '0',
  `min` int(11) NOT NULL default '0',
  `checked` int(11) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

-- 
-- Dumping data for table `mod_formcreator_data`
-- 

INSERT INTO `mod_formcreator_data` (`ID`, `domain`, `mod_formcreator_ID`, `mod_formcreator_field_ID`, `name`, `value`, `order_left_ID`, `order_right_ID`, `main_field`, `sec_field`, `date`, `size`, `maxlength`, `cols`, `rows`, `mod_formcreator_check_ID`, `min`, `checked`) VALUES 
(1, 1, 3, 1, 'Field 1', '', 1, 0, 0, 0, 0, 30, 60, 0, 0, 2, 3, 0),
(2, 1, 3, 4, 'Selectbox', '', 2, 0, 0, 1, 1179998385, 0, 0, 0, 0, 0, 0, 0),
(3, 1, 3, 5, '1', '', 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(4, 1, 3, 5, '2', '', 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(5, 1, 3, 5, '3', '', 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(6, 1, 3, 5, '4', '', 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(7, 1, 3, 5, '5', '', 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(8, 1, 3, 7, 'radiobutton1', 'a', 0, 1, 8, 1, 1179998484, 0, 0, 0, 0, 0, 0, 0),
(9, 1, 3, 7, 'radiobutton1', 'b', 0, 0, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10, 1, 3, 7, 'radiobutton1', 'c', 0, 0, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(11, 1, 3, 7, 'radiobutton1', 'd', 0, 0, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_formcreator_fields`
-- 

CREATE TABLE `mod_formcreator_fields` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `name` varchar(180) NOT NULL default '',
  `code` text NOT NULL,
  `sec_field` int(11) NOT NULL default '0',
  `hide` int(11) NOT NULL default '0',
  `data_name` int(11) NOT NULL default '0',
  `data_value` int(11) NOT NULL default '0',
  `data_size` int(11) NOT NULL default '0',
  `data_maxlength` int(11) NOT NULL default '0',
  `data_rows` int(11) NOT NULL default '0',
  `data_cols` int(11) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

-- 
-- Dumping data for table `mod_formcreator_fields`
-- 

INSERT INTO `mod_formcreator_fields` (`ID`, `domain`, `name`, `code`, `sec_field`, `hide`, `data_name`, `data_value`, `data_size`, `data_maxlength`, `data_rows`, `data_cols`) VALUES 
(1, 1, 'Eingabefeld', '<input name="#name" type="text" size="#size" maxlength="#maxlength" value="#value">', 0, 0, 1, 1, 1, 1, 0, 0),
(2, 1, 'Mehrzeiliges Eingabefeld', '<textarea name="#name" cols="#cols" rows="#rows">#value</textarea>', 0, 0, 1, 1, 0, 0, 1, 1),
(4, 1, 'Auswahlliste', '<select name="#name">#options</select>', 5, 0, 1, 0, 0, 0, 0, 0),
(5, 1, 'Auswahlliste Options', '<option #selected>#value</option>', 0, 1, 0, 0, 0, 0, 0, 0),
(6, 1, 'checkbox', '<input type="checkbox" name="#name" value="#value" #checked>', 6, 0, 1, 1, 0, 0, 0, 0),
(7, 1, 'Radio button', '<input type="radio" name="#name" value="#value" #checked>', 7, 0, 1, 1, 0, 0, 0, 0),
(8, 1, 'Leerfeld', ' ', 0, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_formcreator_user`
-- 

CREATE TABLE `mod_formcreator_user` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `date` int(11) NOT NULL default '0',
  `mod_formcreator_ID` int(11) NOT NULL default '0',
  `state` int(11) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_formcreator_user`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_formcreator_user_data`
-- 

CREATE TABLE `mod_formcreator_user_data` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `mod_formcreator_user_ID` int(11) NOT NULL default '0',
  `mod_formcreator_data_ID` int(11) NOT NULL default '0',
  `value` varchar(160) NOT NULL default '',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_formcreator_user_data`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_gallery_comment`
-- 

CREATE TABLE `mod_gallery_comment` (
  `ID` int(11) NOT NULL auto_increment,
  `to_ID` int(11) NOT NULL default '0',
  `comment` text NOT NULL,
  `name` varchar(50) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `date` varchar(20) NOT NULL default '0000-00-00',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `mod_gallery_comment`
-- 

INSERT INTO `mod_gallery_comment` (`ID`, `to_ID`, `comment`, `name`, `email`, `date`, `domain`) VALUES 
(1, 8, 'hesch chli eine ghaa ?', 'wotsch chli ein ha a?', '', '22-05-2007', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_gallery_kat`
-- 

CREATE TABLE `mod_gallery_kat` (
  `ID` int(11) NOT NULL auto_increment,
  `mediadb_kat_ID` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `katimg_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `mod_gallery_kat`
-- 

INSERT INTO `mod_gallery_kat` (`ID`, `mediadb_kat_ID`, `status`, `domain`, `katimg_ID`) VALUES 
(1, 4, 1, 1, 8);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_gallery_rate`
-- 

CREATE TABLE `mod_gallery_rate` (
  `ID` int(11) NOT NULL auto_increment,
  `to_ID` int(11) NOT NULL default '0',
  `rate` int(11) NOT NULL default '0',
  `ip` varchar(17) NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `mod_gallery_rate`
-- 

INSERT INTO `mod_gallery_rate` (`ID`, `to_ID`, `rate`, `ip`, `domain`) VALUES 
(1, 8, 2, '192.168.0.39', 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_gbook`
-- 

CREATE TABLE `mod_gbook` (
  `ID` int(11) NOT NULL auto_increment,
  `titel` text NOT NULL,
  `text` text NOT NULL,
  `name` text NOT NULL,
  `email` text NOT NULL,
  `www` text NOT NULL,
  `date` date NOT NULL default '0000-00-00',
  `domain` int(11) NOT NULL default '0',
  `ip` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `mod_gbook`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_headerpic`
-- 

CREATE TABLE `mod_headerpic` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `filename` varchar(50) NOT NULL default '',
  `comment` varchar(250) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `creating_user` int(11) NOT NULL default '0',
  `creating_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `changing_user` int(11) NOT NULL default '0',
  `changing_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_headerpic`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_lang`
-- 

CREATE TABLE `mod_lang` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `value` text NOT NULL,
  `lang` int(11) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `to_table` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=21 ;

-- 
-- Dumping data for table `mod_lang`
-- 

INSERT INTO `mod_lang` (`ID`, `name`, `value`, `lang`, `to_ID`, `domain`, `to_table`) VALUES 
(1, 'name', 'Standard Artikel', 2, 1, 1, 'topics'),
(2, 'text', 'Standard Artikel', 2, 1, 1, 'topics'),
(5, 'question', 'Mgen Sie Bohnen?', 2, 1, 1, 'mod_survey'),
(6, 'answer', 'Ja', 2, 1, 1, 'mod_survey_answer'),
(7, 'answer', 'Nein', 2, 2, 1, 'mod_survey_answer'),
(8, 'name', 'Standard Artikel', 2, 1, 1, 'topics'),
(9, 'text', 'Standard Artikel', 2, 1, 1, 'topics'),
(10, 'name', 'Standard Artikel', 2, 1, 1, 'topics'),
(11, 'text', 'Standard Artikel', 2, 1, 1, 'topics'),
(12, 'question', 'Mgen Sie Bohnen?', 2, 1, 1, 'mod_survey'),
(13, 'answer', 'Ja', 2, 1, 1, 'mod_survey_answer'),
(14, 'answer', 'Nein', 2, 2, 1, 'mod_survey_answer'),
(15, 'question', 'Mgen Sie Bohnen?', 2, 1, 1, 'mod_survey'),
(16, 'answer', 'Ja', 2, 1, 1, 'mod_survey_answer'),
(17, 'answer', 'Nein', 2, 2, 1, 'mod_survey_answer'),
(18, 'question', 'Mgen Sie Bohnen?', 2, 1, 1, 'mod_survey'),
(19, 'answer', 'Ja', 2, 1, 1, 'mod_survey_answer'),
(20, 'answer', 'Nein', 2, 2, 1, 'mod_survey_answer');

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_lexicon`
-- 

CREATE TABLE `mod_lexicon` (
  `ID` int(11) NOT NULL auto_increment,
  `wort` text NOT NULL,
  `beschreibung` text NOT NULL,
  `inf` text NOT NULL,
  `domain` text NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_lexicon`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_link`
-- 

CREATE TABLE `mod_link` (
  `id` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `title` varchar(100) NOT NULL default '',
  `picture` int(11) NOT NULL default '0',
  `url` varchar(160) NOT NULL default '',
  `description` text NOT NULL,
  `name` varchar(150) NOT NULL default '',
  `linkrating` varchar(100) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_link`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_link_categories`
-- 

CREATE TABLE `mod_link_categories` (
  `cid` int(11) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `cdescription` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_link_categories`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_meinungen`
-- 

CREATE TABLE `mod_meinungen` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL default '',
  `company` varchar(250) NOT NULL default '',
  `function` varchar(250) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `banner` varchar(250) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `mod_meinungen`
-- 

INSERT INTO `mod_meinungen` (`ID`, `name`, `company`, `function`, `description`, `banner`, `domain`) VALUES 
(3, 'extremrams', 'faltwerk', 'Ubermaster', 'i never thought that a quote could be that useless.', '<img src=includes/connector.php?media_ID=8 border=0 />', 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_member`
-- 

CREATE TABLE `mod_member` (
  `ID` int(11) NOT NULL auto_increment,
  `username` varchar(50) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `surname` varchar(50) NOT NULL default '',
  `address` varchar(50) NOT NULL default '',
  `street` varchar(50) NOT NULL default '',
  `postalcode` int(8) NOT NULL default '0',
  `city_ID` int(11) NOT NULL default '0',
  `country_ID` int(50) NOT NULL default '0',
  `phone_p1` int(11) NOT NULL default '0',
  `phone_p2` int(11) NOT NULL default '0',
  `phone_g1` int(11) NOT NULL default '0',
  `phone_g2` int(11) NOT NULL default '0',
  `mobile_p` int(11) NOT NULL default '0',
  `mobile_g` int(11) NOT NULL default '0',
  `fax` int(11) NOT NULL default '0',
  `email` varchar(50) NOT NULL default '',
  `www` varchar(50) NOT NULL default '',
  `description` varchar(50) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `curling_status` varchar(50) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_member`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_mixload`
-- 

CREATE TABLE `mod_mixload` (
  `ID` int(11) NOT NULL auto_increment,
  `artistname` varchar(255) NOT NULL,
  `city` varchar(255) NOT NULL,
  `country` varchar(255) NOT NULL,
  `mail` varchar(255) NOT NULL,
  `mixurl` varchar(255) NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_mixload`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_netgallery_cat`
-- 

CREATE TABLE `mod_netgallery_cat` (
  `ID` int(11) NOT NULL auto_increment,
  `to_ID` int(11) NOT NULL default '0',
  `name` varchar(150) NOT NULL default '',
  `beschreibung` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_netgallery_cat`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_newsletter`
-- 

CREATE TABLE `mod_newsletter` (
  `ID` int(11) NOT NULL auto_increment,
  `email` text NOT NULL,
  `status` text NOT NULL,
  `domain` text NOT NULL,
  `name` text NOT NULL,
  `surname` text NOT NULL,
  `sex` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_newsletter`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_newsletter_list_user`
-- 

CREATE TABLE `mod_newsletter_list_user` (
  `ID` int(11) NOT NULL auto_increment,
  `user_ID` int(11) NOT NULL default '0',
  `list_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_newsletter_list_user`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_newsletter_lists`
-- 

CREATE TABLE `mod_newsletter_lists` (
  `ID` int(11) NOT NULL auto_increment,
  `status` int(11) NOT NULL default '0',
  `title` varchar(200) NOT NULL default '',
  `description` text NOT NULL,
  `sender_email` varchar(200) NOT NULL default '',
  `sender_name` varchar(200) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_newsletter_lists`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_newsletter_newsletter`
-- 

CREATE TABLE `mod_newsletter_newsletter` (
  `ID` int(11) NOT NULL auto_increment,
  `title` varchar(200) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `to_list` varchar(200) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  `template` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_newsletter_newsletter`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_newsletter_newsletter_content`
-- 

CREATE TABLE `mod_newsletter_newsletter_content` (
  `ID` int(11) NOT NULL auto_increment,
  `to_ID` int(11) NOT NULL default '0',
  `replacement_tag` varchar(200) NOT NULL default '',
  `content` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_newsletter_newsletter_content`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_newsletter_templates`
-- 

CREATE TABLE `mod_newsletter_templates` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `description` text NOT NULL,
  `unused` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_newsletter_templates`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_newsletter_users`
-- 

CREATE TABLE `mod_newsletter_users` (
  `ID` int(11) NOT NULL auto_increment,
  `email` varchar(200) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `name` varchar(200) NOT NULL default '',
  `surname` varchar(200) NOT NULL default '',
  `sex` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_newsletter_users`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_rss_feeds`
-- 

CREATE TABLE `mod_rss_feeds` (
  `ID` int(11) NOT NULL auto_increment,
  `title` varchar(250) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_rss_feeds`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_rss_feeds_cat`
-- 

CREATE TABLE `mod_rss_feeds_cat` (
  `ID` int(11) NOT NULL auto_increment,
  `feed_ID` int(11) NOT NULL default '0',
  `cat_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_rss_feeds_cat`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_accounts`
-- 

CREATE TABLE `mod_shop_accounts` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `vorname` varchar(80) NOT NULL default '',
  `adresse` varchar(80) NOT NULL default '',
  `plz` int(11) NOT NULL default '0',
  `ort` varchar(80) NOT NULL default '',
  `land` int(80) NOT NULL default '0',
  `sprache` int(11) NOT NULL default '0',
  `login` varchar(20) NOT NULL default '',
  `pass` varchar(40) NOT NULL default '',
  `liefername` varchar(50) NOT NULL default '',
  `lieferadresse` varchar(80) NOT NULL default '',
  `lieferplz` varchar(4) NOT NULL default '',
  `lieferort` varchar(80) NOT NULL default '',
  `lieferland` varchar(80) NOT NULL default '',
  `tel` varchar(80) NOT NULL default '',
  `notes` text NOT NULL,
  `admin` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `login` (`login`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_accounts`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_hauptkat`
-- 

CREATE TABLE `mod_shop_hauptkat` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  `beschreibung` text NOT NULL,
  `bild` varchar(80) NOT NULL default 'keinbild',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_hauptkat`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_land`
-- 

CREATE TABLE `mod_shop_land` (
  `ID` int(11) NOT NULL auto_increment,
  `landname` varchar(80) NOT NULL default '',
  `kuerzel` char(2) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_land`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_produkte`
-- 

CREATE TABLE `mod_shop_produkte` (
  `ID` int(11) NOT NULL auto_increment,
  `produktename` varchar(80) NOT NULL default '',
  `beschreibung1` varchar(250) NOT NULL default '',
  `beschreibung2` text NOT NULL,
  `bild` varchar(150) NOT NULL default 'keinbild',
  `epreis` varchar(30) NOT NULL default '',
  `brand` int(4) NOT NULL default '0',
  `distributor` int(11) NOT NULL default '0',
  `lieferzeit` int(11) NOT NULL default '0',
  `marge` int(11) NOT NULL default '0',
  `to_subkat_ID` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '1',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_produkte`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_produkte_brand`
-- 

CREATE TABLE `mod_shop_produkte_brand` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  `logo` varchar(10) NOT NULL default '',
  `url` varchar(80) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_produkte_brand`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_produkte_distributor`
-- 

CREATE TABLE `mod_shop_produkte_distributor` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  `adresse` varchar(80) NOT NULL default '',
  `plz` int(4) NOT NULL default '0',
  `ort` varchar(80) NOT NULL default '',
  `tel` varchar(80) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_produkte_distributor`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_produkte_lieferzeit`
-- 

CREATE TABLE `mod_shop_produkte_lieferzeit` (
  `ID` int(11) NOT NULL auto_increment,
  `anz_tage` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_produkte_lieferzeit`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_sprache`
-- 

CREATE TABLE `mod_shop_sprache` (
  `ID` int(11) NOT NULL auto_increment,
  `sprache` varchar(80) NOT NULL default '',
  `kuerzel` char(2) NOT NULL default '',
  `domain` int(2) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_sprache`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_shop_subkat`
-- 

CREATE TABLE `mod_shop_subkat` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  `beschreibung` text NOT NULL,
  `bild` varchar(80) NOT NULL default 'keinbild',
  `to_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_shop_subkat`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_survey`
-- 

CREATE TABLE `mod_survey` (
  `ID` int(11) NOT NULL auto_increment,
  `question` varchar(150) NOT NULL default '',
  `domain` bigint(20) NOT NULL default '0',
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` date NOT NULL default '0000-00-00',
  `creating_user` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `creating_date` date NOT NULL default '0000-00-00',
  `changing_user` int(11) NOT NULL default '0',
  `changing_date` date NOT NULL default '0000-00-00',
  `closed` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `mod_survey`
-- 

INSERT INTO `mod_survey` (`ID`, `question`, `domain`, `start_date`, `end_date`, `creating_user`, `status`, `creating_date`, `changing_user`, `changing_date`, `closed`) VALUES 
(1, 'It is like this', 1, '2007-05-14 23:45:12', '0000-00-00', 1, 1, '2007-05-14', 1, '2007-09-10', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_survey_answer`
-- 

CREATE TABLE `mod_survey_answer` (
  `ID` int(11) NOT NULL auto_increment,
  `survey_ID` int(11) NOT NULL default '0',
  `answer` varchar(250) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `mod_survey_answer`
-- 

INSERT INTO `mod_survey_answer` (`ID`, `survey_ID`, `answer`, `count`, `domain`) VALUES 
(1, 1, 'Even the samurai have teddy bears', 1, 1),
(2, 1, 'Even the teddy bears get drunk', 1, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_survey_answer_lang`
-- 

CREATE TABLE `mod_survey_answer_lang` (
  `ID` int(11) NOT NULL auto_increment,
  `survey_answer_ID` int(11) NOT NULL default '0',
  `answer` varchar(250) NOT NULL default '',
  `language_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_survey_answer_lang`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_survey_ip`
-- 

CREATE TABLE `mod_survey_ip` (
  `ID` int(11) NOT NULL default '0',
  `survey_ID` int(11) NOT NULL default '0',
  `ip` text NOT NULL,
  `merkmal2` text NOT NULL,
  `domain` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `mod_survey_ip`
-- 

INSERT INTO `mod_survey_ip` (`ID`, `survey_ID`, `ip`, `merkmal2`, `domain`) VALUES 
(0, 1, '192.168.0.178', '', 1),
(0, 1, '192.168.0.38', '', 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_survey_lang`
-- 

CREATE TABLE `mod_survey_lang` (
  `ID` int(11) NOT NULL auto_increment,
  `survey_ID` int(11) NOT NULL default '0',
  `question` varchar(150) NOT NULL default '',
  `language_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_survey_lang`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_talkbox`
-- 

CREATE TABLE `mod_talkbox` (
  `ID` int(11) NOT NULL auto_increment,
  `text` text NOT NULL,
  `name` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `ip` varchar(30) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_talkbox`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_testmod`
-- 

CREATE TABLE `mod_testmod` (
  `ID` int(11) NOT NULL auto_increment,
  `frinz` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_testmod`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_testmod2`
-- 

CREATE TABLE `mod_testmod2` (
  `ID` int(11) NOT NULL auto_increment,
  `frinz` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_testmod2`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_testmod3`
-- 

CREATE TABLE `mod_testmod3` (
  `ID` int(11) NOT NULL auto_increment,
  `frinz` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_testmod3`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_virtual`
-- 

CREATE TABLE `mod_virtual` (
  `ID` int(11) NOT NULL auto_increment,
  `title` varchar(200) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_virtual`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_virtual_index`
-- 

CREATE TABLE `mod_virtual_index` (
  `ID` int(11) NOT NULL auto_increment,
  `to_ID` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `desc` text NOT NULL,
  `status` int(11) NOT NULL default '0',
  `order_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_virtual_index`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_virtual_index_content`
-- 

CREATE TABLE `mod_virtual_index_content` (
  `ID` int(11) NOT NULL auto_increment,
  `article_ID` int(11) NOT NULL default '0',
  `order_ID` int(11) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_virtual_index_content`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_weblog_pro_images`
-- 

CREATE TABLE `mod_weblog_pro_images` (
  `ID` int(11) NOT NULL auto_increment,
  `topic_ID` int(11) NOT NULL default '0',
  `media_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_weblog_pro_images`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_weblogpro`
-- 

CREATE TABLE `mod_weblogpro` (
  `ID` int(11) NOT NULL auto_increment,
  `topic_ID` int(11) NOT NULL default '0',
  `template` int(11) NOT NULL default '0',
  `amount` int(11) NOT NULL default '0',
  `date_type` varchar(150) NOT NULL default '0',
  `autor` int(11) NOT NULL default '0',
  `menu_ID` int(11) NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `mod_weblogpro`
-- 

INSERT INTO `mod_weblogpro` (`ID`, `topic_ID`, `template`, `amount`, `date_type`, `autor`, `menu_ID`, `domain`) VALUES 
(6, 0, 13, 5, 'date', 0, 9, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_weblogpro_cats`
-- 

CREATE TABLE `mod_weblogpro_cats` (
  `ID` int(11) NOT NULL auto_increment,
  `topic_ID` int(11) NOT NULL default '0',
  `autor` int(11) NOT NULL default '0',
  `weblog_ID` int(11) NOT NULL,
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=32 ;

-- 
-- Dumping data for table `mod_weblogpro_cats`
-- 

INSERT INTO `mod_weblogpro_cats` (`ID`, `topic_ID`, `autor`, `weblog_ID`, `domain`) VALUES 
(31, 2, 0, 6, 1),
(30, 1, 0, 6, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_worker`
-- 

CREATE TABLE `mod_worker` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `name` varchar(150) NOT NULL default '',
  `forename` varchar(150) NOT NULL default '',
  `mod_worker_department_ID` int(11) NOT NULL default '0',
  `mod_worker_position_ID` int(11) NOT NULL default '0',
  `time` int(30) NOT NULL default '0',
  `media_ID` int(11) NOT NULL default '0',
  `order_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `mod_worker`
-- 

INSERT INTO `mod_worker` (`ID`, `domain`, `name`, `forename`, `mod_worker_department_ID`, `mod_worker_position_ID`, `time`, `media_ID`, `order_ID`) VALUES 
(1, 1, 'Ott', 'Ramon', 1, 1, 1178710760, 8, 1),
(2, 1, 'test', 'rams', 1, 1, 1178797372, 0, 2);

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_worker_addfields`
-- 

CREATE TABLE `mod_worker_addfields` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `name` varchar(150) NOT NULL default '',
  `order_ID` int(11) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_worker_addfields`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_worker_department`
-- 

CREATE TABLE `mod_worker_department` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `name` varchar(150) NOT NULL default '',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `mod_worker_department`
-- 

INSERT INTO `mod_worker_department` (`ID`, `domain`, `name`) VALUES 
(1, 1, 'Department');

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_worker_position`
-- 

CREATE TABLE `mod_worker_position` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `name` varchar(150) NOT NULL default '',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `mod_worker_position`
-- 

INSERT INTO `mod_worker_position` (`ID`, `domain`, `name`) VALUES 
(1, 1, 'CEOs');

-- --------------------------------------------------------

-- 
-- Table structure for table `mod_worker_templates`
-- 

CREATE TABLE `mod_worker_templates` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `name` varchar(150) NOT NULL default '',
  `active` int(11) NOT NULL default '0',
  `url` varchar(250) NOT NULL default '',
  `time` int(25) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_worker_templates`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `mod_worker_worker_infos`
-- 

CREATE TABLE `mod_worker_worker_infos` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` int(11) NOT NULL default '0',
  `mod_worker_ID` int(11) NOT NULL default '0',
  `mod_worker_addfields_ID` int(11) NOT NULL default '0',
  `value` varchar(250) NOT NULL default '',
  `closed` int(11) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mod_worker_worker_infos`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `modules`
-- 

CREATE TABLE `modules` (
  `ID` int(11) NOT NULL auto_increment,
  `status` text NOT NULL,
  `domain` text NOT NULL,
  `name` text NOT NULL,
  `position` text NOT NULL,
  `order_ID` int(11) NOT NULL default '0',
  `adminsite` text NOT NULL,
  `template` varchar(250) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`),
  KEY `order_ID` (`order_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=44 ;

-- 
-- Dumping data for table `modules`
-- 

INSERT INTO `modules` (`ID`, `status`, `domain`, `name`, `position`, `order_ID`, `adminsite`, `template`) VALUES 
(1, '1', '1', 'search', 'position_top', 99, '', ''),
(2, '1', '1', 'survey', 'position_left1', 99, '', ''),
(6, '1', '1', 'guestbook', '', 99, '', ''),
(8, '0', '1', 'sizer', 'position_left1', 99, '', '0'),
(9, '1', '1', 'comments', '', 99, '', '0'),
(22, '1', '1', 'weblogpro', '', 99, '', '18.html'),
(23, '1', '1', 'sitemap', '', 99, '', '0'),
(24, '1', '1', 'events', '', 99, '', '0'),
(39, '1', '1', 'quotes', '', 99, '', '0'),
(34, '1', '1', 'feed', '', 99, '', '0'),
(41, '1', '1', 'vision', '', 99, '', ''),
(42, '1', '1', 'online_petition', '', 99, '', ''),
(43, '1', '1', 'gmap', '', 99, '', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `modules_properties`
-- 

CREATE TABLE `modules_properties` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  `module` varchar(255) NOT NULL default '',
  `lang` int(11) NOT NULL default '-100',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=92 ;

-- 
-- Dumping data for table `modules_properties`
-- 

INSERT INTO `modules_properties` (`ID`, `name`, `value`, `module`, `lang`, `domain`) VALUES 
(5, 'searchlabel', ' ', 'search', 1, 1),
(6, 'searchlabel', ' ', 'search', 2, 1),
(9, 'search_articles', '1', 'search', 1, 1),
(10, 'search_articles', '', 'search', 2, 1),
(11, 'search_lexicon', '1', 'search', 1, 1),
(12, 'search_lexicon', '', 'search', 2, 1),
(13, 'search_links', '', 'search', 1, 1),
(14, 'search_links', '', 'search', 2, 1),
(15, 'search_gallery', '1', 'search', 1, 1),
(16, 'search_gallery', '', 'search', 2, 1),
(17, 'mehrstring', '', 'engine', 1, 1),
(18, 'mehrstring', '', 'engine', 2, 1),
(19, 'kommentarschreibenstring', '', 'engine', 1, 1),
(20, 'kommentarschreibenstring', '', 'engine', 2, 1),
(91, 'nav_images_properties', 'onlyimage', 'engine', 0, 1),
(22, 'printstring', '', 'engine', 1, 1),
(23, 'printstring', '', 'engine', 2, 1),
(24, 'show_all', '', 'engine', 1, 1),
(25, 'show_all', '', 'engine', 2, 1),
(58, 'max_height', '', 'vision', 0, 1),
(59, 'max_width', '', 'vision', 0, 1),
(60, 'single_pics', '1', 'vision', 0, 1),
(61, 'count_x', '2', 'vision', 0, 1),
(62, 'survey_radio', '', 'survey', 1, 1),
(63, 'survey_radio', '', 'survey', 2, 1),
(64, 'survey_submit', '', 'survey', 1, 1),
(65, 'survey_submit', '', 'survey', 2, 1),
(66, 'survey_ergebnis', 'Show Results', 'survey', 1, 1),
(67, 'survey_ergebnis', 'Results', 'survey', 2, 1),
(68, 'survey_total', 'Show All', 'survey', 1, 1),
(69, 'survey_total', 'Show All', 'survey', 2, 1),
(70, 'survey_display_all', '', 'survey', 1, 1),
(71, 'survey_display_all', '', 'survey', 2, 1),
(72, 'survey_vote', '', 'survey', 1, 1),
(73, 'survey_vote', '', 'survey', 2, 1),
(74, 'survey_vote_results', '', 'survey', 1, 1),
(75, 'survey_vote_results', '', 'survey', 2, 1),
(76, 'survey_no_survey', '', 'survey', 1, 1),
(77, 'survey_no_survey', '', 'survey', 2, 1),
(78, 'location', '', 'gmap', 1, 1),
(79, 'location', '', 'gmap', 2, 1),
(86, 'gmap_key', 'ABQIAAAA4rb8ho_qiHrS51CBXEo17xSv6H3F_bQTM-SPe4oM1MMtzTe-PRR6-aQy80j1QSnBRkLm632lAye8RA', 'gmap', 0, 1),
(87, 'map_height', '400', 'gmap', 0, 1),
(88, 'map_width', '300', 'gmap', 0, 1),
(89, 'longitude', '8.636354', 'gmap', 0, 1),
(90, 'latitude', '47.694664', 'gmap', 0, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `msets`
-- 

CREATE TABLE `msets` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `replacementtag` varchar(150) NOT NULL default '',
  `menu_type` varchar(100) NOT NULL default '0',
  `print_levels` int(11) NOT NULL default '0',
  `flap_others` int(1) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `msets`
-- 

INSERT INTO `msets` (`ID`, `name`, `description`, `replacementtag`, `menu_type`, `print_levels`, `flap_others`, `domain`) VALUES 
(1, 'Mainnavigation', 'The Main Navigation on the bottom', '', 'cssmenu.php', 0, 1, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `mynetcms_messages`
-- 

CREATE TABLE `mynetcms_messages` (
  `ID` int(11) NOT NULL auto_increment,
  `to_user_ID` int(11) NOT NULL default '0',
  `from_user_ID` int(11) NOT NULL default '0',
  `message` text NOT NULL,
  `title` varchar(244) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `time` int(14) default NULL,
  `send_date` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  `todo` int(11) NOT NULL default '0',
  `until_date` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `mynetcms_messages`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `net_versions`
-- 

CREATE TABLE `net_versions` (
  `ID` int(11) NOT NULL auto_increment,
  `filename` varchar(250) NOT NULL default '',
  `path` varchar(250) NOT NULL default '',
  `db_update` int(11) NOT NULL default '0',
  `db_tables` varchar(250) NOT NULL default '',
  `version` float NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `net_versions`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `newsletter`
-- 

CREATE TABLE `newsletter` (
  `ID` int(11) NOT NULL auto_increment,
  `email` text NOT NULL,
  `status` text NOT NULL,
  `domain` text NOT NULL,
  `name` text NOT NULL,
  `surname` text NOT NULL,
  `sex` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `newsletter`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `preparser`
-- 

CREATE TABLE `preparser` (
  `ID` int(11) NOT NULL auto_increment,
  `input` text NOT NULL,
  `output` text NOT NULL,
  `status` int(1) NOT NULL default '0',
  `order_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`),
  KEY `order_ID` (`order_ID`),
  KEY `domain` (`domain`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `preparser`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `properties`
-- 

CREATE TABLE `properties` (
  `ID` int(11) NOT NULL auto_increment,
  `identifier` varchar(30) NOT NULL,
  `key` varchar(100) NOT NULL,
  `value` varchar(100) NOT NULL,
  `domain` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=33 ;

-- 
-- Dumping data for table `properties`
-- 

INSERT INTO `properties` (`ID`, `identifier`, `key`, `value`, `domain`) VALUES 
(5, 'stylesheet', '2', '1', 1),
(2, 'stylesheet', '6', '5', 1),
(4, 'stylesheet', '9', '8', 1),
(6, 'stylesheet', '10', '11', 1),
(7, 'stylesheet', '23', '19', 1),
(8, 'stylesheet', '28', '24', 1),
(9, 'stylesheet', '33', '29', 1),
(10, 'stylesheet', '38', '34', 1),
(11, 'stylesheet', '43', '39', 1),
(12, 'stylesheet', '4', '2', 1),
(31, 'smtp', 'pass', '', 1),
(30, 'smtp', 'user', '', 1),
(29, 'smtp', 'host', '', 1),
(28, 'stylesheet', '8', '7', 1),
(32, 'stylesheet', '13', '9', 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `rights`
-- 

CREATE TABLE `rights` (
  `ID` int(11) NOT NULL auto_increment,
  `position` varchar(250) NOT NULL default '',
  `user` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `rights`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `search_log`
-- 

CREATE TABLE `search_log` (
  `ID` int(11) NOT NULL auto_increment,
  `suchwort` text NOT NULL,
  `ip` text NOT NULL,
  `domain` text NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `search_log`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `sets`
-- 

CREATE TABLE `sets` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `sets`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `subscribers`
-- 

CREATE TABLE `subscribers` (
  `ID` int(11) NOT NULL auto_increment,
  `address` varchar(200) NOT NULL default '',
  `date` varchar(200) NOT NULL default '',
  `referer` varchar(200) NOT NULL default '',
  `subscribe_uri` varchar(200) NOT NULL default '',
  `group` longtext NOT NULL,
  `name` varchar(30) NOT NULL default '',
  `surname` varchar(30) NOT NULL default '',
  `sex` varchar(20) NOT NULL default '',
  `alive` int(11) NOT NULL default '1',
  `active` int(11) NOT NULL default '0',
  `member_number` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3936 ;

-- 
-- Dumping data for table `subscribers`
-- 

INSERT INTO `subscribers` (`ID`, `address`, `date`, `referer`, `subscribe_uri`, `group`, `name`, `surname`, `sex`, `alive`, `active`, `member_number`) VALUES 
(-1, 'fdsafdsafdsafdas@fdasfdsafdsaf', '', '', '', 'Newsletter|Tell A Friend|', '', '', 'u', 0, 1, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `tag_extension`
-- 

CREATE TABLE `tag_extension` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `child_of_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=73 ;

-- 
-- Dumping data for table `tag_extension`
-- 

INSERT INTO `tag_extension` (`ID`, `name`, `child_of_ID`) VALUES 
(1, 'background-attachment', 0),
(2, 'background-color', 0),
(3, 'background-image', 0),
(4, 'background-position', 0),
(5, 'background-repeat', 0),
(6, 'border-bottom', 0),
(7, 'border-collapse', 0),
(8, 'border-left', 0),
(9, 'border-right', 0),
(10, 'border-top', 0),
(11, 'border', 0),
(12, 'bottom', 0),
(13, 'caption-side', 0),
(14, 'clear', 0),
(15, 'clip', 0),
(16, 'color', 0),
(17, 'content', 0),
(18, 'cursor', 0),
(19, 'direction', 0),
(20, 'display', 0),
(21, 'empty-cells', 0),
(22, 'float', 0),
(23, 'font-family', 0),
(24, 'font-size', 0),
(25, 'font-style', 0),
(26, 'font-variant', 0),
(27, 'font-weight', 0),
(28, 'height', 0),
(29, 'left', 0),
(30, 'letter-spacing', 0),
(31, 'line-height', 0),
(32, 'list-style-image', 0),
(33, 'list-style-position', 0),
(34, 'list-style-type', 0),
(35, 'margin-bottom', 0),
(36, 'margin-left', 0),
(37, 'margin-right', 0),
(38, 'margin-top', 0),
(39, 'margin', 0),
(40, 'max-height', 0),
(41, 'max-width', 0),
(42, 'min-height', 0),
(43, 'max-width', 0),
(44, 'min-height', 0),
(45, 'min-width', 0),
(46, 'outline', 0),
(47, 'overflow', 0),
(48, 'padding-bottom', 0),
(49, 'padding-left', 0),
(50, 'padding-right', 0),
(51, 'padding-top', 0),
(52, 'padding', 0),
(53, 'page-break-after', 0),
(54, 'page-break-before', 0),
(55, 'page-break-inside', 0),
(56, 'position', 0),
(57, 'quotes', 0),
(58, 'right', 0),
(59, 'table-layout', 0),
(60, 'text-align', 0),
(61, 'text-decoration', 0),
(62, 'text-indent', 0),
(63, 'text-transform', 0),
(64, 'top', 0),
(65, 'unicode-bidi', 0),
(66, 'vertical-align', 0),
(67, 'visibility', 0),
(68, 'white-space', 0),
(69, 'width', 0),
(70, 'word-spacing', 0),
(71, 'z-index', 0),
(72, 'values', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `tag_name`
-- 

CREATE TABLE `tag_name` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `extension` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=71 ;

-- 
-- Dumping data for table `tag_name`
-- 

INSERT INTO `tag_name` (`ID`, `name`, `extension`) VALUES 
(1, 'ADDRESS', ''),
(2, 'APPLET', ''),
(3, 'AREA', ''),
(4, 'A', ''),
(5, 'BASE', ''),
(6, 'BASEFONT', ''),
(7, 'BIG', ''),
(8, 'BLOCKQUOTE', ''),
(9, 'BODY', ''),
(10, 'BR', ''),
(11, 'B', ''),
(12, 'CAPTION', ''),
(13, 'CENTER', ''),
(14, 'CITE', ''),
(15, 'CODE', ''),
(16, 'DD', ''),
(17, 'DFN', ''),
(18, 'DIR', ''),
(19, 'DIV', ''),
(20, 'DL', ''),
(21, 'DT', ''),
(22, 'EM', ''),
(23, 'FONT', ''),
(24, 'FORM', ''),
(25, 'H1', ''),
(26, 'H2', ''),
(27, 'H3', ''),
(28, 'H4', ''),
(29, 'H5', ''),
(30, 'H6', ''),
(31, 'HEAD', ''),
(32, 'HR', ''),
(33, 'HTML', ''),
(34, 'IMG', ''),
(35, 'INPUT', ''),
(36, 'ISINDEX', ''),
(37, 'I', ''),
(38, 'KBD', ''),
(39, 'LINK', ''),
(40, 'LI', ''),
(41, 'MAP', ''),
(42, 'MENU', ''),
(43, 'META', ''),
(44, 'OL', ''),
(45, 'OPTION', ''),
(46, 'PARAM', ''),
(47, 'PRE', ''),
(48, 'P', ''),
(49, 'SAMP', ''),
(50, 'SCRIPT\r\n', ''),
(51, 'SELECT', ''),
(52, 'SMALL', ''),
(53, 'STRIKE', ''),
(54, 'STRONG', ''),
(55, 'STYLE', ''),
(56, 'SUB', ''),
(57, 'SUP', ''),
(58, 'TABLE', ''),
(59, 'TD', ''),
(60, 'TEXTAREA', ''),
(61, 'TH', ''),
(62, 'TITLE', ''),
(63, 'TR', ''),
(64, 'TT', ''),
(65, 'UL', ''),
(66, 'U', ''),
(67, '.table_mod', ''),
(68, '.td_background_gray', ''),
(69, '.font_red', ''),
(70, '.font_smallest', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `tag_properties`
-- 

CREATE TABLE `tag_properties` (
  `ID` int(11) NOT NULL auto_increment,
  `name` varchar(245) NOT NULL default '',
  `to_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=20 ;

-- 
-- Dumping data for table `tag_properties`
-- 

INSERT INTO `tag_properties` (`ID`, `name`, `to_ID`) VALUES 
(1, 'scroll', 1),
(2, 'fixed', 1),
(3, '@color', 2),
(4, 'transparent', 2),
(5, '@url', 3),
(6, 'none', 3),
(7, 'top left', 4),
(8, 'top center', 4),
(9, 'top right', 4),
(10, 'center left', 4),
(11, 'center center', 4),
(12, 'center right', 4),
(13, 'bottom left', 4),
(14, 'bottom center', 4),
(15, 'bottom right', 4),
(16, 'repeat', 5),
(17, 'repeat-x', 5),
(18, 'repeat-y', 5),
(19, 'no-repeat', 5);

-- --------------------------------------------------------

-- 
-- Table structure for table `templates`
-- 

CREATE TABLE `templates` (
  `ID` int(11) NOT NULL auto_increment,
  `user_ID` int(255) NOT NULL default '0',
  `changing_user_ID` int(255) NOT NULL default '0',
  `name` varchar(30) NOT NULL default '',
  `file_name` varchar(30) NOT NULL default '',
  `description` varchar(255) default NULL,
  `type` varchar(20) NOT NULL default '',
  `creating_date` date NOT NULL default '0000-00-00',
  `changing_date` date NOT NULL default '0000-00-00',
  `domain` int(11) NOT NULL default '0',
  `standard` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;

-- 
-- Dumping data for table `templates`
-- 

INSERT INTO `templates` (`ID`, `user_ID`, `changing_user_ID`, `name`, `file_name`, `description`, `type`, `creating_date`, `changing_date`, `domain`, `standard`) VALUES 
(2, 1, 1, 'Site Template', '', '', 'site', '2007-09-06', '2007-09-27', 1, 1),
(3, 1, 1, 'Article Template', '', '', 'article', '2007-09-06', '2007-09-27', 1, 1),
(4, 1, 0, 'Stylesheet Template', '', '', 'stylesheet', '2007-09-06', '0000-00-00', 1, 1),
(5, 1, 1, 'weblog (news)', '', '', 'weblog', '2007-09-10', '2007-09-27', 1, 1),
(6, 1, 1, 'module', '', '', 'module', '2007-09-10', '2007-09-27', 1, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `templates_sets`
-- 

CREATE TABLE `templates_sets` (
  `ID` int(11) NOT NULL auto_increment,
  `template_ID` int(11) NOT NULL default '0',
  `set_ID` int(11) NOT NULL default '0',
  `type` varchar(50) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `template_ID` (`template_ID`),
  KEY `set_ID` (`set_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `templates_sets`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `tmp_beitraege`
-- 

CREATE TABLE `tmp_beitraege` (
  `ID` int(11) NOT NULL auto_increment,
  `article_ID` int(11) NOT NULL default '0',
  `text1` text NOT NULL,
  `text3` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `text2` text NOT NULL,
  `autor` int(11) NOT NULL default '0',
  `topic` int(11) NOT NULL default '0',
  `titel` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `img_small` text NOT NULL,
  `img_big` text NOT NULL,
  `template` text NOT NULL,
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `open` int(11) NOT NULL default '0',
  `timestamp` varchar(50) NOT NULL default '',
  `changing_date` date NOT NULL default '0000-00-00',
  `changing_user` int(11) NOT NULL default '0',
  `changing_user_name` varchar(50) NOT NULL default '',
  `publish_status` int(11) NOT NULL default '0',
  `comment` varchar(250) NOT NULL default '',
  `publish_user` int(11) NOT NULL default '0',
  `publish_date` date NOT NULL default '0000-00-00',
  `publish_aut` int(11) NOT NULL default '0',
  `publish_closed` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `tmp_BeitragsID` (`ID`),
  KEY `article_ID` (`article_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `tmp_beitraege`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `tmp_beitraege_lang`
-- 

CREATE TABLE `tmp_beitraege_lang` (
  `ID` int(11) NOT NULL auto_increment,
  `text1` text NOT NULL,
  `text3` text NOT NULL,
  `domain` int(11) NOT NULL default '0',
  `text2` text NOT NULL,
  `titel` text NOT NULL,
  `open` int(11) NOT NULL default '0',
  `timestamp` varchar(50) NOT NULL default '0',
  `to_ID` int(11) NOT NULL default '0',
  `lang_ID` int(11) NOT NULL default '0',
  `publish_closed` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `changing_user` int(11) NOT NULL default '0',
  `changing_user_name` varchar(50) NOT NULL default '',
  `changing_date` date NOT NULL default '0000-00-00',
  `publish_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`ID`),
  KEY `BeitragsID` (`ID`),
  KEY `to_ID` (`to_ID`),
  KEY `lang_ID` (`lang_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `tmp_beitraege_lang`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `topic_account`
-- 

CREATE TABLE `topic_account` (
  `ID` int(11) NOT NULL auto_increment,
  `topic_ID` int(11) NOT NULL default '0',
  `account_ID` int(11) NOT NULL default '0',
  `right_state` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `topic_account`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `topic_group`
-- 

CREATE TABLE `topic_group` (
  `ID` int(11) NOT NULL auto_increment,
  `topic_ID` int(11) NOT NULL default '0',
  `group_ID` int(11) NOT NULL default '0',
  `right_state` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `topic_group`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `topics`
-- 

CREATE TABLE `topics` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` text NOT NULL,
  `name` text NOT NULL,
  `img` text NOT NULL,
  `status` text NOT NULL,
  `restricted` int(11) NOT NULL default '0',
  `template` int(11) NOT NULL default '0',
  `template_type` varchar(50) NOT NULL default '',
  `text` text NOT NULL,
  `werbe_link` text NOT NULL,
  `werbe_text` text NOT NULL,
  `werbe_link_einzel` text NOT NULL,
  `php` text NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `topics`
-- 

INSERT INTO `topics` (`ID`, `domain`, `name`, `img`, `status`, `restricted`, `template`, `template_type`, `text`, `werbe_link`, `werbe_text`, `werbe_link_einzel`, `php`) VALUES 
(1, '1', 'Default Articles', '', '1', 0, 0, '', 'Default Articles', '', '', '', ''),
(2, '1', 'News', '', '1', 0, 0, '', '', '', '', '', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `topics_lang`
-- 

CREATE TABLE `topics_lang` (
  `ID` int(11) NOT NULL auto_increment,
  `domain` text NOT NULL,
  `name` text NOT NULL,
  `text` text NOT NULL,
  `werbe_link` text NOT NULL,
  `werbe_text` text NOT NULL,
  `werbe_link_einzel` text NOT NULL,
  `to_ID` int(11) NOT NULL default '0',
  `lang_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `ID` (`ID`),
  KEY `to_ID` (`to_ID`),
  KEY `lang_ID` (`lang_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `topics_lang`
-- 

INSERT INTO `topics_lang` (`ID`, `domain`, `name`, `text`, `werbe_link`, `werbe_text`, `werbe_link_einzel`, `to_ID`, `lang_ID`) VALUES 
(1, '1', '', '', '', '', '', 1, 2),
(2, '1', '', '', '', '', '', 2, 2);

-- --------------------------------------------------------

-- 
-- Table structure for table `track_log`
-- 

CREATE TABLE `track_log` (
  `ID` int(11) NOT NULL auto_increment,
  `session_ID` int(11) NOT NULL default '0',
  `handler` varchar(20) NOT NULL default '',
  `location` varchar(20) NOT NULL default '',
  `timestamp` varchar(20) NOT NULL default '',
  `nav_ID` int(11) NOT NULL default '0',
  `domain` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=50 ;



-- 
-- Table structure for table `track_sessions`
-- 

CREATE TABLE `track_sessions` (
  `ID` int(11) NOT NULL auto_increment,
  `ip` varchar(20) NOT NULL default '',
  `browser` varchar(255) NOT NULL default '',
  `timestamp` varchar(20) NOT NULL default '',
  `referer` varchar(255) NOT NULL default '',
  `os` varchar(20) NOT NULL default '',
  `domain` int(11) NOT NULL default '0',
  `start_url` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;
