<?php

class FlyZip {
	var $zipname;
	var $urls;	

	var $src_unc_lens;
	var $src_c_lens;
	var $src_crcs;
	var $cd_num;
	var $ds_len;
	var $cd_len;
	var $comp_level;
	
	function FlyZip($filename, $level = 9) {
		$this->zipname = $filename;
		// don't use compression if we can't do it
		$this->comp_level = 
			function_exists('gzdeflate') ? $level : 0;
		$this->urls = array();	
		$this->src_unc_lens = array();
		$this->src_c_lens = array();
		$this->src_crcs = array();
	}

	function AddFile($dest_path, $src_path) {
		$this->urls[$src_path] = $dest_path; 
	}
	
	function AddComment($comment) {
		$this->comment .= $comment;
	}

	function EchoToClient() {
		$disp = "attachment; filename=$this->zipname";
		header("Content-type: application/octet-stream");  
		header("Content-disposition: $disp");  
		header("Cache-control: ");
		error_reporting(E_CORE_WARNING);
		$this->EchoDataSegments();
		$this->EchoCDEntries();
		$this->EchoZipSummary();
	}

	function EchoDataSegments() {
		foreach($this->urls as $src_path => $dest_path) {
			$unc_data = file_get_contents($src_path);
			if($this->comp_level > 0)
				$c_data = gzdeflate($unc_data, 
								$this->comp_level);
			else
				$c_data = $data;
			$this->src_unc_lens[$src_path] =
				$unc_len = strlen($unc_data);
			$this->src_c_lens[$src_path] = 
				$c_len = strlen($c_data);
			$this->src_crcs[$src_path] = 
				$crc = crc32($unc_data);

			$dest_path_len = strlen($dest_path);
	
			$s = "\x50\x4b\x03\x04";
			$s .= "\x14\x00";
			$s .= "\x00\x00";
			$s .= "\x08\x00";
			$s .= "\x00\x00\x00\x00";
		
			$s .= pack("V", $crc);
			$s .= pack("V", $c_len);
			$s .= pack("V", $unc_len);
			$s .= pack("v", $dest_path_len);
			$s .= pack("v", 0 );
			$s .= $dest_path;
		
			$t = pack("V", $crc);
			$t .= pack("V", $c_len);
			$t .= pack("V", $unc_len);
			
			echo $s;	
			echo $c_data;		
			echo $t;
			
			$this->ds_len 
				+= (42 + $dest_path_len + $c_len);
		}
	}

	function EchoCDEntries() {
		$ds_offset = 0;
		foreach($this->urls as $src_path => $dest_path) {
			$unc_len = $this->src_unc_lens[$src_path];
			$c_len = $this->src_c_lens[$src_path];
			$crc = $this->src_crcs[$src_path];
			$dest_path_len = strlen($dest_path);
	
			$s = "\x50\x4b\x01\x02";
			$s .= "\x00\x00";
			$s .= "\x14\x00";
			$s .= "\x00\x00";
			$s .= "\x08\x00";
			$s .= "\x00\x00\x00\x00";
			$s .= pack("V", $crc);
			$s .= pack("V", $c_len);
			$s .= pack("V", $unc_len);
			$s .= pack("v", $dest_path_len);
			$s .= pack("v", 0 );
			$s .= pack("v", 0 );
			$s .= pack("v", 0 );
			$s .= pack("v", 0 );
			$s .= pack("V", 32 );
		
			$s .= pack("V", $ds_offset);
		   	$s .= $dest_path;
		
			echo $s;
		
			$ds_offset += (42 + $dest_path_len + $c_len);
			$this->cd_len += (46 + $dest_path_len);
			$this->cd_num++;
		}
	}

	function EchoZipSummary() {
		$s .= "\x50\x4b\x05\x06\x00\x00\x00\x00";
		$s .= pack("v", $this->cd_num);
		$s .= pack("v", $this->cd_num);
		$s .= pack("V", $this->cd_len);
		$s .= pack("V", $this->ds_len);
		$comment_len = strlen($this->comment);
		$s .= pack("v", $comment_len);

		echo $s;
		echo $this->comment;
		
		return (22 + $comment_len);
	}
}

?>