<?php

/* make a filename from a URL */
function Offline($url) {
	$parts = parse_url($url);

	/* name of the script (without extension) */
	$name = substr(basename($parts['path']), 0, -4);

	/* append get variables to the name */
	$get = array();
	parse_str($parts['query'], $get);
	ksort($get);
	foreach($get as $var => $val) {
		$name .= "_$var$val";
	}
	return "$name.html";
}

/* add a URL to the list */
function AddURL(&$file_list, $url) {
	$file_list[$url] = Offline($url);
}

/* add dynamic pages for a lession to the list */
function AddLesson(&$list, $l) {
	$root = "http://localhost";
	AddURL($list, "$root/lesson.php?lession=$l");
	AddURL($list, "$root/intro.php?lession=$l");
	AddURL($list, "$root/glossary.php?lession=$l");

	for($i = 1; $i <= 5; $i++) {
		$url = "$root/chapter.php?lesson=$l&chapter=$i";
		AddURL($list, $url);

		for($j = 1; $j <= 4; $j++) {
			$url = "$root/section.php?lesson=$l&chapter=$i&section=$j";
			AddURL($list, $url);
		}
	}
}

function AddFolder(&$list, $src_path, $dest_path) {
	$dir = opendir($src_path);
	while($file = readdir($dir)) {
		if($file != "." && $file != "..") {
			if(is_dir("$src_path/$file")) {
				AddFolder($list, "$src_path/$file",
					"$dest_path/$file");
			}
			else {
				$list["$src_path/$file"]
					= "$dest_path/$file";
			}
		}
	}
	closedir($dir);
}

?>
