/* Import plugin specific language pack */
tinyMCE.importPluginLanguagePack('break_on_end', 'en'); // <- Add a comma separated list of all supported languages

/****
 * Steps for creating a plugin from this break_on_end:
 *
 * 1. Change all "break_on_end" to the name of your plugin.
 * 2. Remove all the callbacks in this file that you don't need.
 * 3. Remove the popup.htm file if you don't need any popups.
 * 4. Add your custom logic to the callbacks you needed.
 * 5. Write documentation in a readme.txt file on how to use the plugin.
 * 6. Upload it under the "Plugins" section at sourceforge.
 *
 ****/

/**
 * Gets executed when a editor instance is initialized
 */
function TinyMCE_break_on_end_initInstance(inst) {
	// You can take out plugin specific parameters
//	alert("Initialization parameter:" + tinyMCE.getParam("break_on_end_someparam", false));
}

/**
 * Gets executed when a editor needs to generate a button.
 */
function TinyMCE_break_on_end_getControlHTML(control_name) {
	switch (control_name) {
		case "break_on_end":
			return '<img id="{$editor_id}_break_on_end" src="{$pluginurl}/break_on_end.gif" title="{$lang_break_on_end_desc}" width="20" height="20" class="mceButtonNormal" onmouseover="tinyMCE.switchClass(this,\'mceButtonOver\');" onmouseout="tinyMCE.restoreClass(this);" onmousedown="tinyMCE.restoreAndSwitchClass(this,\'mceButtonDown\');tinyMCE.execInstanceCommand(\'{$editor_id}\',\'mcebreak_on_end\', true);" />';
	}
	return "";
}

 /*
 * Gets executed when a command is called.
*/
function TinyMCE_break_on_end_execCommand(editor_id, element, command, user_interface, value) {
	// Handle commands
	switch (command) {
		// Remember to have the "mce" prefix for commands so they don't intersect with built in ones in the browser.
		case "mcebreak_on_end":
			// Show UI/Popup
		           sel = tinyMCE.getContent();
		           sel = sel+'<br />neue linie';
		           tinyMCE.setContent(sel); 
		break;		           
		       
		}
			
	return true;
	}

/**
 * Gets executed when the selection/cursor position was changed.
 */
function TinyMCE_break_on_end_handleNodeChange(editor_id, node, undo_index, undo_levels, visual_aid, any_selection) {
	// Deselect break_on_end button
	tinyMCE.switchClassSticky(editor_id + '_break_on_end', 'mceButtonNormal');

	// Select break_on_end button if parent node is a strong or b
	if (node.parentNode.nodeName == "STRONG" || node.parentNode.nodeName == "B")
		tinyMCE.switchClassSticky(editor_id + '_break_on_end', 'mceButtonSelected');

	return true;
}

/**
 * Gets executed when contents is inserted / retrived.
 */
function TinyMCE_break_on_end_cleanup(type, content) {
	switch (type) {
		case "get_from_editor":
		//	alert("[FROM] Value HTML string: " + content);

			// Do custom cleanup code here

			break;

		case "insert_to_editor":
		//	alert("[TO] Value HTML string: " + content);

			// Do custom cleanup code here

			break;

		case "get_from_editor_dom":
		//	alert("[FROM] Value DOM Element " + content.innerHTML);

			// Do custom cleanup code here

			break;

		case "insert_to_editor_dom":
		//	alert("[TO] Value DOM Element: " + content.innerHTML);
			// Do custom cleanup code here

			break;
	}

	return content;
}
