/* Import plugin specific language pack */
tinyMCE.importPluginLanguagePack('mediadb', 'en'); // <- Add a comma separated list of all supported languages

/****
 * Steps for creating a plugin from this mediadb:
 *
 * 1. Change all "mediadb" to the name of your plugin.
 * 2. Remove all the callbacks in this file that you don't need.
 * 3. Remove the popup.htm file if you don't need any popups.
 * 4. Add your custom logic to the callbacks you needed.
 * 5. Write documentation in a readme.txt file on how to use the plugin.
 * 6. Upload it under the "Plugins" section at sourceforge.
 *
 ****/

/**
 * Gets executed when a editor instance is initialized
 */
function TinyMCE_mediadb_initInstance(inst) {
	// You can take out plugin specific parameters
//	alert("Initialization parameter:" + tinyMCE.getParam("mediadb_someparam", false));
}

/**
 * Gets executed when a editor needs to generate a button.
 */
function TinyMCE_mediadb_getControlHTML(control_name) {
	switch (control_name) {
		case "mediadb":
			return '<img id="{$editor_id}_mediadb" src="gfx/themes/default/mdb-mini.png" title="{$lang_mediadb_desc}" width="20" height="20" class="mceButtonNormal" onmouseover="tinyMCE.switchClass(this,\'mceButtonOver\');" onmouseout="tinyMCE.restoreClass(this);" onmousedown="tinyMCE.restoreAndSwitchClass(this,\'mceButtonDown\');tinyMCE.execInstanceCommand(\'{$editor_id}\',\'mcemediadb\', true);" />';
	}
	return "";
}

 /*
 * Gets executed when a command is called.
*/
function TinyMCE_mediadb_execCommand(editor_id, element, command, user_interface, value) {
	// Handle commands
	switch (command) {
		// Remember to have the "mce" prefix for commands so they don't intersect with built in ones in the browser.
		case "mcemediadb":
			// Show UI/Popup
			var inst = tinyMCE.selectedInstance;
	//		if (tinyMCE.isMSIE) { 
	//		 rng = inst.getRng();
	//	            rng.collapse(false);
	//	            rng.select();
	//		}
	//	        else {
		            sel = inst.getSelectedHTML();
		
	//	        }
		        
		        
		        selectedText = sel;
			
		        document.getElementById('snipplet_container').value = selectedText; 			
			
		        if(selectedText.length>0) 
		        {
		        	
		        	var mode= 'mode=sel';    
		        }
		        
			
			if (user_interface) {
				// Open a popup window and send in some custom data in a window argument
				var mediadb = new Array();

				mediadb['file'] = '../../../../../mediadb/mediadb_core.php?'+mode; // Relative to theme
				mediadb['width'] = 850;
				mediadb['height'] = 450;

//				doMove(30,800,450);
				tinyMCE.openWindow(mediadb, {editor_id : editor_id, some_custom_arg : "somecustomdata"});
				
				// Let TinyMCE know that something was modified
				tinyMCE.triggerNodeChange(false);
			} else {
				// Do a command this gets called from the mediadb popup 
		//		alert("execCommand: mcemediadb gets called from popup.");
			}


		
			
			
			return true;
	}

	// Pass to next handler in chain 
	return false;
}

/**
 * Gets executed when the selection/cursor position was changed.
 */
function TinyMCE_mediadb_handleNodeChange(editor_id, node, undo_index, undo_levels, visual_aid, any_selection) {
	// Deselect mediadb button
	tinyMCE.switchClassSticky(editor_id + '_mediadb', 'mceButtonNormal');

	// Select mediadb button if parent node is a strong or b
	if (node.parentNode.nodeName == "STRONG" || node.parentNode.nodeName == "B")
		tinyMCE.switchClassSticky(editor_id + '_mediadb', 'mceButtonSelected');

	return true;
}

/**
 * Gets executed when contents is inserted / retrived.
 */
function TinyMCE_mediadb_cleanup(type, content) {
	switch (type) {
		case "get_from_editor":
		//	alert("[FROM] Value HTML string: " + content);

			// Do custom cleanup code here

			break;

		case "insert_to_editor":
		//	alert("[TO] Value HTML string: " + content);

			// Do custom cleanup code here

			break;

		case "get_from_editor_dom":
		//	alert("[FROM] Value DOM Element " + content.innerHTML);

			// Do custom cleanup code here

			break;

		case "insert_to_editor_dom":
		//	alert("[TO] Value DOM Element: " + content.innerHTML);
			// Do custom cleanup code here

			break;
	}

	return content;
}
