/* Import plugin specific language pack */
tinyMCE.importPluginLanguagePack('nettemplates', 'en'); // <- Add a comma separated list of all supported languages

/****
 * Steps for creating a plugin from this nettemplates:
 *
 * 1. Change all "nettemplates" to the name of your plugin.
 * 2. Remove all the callbacks in this file that you don't need.
 * 3. Remove the popup.htm file if you don't need any popups.
 * 4. Add your custom logic to the callbacks you needed.
 * 5. Write documentation in a readme.txt file on how to use the plugin.
 * 6. Upload it under the "Plugins" section at sourceforge.
 *
 ****/

/**
 * Gets executed when a editor instance is initialized
 */
function TinyMCE_nettemplates_initInstance(inst) {
	// You can take out plugin specific parameters
//	alert("Initialization parameter:" + tinyMCE.getParam("nettemplates_someparam", false));
}

/**
 * Gets executed when a editor needs to generate a button.
 */
function TinyMCE_nettemplates_getControlHTML(control_name) {
	switch (control_name) {
		case "nettemplates":
			return '<img id="{$editor_id}_nettemplates" src="{$pluginurl}/nettemplates.gif" title="{$lang_nettemplates_desc}" width="20" height="20" class="mceButtonNormal" onmouseover="tinyMCE.switchClass(this,\'mceButtonOver\');" onmouseout="tinyMCE.restoreClass(this);" onmousedown="tinyMCE.restoreAndSwitchClass(this,\'mceButtonDown\');tinyMCE.execInstanceCommand(\'{$editor_id}\',\'mcenettemplates\', true);" />';
	}
	return "";
}

 /*
 * Gets executed when a command is called.
*/
function TinyMCE_nettemplates_execCommand(editor_id, element, command, user_interface, value) {
	// Handle commands
	switch (command) {
		// Remember to have the "mce" prefix for commands so they don't intersect with built in ones in the browser.
		case "mcenettemplates":
			// Show UI/Popup
			if (user_interface) {
				// Open a popup window and send in some custom data in a window argument
							var anySelection = false;
			var inst = tinyMCE.getInstanceById(editor_id);
			var focusElm = inst.getFocusElement();
			if (tinyMCE.selectedElement)
				anySelection = (tinyMCE.selectedElement.nodeName.toLowerCase() == "img") || (selectedText && selectedText.length > 0);

			if (anySelection || (focusElm != null && focusElm.nodeName == "A")) {

				
			
				
			}
				
				
			
			var inst = tinyMCE.selectedInstance;
	//		if (tinyMCE.isMSIE) { 
	//		 rng = inst.getRng();
	//	            rng.collapse(false);
	//	            rng.select();
	//		}
	//	        else {
		            sel = inst.getSelectedHTML();
		
	//	        }
		        
		        
		        selectedText = sel;
			
	//	        document.getElementById('nettemplates_container').value = selectedText;
			
		 
			
			var nettemplates = new Array();
				
				
				nettemplates['file'] 	= '../../../../../tinymce/nettemplate.php'; // Relative to theme
				nettemplates['width'] 	= 450;
				nettemplates['height'] 	= 450;
				
				tinyMCE.openWindow(nettemplates, {editor_id : editor_id, some_custom_arg : "somecustomdata"});
				// Let TinyMCE know that something was modified
				tinyMCE.triggerNodeChange(false);
			} else {
				// Do a command this gets called from the nettemplates popup 
		//		alert("execCommand: mcenettemplates gets called from popup.");
			}
			return true;
	}
	// Pass to next handler in chain 
	return false;
}

/**
 * Gets executed when the selection/cursor position was changed.
 */
function TinyMCE_nettemplates_handleNodeChange(editor_id, node, undo_index, undo_levels, visual_aid, any_selection) {
	// Deselect nettemplates button
	tinyMCE.switchClassSticky(editor_id + '_nettemplates', 'mceButtonNormal');

	// Select nettemplates button if parent node is a strong or b
	if (node.parentNode.nodeName == "STRONG" || node.parentNode.nodeName == "B")
		tinyMCE.switchClassSticky(editor_id + '_nettemplates', 'mceButtonSelected');

	return true;
}

/**
 * Gets executed when contents is inserted / retrived.
 */
function TinyMCE_nettemplates_cleanup(type, content) {
	switch (type) {
		case "get_from_editor":
		//	alert("[FROM] Value HTML string: " + content);

			// Do custom cleanup code here

			break;

		case "insert_to_editor":
		//	alert("[TO] Value HTML string: " + content);

			// Do custom cleanup code here

			break;

		case "get_from_editor_dom":
		//	alert("[FROM] Value DOM Element " + content.innerHTML);

			// Do custom cleanup code here

			break;

		case "insert_to_editor_dom":
		//	alert("[TO] Value DOM Element: " + content.innerHTML);
			// Do custom cleanup code here

			break;
	}

	return content;
}
