<?php

/**
* Dump data from MySQL database
*
* @name    MySQLDump
* @author  Marcus Vincius <mv@cidademais.com.br>
* @version 1.1 2005-06-01
* @example
*
* $dump = new MySQLDump();
* print $dump->dumpDatabase("mydb");
*
*/
class MySQLDump {


    /**
     * Dump data and structure from MySQL database
     *
     * @param string $database
     * @return string
     */
    function dumpDatabase($database) {

        // Set content-type and charset
        header ('Content-Type: text/html; charset=iso-8859-1');

        // Connect to database
        $db = @mysql_select_db($database);

        if (!empty($db)) {

            // Get all table names from database
            $c = 0;
            $result = mysql_list_tables($database);
            for($x = 0; $x < mysql_num_rows($result); $x++) {
                $table = mysql_tablename($result, $x);
                if (!empty($table)) {
                    $arr_tables[$c] = mysql_tablename($result, $x);
                    $c++;
                }
            }

            // List tables
            $dump = '';
            for ($y = 0; $y < count($arr_tables); $y++){

                // DB Table name
                $table = $arr_tables[$y];

                // Structure Header
                $structure .= "-- \n";
                $structure .= "-- Table structure for table `{$table}` \n";
                $structure .= "-- \n\n";

                // Dump Structure
                $structure .= "DROP TABLE IF EXISTS `{$table}`; \n";
                $structure .= "CREATE TABLE `{$table}` (\n";
                $result = mysql_db_query($database, "SHOW FIELDS FROM `{$table}`");
                while($row = mysql_fetch_object($result)) {

                    $structure .= "  `{$row->Field}` {$row->Type}";
                    $structure .= (!empty($row->Default)) ? " DEFAULT '{$row->Default}'" : false;
                    $structure .= ($row->Null != "YES") ? " NOT NULL" : false;
                    $structure .= (!empty($row->Extra)) ? " {$row->Extra}" : false;
                    $structure .= ",\n";

                }

                $structure = ereg_replace(",\n$", "", $structure);

                // Save all Column Indexes in array
                unset($index);
                $result = mysql_db_query($database, "SHOW KEYS FROM `{$table}`");
                while($row = mysql_fetch_object($result)) {

                    if (($row->Key_name == 'PRIMARY') AND ($row->Index_type == 'BTREE')) {
                        $index['PRIMARY'][$row->Key_name] = $row->Column_name;
                    }

                    if (($row->Key_name != 'PRIMARY') AND ($row->Non_unique == '0') AND ($row->Index_type == 'BTREE')) {
                        $index['UNIQUE'][$row->Key_name] = $row->Column_name;
                    }

                    if (($row->Key_name != 'PRIMARY') AND ($row->Non_unique == '1') AND ($row->Index_type == 'BTREE')) {
                        $index['INDEX'][$row->Key_name] = $row->Column_name;
                    }

                    if (($row->Key_name != 'PRIMARY') AND ($row->Non_unique == '1') AND ($row->Index_type == 'FULLTEXT')) {
                        $index['FULLTEXT'][$row->Key_name] = $row->Column_name;
                    }

                }

                // Return all Column Indexes of array
                if (is_array($index)) {
                    foreach ($index as $xy => $columns) {

                        $structure .= ",\n";

                        $c = 0;
                        foreach ($columns as $column_key => $column_name) {

                            $c++;

                            $structure .= ($xy == "PRIMARY") ? "  PRIMARY KEY  (`{$column_name}`)" : false;
                            $structure .= ($xy == "UNIQUE") ? "  UNIQUE KEY `{$column_key}` (`{$column_name}`)" : false;
                            $structure .= ($xy == "INDEX") ? "  KEY `{$column_key}` (`{$column_name}`)" : false;
                            $structure .= ($xy == "FULLTEXT") ? "  FULLTEXT `{$column_key}` (`{$column_name}`)" : false;

                            $structure .= ($c < (count($index[$xy]))) ? ",\n" : false;

                        }

                    }

                }

                $structure .= "\n);\n\n";

                // Header
                $structure .= "-- \n";
                $structure .= "-- Dumping data for table `$table` \n";
                $structure .= "-- \n\n";

                // Dump data
                unset($data);
                $result     = mysql_query("SELECT * FROM `$table`");
                $num_rows   = mysql_num_rows($result);
                $num_fields = mysql_num_fields($result);

                for ($i = 0; $i < $num_rows; $i++) {

                    $row = mysql_fetch_object($result);
                    $data .= "INSERT INTO `$table` (";

                    // Field names
                    for ($x = 0; $x < $num_fields; $x++) {

                        $field_name = mysql_field_name($result, $x);

                        $data .= "`{$field_name}`";
                        $data .= ($x < ($num_fields - 1)) ? ", " : false;

                    }

                    $data .= ") VALUES (";

                    // Values
                    for ($x = 0; $x < $num_fields; $x++) {
                        $field_name = mysql_field_name($result, $x);

                        $data .= "'" . str_replace('\"', '"', mysql_escape_string($row->$field_name)) . "'";
                        $data .= ($x < ($num_fields - 1)) ? ", " : false;

                    }

                    $data.= ");\n";
                }

                $data.= "\n";

                $dump .= $structure . $data;
                $dump .= "-- --------------------------------------------------------\n\n";

            }

            return $dump;

        }

    }

}


function chmod_11oo10($path, $mod, $ftp_details)
{
	// extract ftp details (array keys as variable names)
	extract ($ftp_details);

	// set up basic connection
	$conn_id = ftp_connect($ftp_server);

	// login with username and password
	$login_result = ftp_login($conn_id, $ftp_user_name, $ftp_user_pass);

	// try to chmod $path directory
	if (ftp_site($conn_id, 'CHMOD '.$mod.' '.$ftp_root.$path) !== false) {
		$success=TRUE;
	}
	else {
		$success=FALSE;
	}

	// close the connection
	ftp_close($conn_id);
	return $success;
}


function copydirr($fromDir,$toDir,$chmod=0757,$verbose=false)
/*
copies everything from directory $fromDir to directory $toDir
and sets up files mode $chmod
*/
{
	//* Check for some errors
	$errors=array();
	$messages=array();
	if (!is_writable($toDir))
	$errors[]='target '.$toDir.' is not writable';
	if (!is_dir($toDir))
	$errors[]='target '.$toDir.' is not a directory';
	if (!is_dir($fromDir))
	$errors[]='source '.$fromDir.' is not a directory';
	if (!empty($errors))
	{
		if ($verbose)
		foreach($errors as $err)
		echo '<strong>Error</strong>: '.$err.'<br />';
		return false;
	}
	//*/
	$exceptions=array('.','..');
	//* Processing
	$handle=opendir($fromDir);
	while (false!==($item=readdir($handle)))
	if (!in_array($item,$exceptions))
	{
		//* cleanup for trailing slashes in directories destinations
		$from=str_replace('//','/',$fromDir.'/'.$item);
		$to=str_replace('//','/',$toDir.'/'.$item);
		//*/
		if (is_file($from))
		{
			if (@copy($from,$to))
			{
				chmod($to,$chmod);
				touch($to,filemtime($from)); // to track last modified time
				$messages[]='File copied from '.$from.' to '.$to;
			}
			else
			$errors[]='cannot copy file from '.$from.' to '.$to;
		}
		if (is_dir($from))
		{
			if (@mkdir($to))
			{
				chmod($to,$chmod);
				$messages[]='Directory created: '.$to;
			}
			else
			$errors[]='cannot create directory '.$to;
			copydirr($from,$to,$chmod,$verbose);
		}
	}
	closedir($handle);
	//*/
	//* Output
	if ($verbose)
	{
		foreach($errors as $err)
		echo '<strong>Error</strong>: '.$err.'<br />';
		foreach($messages as $msg)
		echo $msg.'<br />';
	}
	//*/
	return true;
}

?> 